commit 83e7bc639ffae88faea51bd5ee0567fc23364dc6
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 28 22:10:41 2012 +0200

    Updates for release.

commit f47cd2ee52bf91cf12bf901c869ad0b0d717d87e
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 14:52:15 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 37af67a03f37a25dffda7fd61e603d9299edaa13
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Tue Apr 17 12:22:26 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ccf57e168539efa5744300dd08e28afae04e2b4b
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Sat Apr 14 22:39:08 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ad30dd62d2e964a2ff964af385b0667c9e8dbac6
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 14 17:04:47 2012 +0200

    Use exo-open in xfce_exec (bug #4048).

commit 90122708fdfab88fc1811eba56154dca9a2485a5
Author: Yves-Alexis Perez <corsac@debian.org>
Date:   Sat Apr 14 16:54:43 2012 +0200

    Fix link against libm (bug #8698).

commit 01d11dd85ddff6e5826a5dc7fb02c6bdef6f30f0
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 23:44:58 2012 +0200

    Post release tag bump.

commit fb2f043e901870f7746f8d4582be2f34fcc3cf18
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 23:37:16 2012 +0200

    Updates for release.

commit 3df9d5d06edd489147786969514ed9e7173534e0
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 12:34:45 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 28396c14464c037a3f355ed9011999378a01c735
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 11:02:57 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 96d39cc30fd4adb36240b7ebb499c1a9b8084b37
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Apr 4 23:48:47 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2d90bf94476b54d3d397242cf243b272f0030782
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sun Apr 1 23:34:05 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c1058837682ad0d370e0c817c6406c9538ea7208
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 11:33:05 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c7cddb0577d569a80399f92b7e256a2e6c6b0045
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Thu Mar 29 12:53:48 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8ba4f86d20447c3202ecbf5492c0964ed3f98aaf
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Sun Mar 11 05:16:31 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d90505e548f7aaa1d66f6dc7bdeaac831e978ab
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 21:56:49 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 03356511e03b9e1baafbb3d566b65af4be9c8fea
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 1 20:08:36 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 190e2bc0b4bbbd9e73f89ae30572335f3296a7b6
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 18:18:10 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fd60cec44af4f7062b55d132952c3597a121b923
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Feb 26 14:11:10 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b651f9a9a7105fdfc3961b20d8e1630b3db679f6
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 10:19:03 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6046be0b12657d9762bd5373b53352c103950c22
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 07:34:13 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 01e03a6243e62e1101d904973699a7f793398efa
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Feb 7 02:45:08 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dc1a0ac6c0a44574e3333e28b9e14bd471d891ef
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Fri Jan 27 15:23:11 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 316ea6f56016d0246c653e420b2616ffca41f9df
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Jan 18 15:37:35 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6950f168e10c93936d6da1e6324dcb353c8464a3
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sun Jan 15 14:23:23 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e2eb9e198a789e72e9f2172cfd1833854daac4ea
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sat Jan 7 14:47:24 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2688acf1f5b8c4d4c12e50962c5081fce7475488
Author: Eivind Ødegård <gingermig@yahoo.no>
Date:   Sat Jan 7 01:34:18 2012 +0100

    l10n: Added Norwegian nynorsk translation
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 21824b4d7aba95dd217a02ee05ecad91c4a903c5
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Thu Dec 29 14:56:34 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7ce1fbecb888fbd25343c3c49b12411f4b07bdb9
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 15:15:17 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4dbfb2474f96e72db3c73694c9e4a0a390b3c9d1
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Wed Dec 7 08:37:21 2011 +0100

    l10n: Updated Icelandic (is) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d6e6b41f8caeae103e46f8b0156b621c8b572b1
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 2 15:54:13 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b51423cb8e66f57abef55bcd5edb8c5fe43a2884
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Nov 29 10:43:04 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f31bcfe972313f35149180a1254552b8e488bc7c
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Tue Nov 29 09:40:03 2011 +0100

    l10n: fyrsta yfirferð
    
    New status: 19 messages complete with 0 fuzzies and 25 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a0fae564fb987856ca4560371131cb09154ac74e
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Oct 30 03:28:54 2011 +0100

    l10n: Updated Croatian (hr) translation to 61%
    
    New status: 27 messages complete with 0 fuzzies and 17 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 94cdd9ff704a7379be626d10fea668813350f867
Author: Allar Kiristaja <aquastus@gmail.com>
Date:   Tue Oct 25 18:54:19 2011 +0200

    l10n: Updated Estonian (et) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e436baf279dd40c0c927c4555e245bc2dc4fe450
Author: Jarno Liimatainen <jarliim@iki.fi>
Date:   Sat Oct 8 07:39:45 2011 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b451f67e527ff7cf11d7af754a198291693b600f
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Oct 3 00:33:52 2011 +0200

    l10n: Updated Croatian (hr) translation to 56%
    
    New status: 25 messages complete with 0 fuzzies and 19 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1636a843e74fed3b5ebd1550849136e4d42ae79b
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Sep 8 23:37:52 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9f9e99dbf84918d042cabdf70a872d571e00806e
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Wed Aug 24 04:37:29 2011 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 09b72bc669f13ef42244ccf2196f932a93eae100
Author: Praveen Illa <mail2ipn@gmail.com>
Date:   Wed Jul 13 18:29:38 2011 +0200

    l10n: first update to Indian telugu translation
    
    New status: 27 messages complete with 0 fuzzies and 17 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9042e70bf7c8266aef059114d27ec1764fc41466
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jun 21 21:55:19 2011 +0200

    Drop XfceDesktopEntry usage.

commit 971f757dd5d73f493674dd9a0b0ff36d532b521f
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Jun 21 09:29:18 2011 +0200

    l10n: Updated Croatian (hr) translation to 54%
    
    New status: 24 messages complete with 0 fuzzies and 20 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7e943c1c118162da620d862fc2fc5b0fb3d7b4e5
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri Jun 17 12:18:39 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dc5a9eec8824e35ea7a9712b4f2ef28f272884b0
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri May 27 14:59:12 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e47f2d0f2562999288003932490d893069c8412d
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sat May 21 02:49:19 2011 +0200

    l10n: Initial Croatian (hr) translation
    
    New status: 20 messages complete with 0 fuzzies and 24 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 282e716d1dba6058f54fb54bec2fb3923123e2e5
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu May 12 18:02:16 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 42e70ef5f5dd6573b217c7158939b5ef50be94fa
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Wed May 11 17:26:08 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cbda9da2fc08a9d9b477fd6ebed767dabdbec147
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu May 5 13:40:11 2011 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e214a0fb4b23186d25d5d3daeb8520d06d7e2e13
Author: sssilver <sssilver@gmail.com>
Date:   Thu Apr 21 17:35:01 2011 +0200

    l10n: Updated Armenian (hy) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 64d5a074aea2e3f4d46a7c26fc5a419d20646d9f
Author: sssilver <sssilver@gmail.com>
Date:   Thu Apr 21 17:26:29 2011 +0200

    l10n: Updated Armenian (hy) translation to 84%
    
    New status: 37 messages complete with 0 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 82487f33bff020075e9dba33a37b9cb77ee39a81
Author: sssilver <sssilver@gmail.com>
Date:   Thu Apr 21 17:21:22 2011 +0200

    l10n: Updated Armenian (hy) translation to 61%
    
    New status: 27 messages complete with 4 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 16ebf318d430f72eb0f2ec80b3fd505ef7f61bc4
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Sun Feb 27 17:21:11 2011 +0100

    Add missing flag to linking.

commit c6f578502ca8ebce5b4b9bdc9e21bfb289a3dd30
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Feb 10 10:31:06 2011 +0100

    Also ship the COPING.LIB file.

commit 0c0ffe788ee97cd3eac8c57140c43d9a250ec845
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Feb 8 19:16:10 2011 +0100

    Add missing license and update FSF address.

commit 21ed147fd390f23848205a692178dedd84a6b6f5
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Feb 8 18:06:37 2011 +0100

    Add and fix some licenses (bug #7243).

commit e3282585368a2bef7687cd2c04bc9e892c483ce2
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Jan 18 16:48:23 2011 +0100

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 18b3f85915dbb85ae1df5ad3a9bdf53dcf206db9
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 16 16:22:16 2011 +0100

    Post-release version bump.

commit 11fc581a926182acd097f674e9fd6c7d1b7c6b21
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 16 16:19:12 2011 +0100

    Release 4.8.0!

commit 13b5003ac7b8c58780d14d1a8c014b60d29b9caf
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Tue Jan 11 12:57:28 2011 +0100

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1e8ea49e0a3bbf0a5c3f2d814b0727852cc4ebdf
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Jan 7 13:23:04 2011 +0100

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 100c74630f1308e519347d1a597cab35b1795568
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Wed Jan 5 14:44:31 2011 +0100

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0578256bc5755c953ceb2b12ec87771c38b70118
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Wed Jan 5 14:39:44 2011 +0100

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c1faec9ceae0eb45f328108daed1e621656ee7ea
Author: كريم اولاد الشلحة <herr-linux@hotmail.fr>
Date:   Sat Dec 18 19:45:15 2010 +0100

    l10n: Updated Arabic (ar) translation to 81%
    
    New status: 36 messages complete with 6 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5e20c116484c28b3f21e981634d793e9e969a725
Author: Hezy Amiel <open@hezyamiel.com>
Date:   Thu Dec 9 01:20:45 2010 +0100

    l10n: Updated Hebrew (he) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 36f924132e4fb56ab342f473f5373bc7c3fd96e7
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Mon Dec 6 09:26:36 2010 +0100

    l10n: Updated Hebrew (he) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a183c4c47ec9d5ef974552245fb5bb83bf33bfd6
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Dec 1 13:40:12 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d542030201ea394600598363f0f35b15e7e3fecc
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Nov 25 06:03:19 2010 +0100

    l10n: Uyghur translation
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 962c3a3793fc7510c011f75271dda4d98d6152b4
Author: Piarres Beobide <pi@beobide.net>
Date:   Sat Nov 20 23:59:00 2010 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c762ceef0e3bff424751001c5ced49b73753983c
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun Nov 7 14:27:00 2010 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit edb84483403734f57d3de518688bac7df7f1fcbd
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Fri Nov 5 18:01:53 2010 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3b21aa0028539458c5d5a0024ed1736f5e1eb5f2
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Fri Nov 5 17:58:19 2010 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8b14ee51a383907e24bb48c9b64c1f6ef8349898
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Thu Nov 4 03:20:21 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 783cab6e6b75f10bb45a2e9ce596eed83d90f946
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Tue Nov 2 20:39:40 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 20416db2efd8f1f5d59807cb019e7bb41fd33d73
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 31 15:51:39 2010 +0100

    Post release tag bump.

commit 6d61151c347d59eed4599b320f0b8d142a390c4f
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 31 15:49:30 2010 +0100

    Updates for release.

commit 00e41afbcc1f5170a808ebab64558dc3c39d7216
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 31 15:42:43 2010 +0100

    Deprecated all functions and objects in libxfcegui4.

commit de23ac875814c3a990f81ec59767b577be3eb4fd
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 31 15:27:20 2010 +0100

    Fix distcheck.

commit a5766f388c4cab08feb9a278e2547427e703dbb3
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 17 18:44:29 2010 +0200

    Rebuild translations.

commit 8453f556735f8a896062947751549f5ad245b555
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 17 14:54:28 2010 +0200

    Drop libxfce4kbd-private and various fixes.
    
    Drop the libxfce4kbd-private library, since we depend
    on the version in 4ui.
    
    Fix a lot of compilation problems and cleanup some code.

commit 3c717ad39310c53517fa362c9fc0e9c660454504
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Wed Jul 7 12:49:19 2010 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 61 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2411dfcdde63a129591e8e3e76d084cbdeac866f
Author: Sankarshan Mukhopadhyay <sankarshan@randomink.org>
Date:   Mon Apr 5 16:22:05 2010 +0200

    l10n: Updated Bengali (India) (bn_IN) translation to 73%
    
    New status: 45 messages complete with 0 fuzzies and 16 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d7decedf1601092aa157b5820b7b5b6c8b07bad6
Author: Vladimir Melo <vladimirmelo.psi@gmail.com>
Date:   Thu Feb 4 17:30:30 2010 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 61 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 61c9e4f059ba0e7d4a195604b27cc690a4b14186
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Tue Jan 26 23:23:42 2010 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 61 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 36516c676de31a1be770ae88ed2b7ae280a1b9aa
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Fri Jan 15 09:40:08 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 78%
    
    New status: 48 messages complete with 12 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ad0804adb751f14fef12a26fe88dd08456124e58
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Thu Jan 14 13:40:15 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 55%
    
    New status: 34 messages complete with 6 fuzzies and 21 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 06f714a65afa9c994bdccd6015d8f07ad4411cbd
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Jan 7 17:49:39 2010 +0100

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 254aa03da84f5e276a65bc7d97b9d5230b1f8c25
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jan 5 14:11:47 2010 +0100

    Build ChangeLog during make dist.

commit 04409594ec11653f30dee48a6381af1a1db45913
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 18 21:11:29 2009 +0100

    Drop some files from the po directory.

commit cd1159f3d117a1191a8426e7ed3a8f3493cad972
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Sep 17 02:58:27 2009 +0200

    Fix docs for make distcheck. Update to xfce4-dev-tools 4.7.0.

commit 09b74380f69f430da11f48355e06378bffe8b628
Author: Olivier Fourdan <fourdan@xfce.org>
Date:   Wed Sep 9 16:14:58 2009 +0200

    Add new keyboard shortcuts to xfwm4

commit 291f43ee08a8f2466b00409665e5c90aa062b265
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Aug 18 17:28:58 2009 -0700

    don't put 'r' in front of sha1 hash in REVISION

commit a547938cabfc7066dc9a9381653f7404785e75d4
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Aug 17 12:36:38 2009 -0700

    new git revision substitution; add 'git' revision tag

commit 5450fe4aee7738ccda97085a67277edd2ae1d9e2
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Aug 13 13:52:54 2009 -0700

    add module description file

commit 77180808dffb23136c4126bfb0d8707c2a3d6a8a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Aug 8 13:26:34 2009 +0000

    update xfce translation
    
    (Old svn revision: 30448)

commit 98304b5bf7564e3baaa57b07714a6aef6b4c2e8e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Jul 9 12:42:21 2009 +0000

    Add Asturian translations
    
    (Old svn revision: 30229)

commit f025a4fc533f0889f5562cd787ce999c441d5377
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jun 23 04:01:56 2009 +0000

    Fix compile error related to disconnect() when libSM is not available.
    
    (Old svn revision: 30072)

commit 5fd99b9c5bc7aebcaebce5f5f6d3f54cbda0ff26
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Jun 15 12:47:08 2009 +0000

    update translation
    
    (Old svn revision: 30019)

commit f88c2a3eaba70fda0739c9de9e7de72ad0fb0fb0
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Jun 13 23:16:42 2009 +0000

    2009-06-14  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation reworked.
    
    (Old svn revision: 30013)

commit 708afd349bd15f565f8a78e9652988aa3e503e07
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:33:53 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 29999)

commit da73d4f64893254d2385d70e9ab8bd8663b4e794
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Sat May 30 12:58:12 2009 +0000

    Added initial xfce4-settings Romanian translation
    Changed mail addresses for myself and Romanian language team
    Other minor improvements and updates for libexo, thunar, terminal and xfcalendar
    
    
    
    (Old svn revision: 29989)

commit 9a9b3e900c9381e9ff102cca4517110c1be9d951
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:43:27 2009 +0000

    update xfce translations
    
    (Old svn revision: 29988)

commit c9624ce29aff9d42df8608ea54692e1e8f27808a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 11 19:16:17 2009 +0000

    update latvian translation
    
    (Old svn revision: 29940)

commit 4b26521f0168f4fe460c9343eddd9741bccd5d70
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 20 12:10:17 2009 +0000

    xfce translation update
    
    (Old svn revision: 29856)

commit 71c3c5577f14d4dbfe7bc898e53a0c8099d6ec0f
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:45:36 2009 +0000

    galician translation update
    
    (Old svn revision: 29822)

commit d7201b54cdc5c8d5ec7ed93f8fa0e217fa9054bf
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 13 17:57:59 2009 +0000

    xfce translation update
    
    (Old svn revision: 29796)

commit 09a55d0e7019a1eb422683b941e9882121dc8f20
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 7 21:43:30 2009 +0000

    Update ChangeLog
    
    
    
    (Old svn revision: 29718)

commit 8068800b8325061033009f35f828f7e2d395151d
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 7 21:41:41 2009 +0000

    ==== Released Xfce 4.6.1 ====
    
    
    (Old svn revision: 29717)

commit 8afa759eb51e409daec3e8382b689a8a209ffba6
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 30 15:14:15 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29690)

commit fb35aeea8c9e32fdb90316b57dab4e9ec24ee387
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Thu Mar 19 15:02:17 2009 +0000

    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    
    (Old svn revision: 29675)

commit 58c7b296ba460f341a53160b6a1fa372c72323f5
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 14:55:12 2009 +0000

    Translations updates - da es fr gl it nn
    
    (Old svn revision: 29660)

commit a5b4e723406103c411b4c3707ed5e013fd98ea71
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:52:02 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 29645)

commit 458dd6dea86610318494da5c6064de36447c9817
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Mar 2 23:18:41 2009 +0000

    Translations updates - pt_PT
    
    (Old svn revision: 29641)

commit a42c5db81975de220b652a01a730888233e3eb6d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 1 22:47:35 2009 +0000

    Translations updates - es pl uk
    
    (Old svn revision: 29639)

commit 613057a75e8f7ed9bccbbf472c24d790b496d401
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 24 01:10:33 2009 +0000

    Update ChangeLog
    
    
    
    (Old svn revision: 29560)

commit c8be8b6ef96cf4f1b10ba56ee9ae027c9e5dcfd7
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 24 01:06:56 2009 +0000

    ==== Xfce 4.6.0 Released! ====
    
    
    
    (Old svn revision: 29559)

commit 7efe428b2d266578dd7e12a8a6ffe4d5067687af
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 10:28:18 2009 +0000

    update translations
    
    (Old svn revision: 29528)

commit 71cc1395e888632fe4493bbbfe6e4760da04ab70
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat Feb 21 13:30:59 2009 +0000

    Greek translations update.
    
    (Old svn revision: 29527)

commit 34b417db0ba9d46d99011231fced9bd2342576d4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 20 23:58:46 2009 +0000

    Translations Updates - ca es gl id it pt_PT zh_CN
    
    (Old svn revision: 29526)

commit 4f1199ed043af82bf22d531811173219372ec2c6
Author: Stephan Arts <stephan@xfce.org>
Date:   Wed Feb 18 12:35:23 2009 +0000

    Update NEWS, ChangeLog
    Add configure output to indicate how libxfcegui4 will be compiled
    
    
    
    (Old svn revision: 29508)

commit c1707c768d97f4cc7ace8aa320908ddd8f0d5086
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Feb 16 10:31:08 2009 +0000

    Add missing C++ wrappers in header files (bug #4941).
    
    
    (Old svn revision: 29492)

commit bc9f13264b522f047f73c49118a2262c59e263c8
Author: SZERVÁC Attila <sas@321.hu>
Date:   Wed Feb 11 01:59:02 2009 +0000

    [intl:hu] little updates for 4.6
    
    
    
    (Old svn revision: 29477)

commit efc99ac385f29f27bebf482fb6dd129bc807cfca
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 8 08:20:15 2009 +0000

    Translations udaptes - de id ja nb pl zh_CN
    
    (Old svn revision: 29472)

commit 16ed1bdb1cc098158092b6ac338644f3345db0a5
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Feb 7 20:01:31 2009 +0000

    Fix version number
    
    (Old svn revision: 29465)

commit b8d4c050044c0a9cf88e2ef7c11da558b78685dd
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Feb 7 17:34:42 2009 +0000

    Update NEWS file. Actually, all of this is not my fault. It's Jannis
    who stole the keyboard.
    
    
    (Old svn revision: 29464)

commit bcfb3b82987a8ed2a86123d475896c76e2fbb733
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Feb 7 17:30:37 2009 +0000

    Add parent parameter to xfce_shortcut_dialog_run() to fix the transient
    mode. This breaks the API/ABI, thus adding a separate library version
    for libxfce4kbd-private which his higher than the one before.
    
    
    (Old svn revision: 29463)

commit d0852bbab286357c168a48962f704d9dc37d82c7
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Feb 7 16:40:40 2009 +0000

    Add default xrandr --auto for XF86Display so that monitor switching works with recent Xorg
    
    (Old svn revision: 29462)

commit f99e6f81189f15725fc4a5e5a2e2685f48cb52a8
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 3 21:07:56 2009 +0000

    Translations updates - en_GB es
    
    (Old svn revision: 29443)

commit 346295789a628d98e9e3961ba0954168a97e584f
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Feb 2 23:55:46 2009 +0000

    Update ChangeLog, NEWS and version-number
    
    
    
    (Old svn revision: 29438)

commit 844d44aa5855070da3bc94e74ab345b297c665c8
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sat Jan 31 17:38:45 2009 +0000

    Turkish translation update by Gokmen Gorgen and Samed Beyribey
    
    (Old svn revision: 29417)

commit 9a4f06037622bebdab6cce17d27e43196c36aaf8
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Jan 29 21:18:06 2009 +0000

    Call xfce_textdomain() in libxfce4kbd-private so that translations for
    it actually used. This should fix bug #4784.
    
    (Old svn revision: 29410)

commit 3587e8c53946d9fec4494cbbe1345d05f85b02c6
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Jan 27 22:43:12 2009 +0000

    	* configure.in.in: Fix lib ageing (Bug #4864)
    
    
    (Old svn revision: 29406)

commit b408b2858c315a008b1d90466f5545174ac8079a
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 26 20:39:38 2009 +0000

    Translations updates - ca fr uk
    
    (Old svn revision: 29394)

commit b07b25f0bc25ace26f4140884ed04264acd94ed4
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sun Jan 25 08:10:20 2009 +0000

    Update Finnish translations.
    
    
    (Old svn revision: 29336)

commit 99f0ec3da771543c0a4a68e3d790bed21f930bb8
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Jan 25 00:42:12 2009 +0000

    Update ChangeLog, NEWS
    Update version number
    
    
    
    (Old svn revision: 29319)

commit 738ca814ff18b4190731dc9eda18aad2d3d7db71
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Jan 23 22:16:25 2009 +0000

    Update French translation
    
    (Old svn revision: 29301)

commit d06d606ae5e21674a14b2660221b65c4d3815575
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Jan 23 21:34:50 2009 +0000

    Updated French translation
    
    (Old svn revision: 29300)

commit 6fa30299e1202bb380071520c4dea6ec55d56460
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu Jan 22 19:20:58 2009 +0000

    	* da.po: Danish tranlation updated (Per Kongstad)
    
    
    
    
    
    
     	* da.po: Danish translation update (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 29292)

commit 2b1be6450ccdf7d5c504c68a459334eaf02f7d12
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jan 21 20:48:50 2009 +0000

    Translations udpates - fr zh_CN
    
    (Old svn revision: 29290)

commit 54fe0d240653328083e8f9de6d43711d34485390
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jan 20 02:41:46 2009 +0000

    Define libglade_module_path, glade_module_path, glade_catalog_path and
    glade_pixmap_path variables in the pkg-config file.
    
    (Old svn revision: 29282)

commit 8bf6993bba7709cf8b620bcc5513b6ca80e04ded
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 19 20:58:29 2009 +0000

    Translations udpates - es fr nb_NO zh_CN
    
    (Old svn revision: 29279)

commit adcb6216f3ea7bc30ccddf64d0ba45a5202866cc
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 18 18:00:04 2009 +0000

    Translations updates - es et fr ja zh_CN
    
    (Old svn revision: 29272)

commit 78a64f9394181e65cce87da6b53c30af62bd271e
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sun Jan 18 12:32:33 2009 +0000

    xfce4-session/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-panel/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-settings/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4menu/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4util/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfwm4/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-appfinder/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfconf/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfcegui4/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 29271)

commit f9d7241b2e17722368fb8e21818c1a1237e40e43
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Fri Jan 16 17:20:33 2009 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 29264)

commit b540d0ee92660812ffd615677e4942aaf4c0250b
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Jan 15 10:49:12 2009 +0000

    Some trunk basque translations updates
    
    
    
    (Old svn revision: 29254)

commit f961aefffba15c87a1eec2f657d9913e703ef70f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jan 14 21:12:00 2009 +0000

    Post-release version bump.
    
    (Old svn revision: 29241)

commit 9a81944eb4fe5d0ae38cb503a0d8d38769cf12bd
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 11 22:28:23 2009 +0000

    Translations updates - ca es ja
    
    (Old svn revision: 29184)

commit 2478a26d95385be79ca6cf59bb8075723c875f21
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Jan 11 08:46:35 2009 +0000

    Update NEWS, ChangeLog, version-number
    
    
    
    (Old svn revision: 29138)

commit 896b6d934a7a6617a66f78bd9580c998ee5ec490
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Tue Jan 6 11:53:03 2009 +0000

    Czech translation updated
    
    (Old svn revision: 29108)

commit 6487889c9e2c7fe384ab79b573e73f9b25685e21
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jan 6 00:14:09 2009 +0000

    	* NEWS: Update NEWS. 	* libxfcegui4.pot, *.po: Update translation files, merge new strings.
    
    (Old svn revision: 29102)

commit 6fb473e2886476d23b3623ee56f2bb32d3bd131b
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jan 5 23:58:32 2009 +0000

    	* libxfce4kbd-private/xfce-shortcut-dialog.c,
    	  libxfce4kbd-private/xfce-shortcuts.c: Review strings and improve the
    	  layout of the shortcut dialog a tiny bit (the latter being slightly
    	  evil since we're in feature freeze).
    
    (Old svn revision: 29101)

commit ff15e955adc4cccd185bcdbdd8815f94a50dd210
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jan 5 23:58:28 2009 +0000

    	* libxfce4kbd-private/xfce-shortcut-dialog.c: Fix indentation in
    	  several places.
    
    (Old svn revision: 29100)

commit 9b57fac6d59ecebbb10c5d5d51bf2f4c576297e4
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sat Jan 3 12:23:05 2009 +0000

    Update Finnish translations.
    
    
    (Old svn revision: 29090)

commit 9dbe9f3c3e884b5230c4ea9e830403c0d884a2a0
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue Dec 30 09:15:47 2008 +0000

    [intl:hu] little updates
    
    
    
    (Old svn revision: 29062)

commit e512467829e7d3c04271c4a98a536b733775ff55
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Dec 25 19:19:51 2008 +0000

    Translations updates - gl id ja uk zh_CN
    
    (Old svn revision: 29050)

commit a84afde579581c82988f94893b85badbdd7b4ed6
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Thu Dec 11 09:23:33 2008 +0000

    	  Reorder to avoid reuse of existing shortcuts.
    	* libxfce4kbd-private/xfce4-keyboard-shortcuts.xml:
    
    (Old svn revision: 29009)

commit d9f932beeb6b5581d67a37d588a68075d870ae25
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Thu Dec 11 09:17:43 2008 +0000

    	* libxfce4kbd-private/xfce4-keyboard-shortcuts.xml:
    	  Alt-F9 is hide, not shade.
    
    (Old svn revision: 29008)

commit 70e4f91b1bfef7bad7e85f8b0bd1bfe1aa8942b0
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Tue Dec 9 23:22:24 2008 +0000

    	* sv.po: Swedish translation update (Daniel Nylander)
    
    
    
    
    
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    
    
    
    
    
    
    
    
    
    
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
    
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
    
    (Old svn revision: 29000)

commit 16a762cefbb2fe7778083cae301c2c36a76894b6
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Nov 29 23:00:09 2008 +0000

    Translations updates - fr
    
    (Old svn revision: 28953)

commit f6ad4b20add2ec4621209df3005f5dbcba27d0a8
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Nov 25 21:20:15 2008 +0000

    Translations updates - es fr
    
    (Old svn revision: 28914)

commit 6dd7bb32694fa0c3b332a817f3ab97b6254de258
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Tue Nov 25 21:02:24 2008 +0000

    update-po
    
    (Old svn revision: 28911)

commit e108876d89c79461beaed836c085462738728b98
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 23 14:47:07 2008 +0000

    Translations updates - ca ja nb uk
    
    (Old svn revision: 28890)

commit 63f92bbda541db1a5b3c999a83d4cf50771ad1fa
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 22 10:49:25 2008 +0000

    * Revert previous commit and use g_markup_escape_text().
    
    
    (Old svn revision: 28882)

commit 9a28dda509ff7a69a0cc96b701eca8c063bb25f5
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Nov 21 11:55:01 2008 +0000

    * Move xfce_message_dialog_new_valist from libxfce4ui
      to libxfcegui4. This should fix problems with 'wrong'
      markup in the secondary text (caused by using
      error->message).
    * Replace tabs with spaces.
    
    
    (Old svn revision: 28874)

commit 7b951d4813fa4f227b0bca6e7f7d6dce043c379a
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Nov 21 11:41:55 2008 +0000

    * Fix some compile warnings.
    
    
    (Old svn revision: 28873)

commit 742ce9197781563736f573d07b64268caa06f48f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Nov 18 22:45:43 2008 +0000

    Translations updates for - de, id, ja, nb_NO and finally sq
    
    (Old svn revision: 28850)

commit afce5bd9a48a35b8eea2c0e1fea8eb5a7ed53d77
Author: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
Date:   Mon Nov 17 22:53:30 2008 +0000

    Belarusian translation update
    
    
    (Old svn revision: 28843)

commit e108e47c825a9cbcba7dcecc22f446306bfe65c2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 16 22:39:14 2008 +0000

    Translations updates and additions - ca, de, es, id, tr, uk
    
    (Old svn revision: 28829)

commit dcb1b9ce3839757fb3bdd9790c1b8ee02c6929ec
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sat Nov 15 20:52:01 2008 +0000

    Turkish translation update
    
    (Old svn revision: 28820)

commit 6321a1aa1deb7436ad4d6d30753fd6ccdfa1f3db
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Nov 10 05:53:43 2008 +0000

    Update NEWS. ChangeLog and version-number
    Fix make distcheck
    
    
    
    (Old svn revision: 28700)

commit 7762d1770f60cb604c8e31ae498fae1689b113dd
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 9 23:57:21 2008 +0000

    Translation updates
    
    (Old svn revision: 28698)

commit 6e65d0ea7eb429aacbf5a13862ffeec9594f591a
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Nov 9 18:29:30 2008 +0000

    Keep in alphabetic order
    
    (Old svn revision: 28690)

commit 11822d134d86283511c7b2006e8379684cd31a33
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Nov 9 10:44:29 2008 +0000

    Add cycle_reverse_windows_key
    
    (Old svn revision: 28679)

commit f2ce514f7f1daac85ebbf2aef253ac74d2993836
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Nov 6 17:53:23 2008 +0000

    Trunk Basqye translation updates
    
    
    (Old svn revision: 28635)

commit 59b3e5f1d2835d9c794793085e215f3170f4fe44
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Tue Nov 4 13:34:29 2008 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 28606)

commit 5a28f4551acb5e9ebe1e702dc0bb08abe68666ba
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 2 23:38:43 2008 +0000

    Translation updates and additions - de es ku tr
    
    (Old svn revision: 28595)

commit 5ee8285b789e5fd44055e3f1b190ab38b148ffab
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sun Nov 2 18:43:27 2008 +0000

    [intl:hu] test
    
    (Old svn revision: 28589)

commit 1d4f1ebaa23474e0363548450d2063e33e382ff5
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Nov 1 23:16:19 2008 +0000

    Translations udpates in Kurdish, also unfinished French, too lazy to take them out of the commit tonight
    
    (Old svn revision: 28574)

commit 5eaf5f4ecb7915b1c79de266223a836af59f064a
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sat Nov 1 19:53:24 2008 +0000

    Czech translation updated
    
    (Old svn revision: 28564)

commit defdbe8be66e88a4f989cf462d8bafc7f14008aa
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Nov 1 11:08:52 2008 +0000

    Use LGPL everywhere. Update FSF address.
    
    (Old svn revision: 28554)

commit 7156ac51eb13ed4e694316b0310bebdf444ac87f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Nov 1 05:14:59 2008 +0000

    Fix channel name and property structure in the settings XML file.
    
    (Old svn revision: 28548)

commit fb1e3c1f1099aa387fca7cdfec1e9521ca020a08
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Oct 31 21:47:26 2008 +0000

    Populate keyboard defaults
    
    (Old svn revision: 28543)

commit cdd87a62ad09136cfa315dc3b2a512fd163e7cca
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Oct 31 14:59:24 2008 +0000

    Install xfce4-keyboard-shortcuts.xml with defaults to the global xfconf
    settings directory. This file already contains two example shortcuts for
    both, commands and xfwm4.
    
    (Old svn revision: 28533)

commit 7e228fad9c56f82d49c682c3aa9c87e6bce70ab9
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Oct 30 17:52:26 2008 +0000

    Translations updates - id
    
    (Old svn revision: 28518)

commit 875d60bf80a45a5135ca5a75eb52f64189418999
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Thu Oct 30 11:10:46 2008 +0000

    Update Finnish translations.
    
    
    (Old svn revision: 28513)

commit e77c81275f3c58a33dc8c0558ac34429c39b5efa
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Oct 30 09:56:47 2008 +0000

    libxfcegui4 Basque translation update
    
    
    (Old svn revision: 28511)

commit 246be1ad0dec4d16d741016da47a340ae6fb59a8
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Oct 28 23:17:42 2008 +0000

    Translations updates and additions HUGE
    
    (Old svn revision: 28493)

commit 7e5379458408f083a35804c2e3c8c86b0bc091cb
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Oct 28 23:16:34 2008 +0000

    Add missing libxfce4kbd-private-1.0.pc.in.
    
    (Old svn revision: 28492)

commit b7e6b6c588342548f209910d1fcc17532698dd51
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Oct 28 22:12:59 2008 +0000

    Add libxfce4kbd-private library. This library is to be used by Xfce core
    applications only. It contains shortcuts related code for xfce4-settings
    and xfwm4. It's built by default and requires xfconf. People who don't
    want it can turn it of with --disable-keyboard-library.
    Update translation files.
    
    (Old svn revision: 28487)

commit afc50d84923302a2b974b826db2a4f7597da976e
Author: Stephan Arts <stephan@xfce.org>
Date:   Thu Oct 23 08:10:03 2008 +0000

    Fix format-string vulnerabilities in 'message_dialog' and
    'xfce_confirm'.
    
    
    
    (Old svn revision: 28378)

commit 71d33fc68c0c86a0651b3239e6877c25d52885a5
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Oct 20 20:41:42 2008 +0000

    Translation updates for many packages in many languages, is this message too vague
    
    (Old svn revision: 28336)

commit 7520ea8bf5b6ed368fa6acbeb70c479fb42a31bf
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Oct 18 14:25:59 2008 +0000

    Translation updates and additions for many packages in es, fr, id, ja, nb_NO and tr
    
    (Old svn revision: 28293)

commit 201d65ee4ab42c98666fd0affaf01a0666168f1f
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Oct 17 12:57:45 2008 +0000

    Need to identify the exact version for dependency with other modules because the previous implementation was abort()-ing
    
    (Old svn revision: 28282)

commit dc9dbbd4fb941d443d0ff1f11825554e0723f5a2
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Oct 17 12:53:05 2008 +0000

    Add support for setting session properties after the connection was established with the session manager (required to be able to change restart style)
    
    (Old svn revision: 28281)

commit c56cf110cd3433b1d6939bd5891cea74488b955e
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Oct 12 22:16:13 2008 +0000

    Update version number
    
    
    
    (Old svn revision: 28184)

commit b89bddf5f9ff7a5e15a27d9b615646b8ff635ac9
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Sat Oct 11 22:01:06 2008 +0000

    	* da.po: Danish translation update
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 28149)

commit b7d5e277cb22840f324e5dfc8d3057a04652c757
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Oct 5 17:52:51 2008 +0000

    Updated and added Estonian translations for the libxfcegui4, terminal and mousepad trunk modules and libxfce4util branch 4.4 module
    Updated Indonesian translations for the xfce-utils, xfce4-mixer, xarchiver, xfwm4, xfcalendar and xfdesktop trunk modules
    Updated and added Spanish translations for the xfce4-appfinder, squeeze, libexo, xfce-utils, libxfce4menu, xfce4-session, xfce4-mixer, libxfce4util, libxfce4ui, xfce4-icon-theme, thunar, libxfcegui4, xfce4-panel, xfdesktop, xfce4-trigger-launcher, terminal, mousepad and xfmedia trunk modules
    Updated Russian translation for the xarchiver, libexo and libxfcegui4 trunk modules
    Updated and added German translation of the xfce4-settings and xfwm4 trunk modules
    Updated Japanese translation for the thunar module
    Updated Sinhalese translation for the libxfcegui4 trunk module
    
    
    (Old svn revision: 28040)

commit 4ab6701e5f85d2228d5f69e9c5659c9d925c8fae
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Thu Oct 2 19:47:59 2008 +0000

    (Old svn revision: 28018)

commit 8d6cea7ddd28e1e8cb54f32d12d2a66580467b11
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Thu Oct 2 19:45:02 2008 +0000

    	* da.po: Danish translation update
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 28017)

commit 36baa955e010cf9d94fbde41ab0e7e8a4f1c912b
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Oct 1 07:58:17 2008 +0000

    readd 'svn' version tag
    
    (Old svn revision: 28004)

commit ef7ca51d82f1775a7621750a67dbb40f8b337bef
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Oct 1 07:57:03 2008 +0000

    no 'environ' on Darwin; need _NSGetEnviron() (bug 4432)
    
    (Old svn revision: 28003)

commit 35b8c4197a5191d801ef15bc4d84ab6a4213c5be
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Sep 12 20:38:29 2008 +0000

    update NEWS for 4.6alpha
    
    
    (Old svn revision: 27850)

commit 5eef3bab764c46e8579f11ab1d90eb4b065da33f
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Sep 12 20:28:15 2008 +0000

    merge NEWS from 4.4 branch
    
    
    (Old svn revision: 27845)

commit 0d8cfae087566e31722d49e6945eefcf504656b6
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Sep 9 07:38:03 2008 +0000

    Translations updates and new ones for trunk in es,fr,id
    
    (Old svn revision: 27775)

commit 33b51b3c9f19f9cbd02639feba706f0f3d83b18e
Author: Stephan Arts <stephan@xfce.org>
Date:   Fri Sep 5 23:31:23 2008 +0000

    Update ChangeLog
    
    
    
    (Old svn revision: 27664)

commit fc6b9d4e1a91a734178cbcd8ec38d598987e78b5
Author: Stephan Arts <stephan@xfce.org>
Date:   Fri Sep 5 23:22:09 2008 +0000

    Del -svn tag
    Del xfce 4.6 alpha tag
    Update dependency versions
    
    
    
    (Old svn revision: 27662)

commit b1382930ad8d2f349c67339015755db2b635d5f7
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Aug 17 20:37:31 2008 +0000

    Bump version number
    
    
    
    (Old svn revision: 27487)

commit 6c6d3b153c77720ffebcad0cb5093fdbd3d9d99b
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Aug 17 20:36:40 2008 +0000

    Bump version number
    
    
    
    (Old svn revision: 27485)

commit 3d5824546d5ac88251d5b9ac976c3eac538ab986
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Aug 17 20:16:50 2008 +0000

    fix make distcheck (install glade stuff to /tmp)
    
    (Old svn revision: 27484)

commit 500a52cf2acb92223feb62ef9c8126a36a88fef5
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Aug 17 20:16:38 2008 +0000

    get revision from git-svn
    
    (Old svn revision: 27482)

commit 0874af493e186e0b99da6894d6008baa41809420
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Aug 10 21:42:27 2008 +0000

    Translations updated and added in Indonesian, Korean and Polish.
    
    (Old svn revision: 27444)

commit ce3dc468025860010562335d8145a6a05dad4644
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Thu Jul 17 10:27:26 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 27325)

commit fb0b5458c0c925f03f25286ba5eeec86add1e442
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Jul 15 11:46:28 2008 +0000

    Translations added and updated (gl;sk)
    
    (Old svn revision: 27296)

commit ef81ff3b65eeed3a9611b1b1b7f4fbebed50621a
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>
Date:   Wed Jul 9 09:58:56 2008 +0000

    Maxim Dziumanenko <dziumanenko@gmail.com>
    
    Updated Ukrainian translation
    
    
    
    (Old svn revision: 27243)

commit 357ec5eb9fd221cbca9f883a4d8d2e4adc35a9cd
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Jun 27 22:26:43 2008 +0000

    make libglade module dir configurable
    
    
    (Old svn revision: 27169)

commit 1a36191a41dd994bc174b2b1f103a7c7c0608064
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jun 26 22:09:16 2008 +0000

    Translations added and updated for most trunk packages (gl)
    
    (Old svn revision: 27155)

commit 0c424ad7d01d9586844e7b2a4051df548d11dbc4
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Jun 23 21:17:42 2008 +0000

    update cl
    
    
    (Old svn revision: 27143)

commit d3ba5743ec19a27459f14dcb9fee5c2c9c3392d9
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Jun 23 21:11:20 2008 +0000

    fix glade stuff: hard dep on libglade, soft dep on libgladeui
    
    
    (Old svn revision: 27142)

commit 388c876041e882711800a176e9485bb0ea98d1ec
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jun 22 10:57:49 2008 +0000

    update-po
    
    (Old svn revision: 27129)

commit 86e74b652e3628051247d5db9e2a6d8ce18cedd4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jun 22 10:07:26 2008 +0000

    Translations updates for the squeeze, libxfcegui4 and terminal trunk packages (sk)
    
    (Old svn revision: 27127)

commit 8a82e88bd8e6c7361fb58601916838913c436d0d
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Jun 5 07:48:17 2008 +0000

    remove debugging statement
    
    
    (Old svn revision: 27036)

commit bcf0e56952d9496159d73aa379179cd8453684bb
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Jun 5 07:10:40 2008 +0000

    override build_children for XfceTitledDialog so button reponses and signals
    get set properly
    
    
    (Old svn revision: 27035)

commit 03223deac31832673e864b76e30cd7acbe30ab49
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Jun 5 07:10:27 2008 +0000

    use git-svn to get revision number
    
    
    (Old svn revision: 27034)

commit 6214cf7adf03545e8fba89bb4d9d4a6fd6d7a1c3
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Jun 5 07:10:11 2008 +0000

    update docs
    
    
    (Old svn revision: 27033)

commit 923e8cb10fb2ff68571c563ad6313f7b43a8edb2
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Jun 4 18:53:10 2008 +0000

    prepend 'r' to svn revision number
    
    
    (Old svn revision: 27031)

commit 804d0002f7edbe6d82f0e3b98f04d3385670430b
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Jun 4 18:49:21 2008 +0000

    fix warning on 64bit
    
    
    (Old svn revision: 27030)

commit 77a2cb3e95e62de0d372b1ed960e24110fc71fc4
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Jun 4 18:46:46 2008 +0000

    add 'svn' version tag
    
    
    (Old svn revision: 27029)

commit bc948d17630ec38de6427927ef370a37097f4ea9
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Jun 4 18:46:12 2008 +0000

    remove auto-added file
    
    
    (Old svn revision: 27028)

commit d382c75a082794b3e91cd8ebd092a26088bfaf99
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Tue May 27 07:18:03 2008 +0000

    * update Turkish translation
    
    (Old svn revision: 26991)

commit 050d59e7352d38b8ea4404d3ac411d500b64c9a8
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue May 27 00:25:51 2008 +0000

    update-po
    
    (Old svn revision: 26985)

commit 59667f2318f422cecaa7142fe27537a1fa22efd2
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue May 13 09:23:13 2008 +0000

    update en_GB translations
    
    (Old svn revision: 26957)

commit 0e6c1b8753513c5bee29c3d44ba0693c98dc173d
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat Apr 12 17:28:50 2008 +0000

    Greek translations update by Evaggelos Balaskas
    
    (Old svn revision: 26829)

commit ee81637f3291b864deff2280ecbce1b3c731d065
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Apr 12 09:54:12 2008 +0000

    Update Latvian translation
    
    (Old svn revision: 26827)

commit ef740030220f2448dc49b4f59df612d663ad634e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Mar 18 13:18:36 2008 +0000

    Update Portuguese translation
    
    (Old svn revision: 26685)

commit 35f1a3b14691a0e12c819584f5cd2a924fb740f6
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Feb 18 01:37:26 2008 +0000

    Update French translation + patch from Gérald Barré
    
    (Old svn revision: 26624)

commit c6c83d134516a0c597cc496a271174791a8bcc3e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Feb 15 14:51:24 2008 +0000

    Merge Sinhala translation from xfce 4.4 branch to trunk
    
    (Old svn revision: 26617)

commit f8edf15ba960d510a44b7844b08122771c86e757
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Tue Jan 22 18:19:00 2008 +0000

    Updated Brazilian Portuguese translations by Fábio Nogueira <deb-user-ba@ubuntu.com>.
    
    (Old svn revision: 26586)

commit 6dfbc2a54bb32ccb6fc922f60285f2fc2e705a10
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Jan 5 23:49:49 2008 +0000

    nevermind, disable G_GNUC_INTERNAL for the marshallers entirely because
    it breaks on amd64
    
    
    (Old svn revision: 26545)

commit f79e405a6d4ab7e39bdc55fac7003a6016919112
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Jan 5 23:43:10 2008 +0000

    no need to use sed to get G_GNUC_INTERNAL; can pass --internal to
    glib-genmarshal
    
    
    (Old svn revision: 26544)

commit fce7942a3304e041276b63333a391d84a72b0c6c
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Dec 26 03:13:04 2007 +0000

    fix glade pixmap location for glade >= 3.4.0
    
    
    (Old svn revision: 26504)

commit 6e727ecd9bba29bbbb06641789d930c82f60dabc
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 14 09:09:53 2007 +0000

    	* libxfcegui4/Makefile.am: Whoops, for got to add
    	  xfce_marshal.list to the EXTRA_DIST files and
    	  clean xgen-xmh, xgen-xmc.
    
    (Old svn revision: 26476)

commit 6581c28211fe2b475992dfafc76917a1afe240d2
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 14 08:56:23 2007 +0000

    	* libxfcegui4/*: Properly deprecate deprecated interfaces.
    	* libxfcegui4/*: Replace some c++ bracket headers with the
    	  G_{BEGIN,END}_DECLS macros.
    
    (Old svn revision: 26475)

commit 724dfddcf839233c40941f85df5e1d2d293fe252
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 14 08:40:31 2007 +0000

    	* libxfcegui4/{xfce_,netk-}marshal.{c,h}: Remove.
    	* libxfcegui4/Makefile.am: Generate marshals during make and
    	  add G_GNUC_INTERNAL.
    	* libxfcegui4/Makefile.am: Don't add netk-marshal.h to the
    	  included headers, mashals are only used internally.
    
    (Old svn revision: 26474)

commit d080a2c5bf4e4314910cdef3145e34f2a8aed885
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 13 10:35:30 2007 +0000

    	* libxfcegui4/netk-trayicon.h: Deprecated code. Last piece
    	  was used in xfce-mcs-plugin, but has been replaced by
    	  GtkStatusIcon.
    
    (Old svn revision: 26470)

commit 35f45d892f22d2ffc520211c0757a85bdd264ea9
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 13 09:51:18 2007 +0000

    	* libxfcegui4/xfce_clock.h, libxfcegui4/xfce_systemtray.h:
    	  Deprecate the clock and systray code.
    
    (Old svn revision: 26465)

commit 90ad8aa5ddfffe7a2ed747a65c1d07bc7104dadf
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Dec 2 16:49:00 2007 +0000

    Spanish translations branch updates and German translations trunk updates
    
    (Old svn revision: 26428)

commit 40b34467f57e2c35dd0b3f4b5391bc3ed433e609
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 09:14:39 2007 +0000

    Add Urdu translations to trunk (hope this is right *sigh*)
    
    (Old svn revision: 26296)

commit 95102e9dc59f5980320aa5400d9fc8b0bdd337e5
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Mon Nov 12 04:15:23 2007 +0000

    Added Brazilian Portuguese translation
    
    (Old svn revision: 26289)

commit 3a50713aa8930ed85a376b67abb5bf6e64cf447b
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Nov 11 03:25:30 2007 +0000

    Update latvian
    
    (Old svn revision: 26285)

commit 4ca480e6f5c74fd6b67bafb306f88ee3fe3a3d5a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Nov 5 05:37:55 2007 +0000

    Update fr translation
    
    (Old svn revision: 26259)

commit 3892e5e5cc9e50106eea5fb7a0774ff48f98ef7b
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Oct 28 17:06:31 2007 +0000

    we don't need that .h file here
    
    (Old svn revision: 26210)

commit ca74b0018bf2c7c36225632edb64521a99aab507
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Oct 28 17:05:29 2007 +0000

    Start program on the correct screen.
    
    The DISPLAY environment variable is always :0.0 even if the program has
    to be started on an other screen. This patch changes the DISPLAY
    environment variable to use the wanted screen, if anyone has a better
    idea to fix that issue feel free to improve.
    
    
    
    (Old svn revision: 26208)

commit de9fe0c70ac35c167ef1c4e7c49e53c8ea3261e9
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Oct 28 15:50:54 2007 +0000

    fix compiler warning
    
    (Old svn revision: 26207)

commit 5d4e4d0e587401247d3cf38ced0c903c8907852e
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Oct 24 22:53:54 2007 +0000

    fix memory leak - gtk_container_get_children() returns an alloced GList
    
    
    (Old svn revision: 26181)

commit 3172ff634fbac8689e0e759872b19aafa68e1c3b
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Oct 22 20:20:34 2007 +0000

    fix 'make distcheck' - add i18n strings we don't care about to POTFILES.skip,
    and don't use the trailing-paren syntax for the m4 version macro, as it
    confuses intltool
    
    
    (Old svn revision: 26177)

commit fa896b83f20e868fc477514d1bb09cdd12e16180
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Oct 1 18:19:06 2007 +0000

    * libxfcegui4, xfce4-panel, xfwm4, xarchiver, xfcalendar: Update german
      translation.
    
    
    (Old svn revision: 26121)

commit 3c3ea5685a9e361cc7ed6d2f6896fd0d41c25858
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sun Sep 30 08:54:55 2007 +0000

    Some catalan updates
    
    
    
    (Old svn revision: 26117)

commit 963be03e1d63bc5b31b02a1ac80fb3c0ae65f3f8
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Sep 25 17:40:24 2007 +0000

        * xfce4-session, libxfcegui4, xfwm4, xfcalendar, xfdesktop, terminal:
          Update Korean translation by ByungHyun Choi
    
    
    (Old svn revision: 26111)

commit 3412f7ed077b0ead5aa0d3ef3c5d48d47a494332
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Sep 24 01:41:15 2007 +0000

     * thunar, xfce4-panel: Update Korean translation
     * libxfce4menu, libxfcegui4, mousepad, squeeze, xfce4-appfinder,
       xfce4-icon-theme, xfce4-mixer, xfce4-terminal, xfce4-trigger-launcher,
       xfce-mcs-manager, xfce-utils: Add Latvian translation
    
    
    
    (Old svn revision: 26104)

commit efbf599f71a0cd4176c034c621f97b93467ecd81
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Sep 22 21:00:37 2007 +0000

    Code style for previous patch
    
    (Old svn revision: 26099)

commit 1e37531f94141ba128d8aee9d1bbb27207f97aea
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Sep 22 20:59:41 2007 +0000

    Fix crash of menu if icon file name is not defined
    
    (Old svn revision: 26098)

commit aa1c674ee69db02e1dff56379dfa3ffff1e23d80
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Mon Sep 17 03:31:26 2007 +0000

    Updating Arabic translations
    
    (Old svn revision: 26084)

commit 3ba6d662efd35e857f3113a799fe5a7d1eda54de
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Mon Sep 17 03:23:41 2007 +0000

    Updating Arabic translations
    
    (Old svn revision: 26083)

commit 662cdd0a7a1dd4f63f352adf892f96f514df622c
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Sep 12 20:04:40 2007 +0000

    libxfcegui4 basque translation update
    
    
    (Old svn revision: 26072)

commit 39f252dbf1fd38d59d3e4a5cca441a0972714248
Author: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
Date:   Sun Sep 9 13:00:39 2007 +0000

    2007-09-06  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>
    
            * be.po: Updated belarusian translation
    
    
    
    (Old svn revision: 26056)

commit afbf09d6aab158001427604103011c904a7dc986
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sun Sep 9 10:26:53 2007 +0000

    Updated Czech translations
    
    
    (Old svn revision: 26055)

commit d892a56b56e8ce1b9b651fa89b1951ce510e0448
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Sep 6 18:16:04 2007 +0000

    Added a long waiting Amharic translation for trunk.
    
    (Old svn revision: 26052)

commit 4a14fa7693682b9bca217e615b191e73f36f6c10
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Thu Sep 6 10:03:47 2007 +0000

    Updated Finnish translations.
    
    
    (Old svn revision: 26051)

commit d0f59d45779d532ab0e3d42d1422adefab32ad81
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Sep 4 22:43:30 2007 +0000

     * Update and add new nb_NO translations
    
    
    (Old svn revision: 26045)

commit 2c72c297ef5203789edbe884106d7efa5f28f80a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Aug 24 23:20:26 2007 +0000

     * po/pt_PT.po: European Portuguese update
    
    
    
    (Old svn revision: 26011)

commit 246b1779ec99882a7e7833061d3d9654a5413ab4
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Wed Aug 22 09:04:15 2007 +0000

    revert change of yesterday
    
    (Old svn revision: 25998)

commit 1c764b51032d6034f1ef794d3186d153f6813000
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Tue Aug 21 19:45:31 2007 +0000

    Make the test for name != NULL more explicit
    
    
    
    (Old svn revision: 25996)

commit 8d8c40b12b8fb4a41473a1c420eff1a25292104c
Author: SZERVÁC Attila <sas@321.hu>
Date:   Mon Aug 20 17:01:55 2007 +0000

    hu trunk: burn & gui updates
    
    (Old svn revision: 25992)

commit b1b8569aa27693a7fd8e93acabcbe1586bc9dbd1
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 18 23:01:44 2007 +0000

    fix distcheck
    
    
    (Old svn revision: 25991)

commit 43c02e9d30d9c9685b6781a8af1b9520af626a1c
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 18 22:37:34 2007 +0000

    fix typo in directory name, mark properties as translatable
    
    
    (Old svn revision: 25990)

commit d06209286071cd3ac4d4de59428fa454321df501
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 18 19:56:35 2007 +0000

    update-po for the glade stuff
    
    
    (Old svn revision: 25989)

commit df8ed5c1e879c0b07f07d2dae77252aefbb252a3
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 18 19:52:49 2007 +0000

    add glade support for libxfcegui4 - adds an optional dependency on
    libgladeui (but libxfcegui4 is not linked to it; just needed to build a
    helper library that glade uses), and installs a glade catalog file and some
    pixmaps to glade's data directory.
    
    also fixed up XfceAppMenuItem to use properties where possible and be more
    glade- and bindings-friendly
    
    bump version to 4.5.1
    
    
    (Old svn revision: 25988)

commit a16bafd26f794602f7419d287e4a48a41a4b90f1
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Wed Aug 15 09:53:27 2007 +0000

    Updating Arabic translations
    
    (Old svn revision: 25984)

commit 0adaf547f85aeb96423f1e7d16c3e3506228d312
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Jul 14 03:04:18 2007 +0000

    Added/Updated Japanese translations.
    
    
    (Old svn revision: 25914)

commit 80aabe03d8d1160bcebbf08bc41c4fe6e0e44252
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Jul 3 23:24:03 2007 +0000

    * Updated the Brazilian Portuguese translation for Xfwm4 trunk and added the one for Squeeze.
    * Added new European Portuguese translations for trunk.
    
    
    (Old svn revision: 25877)

commit f8f81417af8272a18d5876044015ae1651448c63
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jun 10 23:25:37 2007 +0000

    * nb_NO: Updated some Norwegian translations and added one for Xfmedia
    * pt_PT: Added European Portuguese translations
    * Changed my email address
    
    
    (Old svn revision: 25797)

commit 67034b20dc45021a35091728ab8439cfc5141b71
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed May 30 02:25:55 2007 +0000

    fix double-semicolon typo
    
    
    (Old svn revision: 25769)

commit 757fe5ab9d72a8698e3a562db9bca29b5b32a66b
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed May 30 02:16:56 2007 +0000

    be more HIGgy - allow any of the buttons in xfce_message_dialog() to be set
    as the default response, and automatically set the last button as default
    
    
    (Old svn revision: 25768)

commit ae793b7df087d331fc50b721e3abf2b6203ab0fb
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat May 5 23:58:57 2007 +0000

    fix warning
    
    
    (Old svn revision: 25683)

commit bcd1d0d64d74035c9d802abc74210547184834f2
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat May 5 22:52:08 2007 +0000

    2007-05-05  Brian Tarricone <bjt23@cornell.edu>
    
            * configure.in.in: Bump version to 4.5.0, otherwise 4.4.1
              won't build against trunk!
    
    
    (Old svn revision: 25682)

commit aee11f791f03e4ce429549ee369f752e27689a7e
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat May 5 19:01:20 2007 +0000

    lazy-load the menu icons in size-request rather than map so the size of the
    menu item is calculated correctly to eliminate ugly menu overlap
    (bug 3081)
    
    
    (Old svn revision: 25680)

commit d14af836c5bc80f4693c106dc82ae6e4d3534463
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat May 5 18:23:37 2007 +0000

    always use GTK_ICON_SIZE_MENU for XfceAppMenuItem icons (bug 3080)
    
    
    (Old svn revision: 25679)

commit 8267498ee47a8410f2d854fdc9d437d744a04a4f
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Apr 14 19:46:04 2007 +0000

    Allocate a copy of passed cliend id (patch by Daichi Kawahata <daichi@xfce.org>)
    
    (Old svn revision: 25555)

commit a11bbb7fc9294a9ff997f155ea8c1b0cd31a26d4
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Apr 14 19:13:22 2007 +0000

    Allocate a copy of passed cliend id (patch by Daichi Kawahata <daichi@xfce.org>)
    
    (Old svn revision: 25553)

commit b3853c441457c927bdcb8314ea32bf0c837d1226
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Tue Apr 10 16:51:09 2007 +0000

    fix compilation warnings
    
    (Old svn revision: 25509)

commit 29e88e97e4e8038bc588ff23a8e5bbfdef779539
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Apr 9 10:05:59 2007 +0000

    * fr.po: Fixed typos and style in the French translation of Terminal's manual
    * Changed my email address in all the fr.po files in trunk and 4.4
    
    
    (Old svn revision: 25448)

commit dc04c1ef6a47ed0519a6ddee147cd6f99eb9b826
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Thu Apr 5 13:41:23 2007 +0000

    i18n catalan update
    
    
    
    (Old svn revision: 25389)

commit 7234b8094b65995a207e596cd9c7dc86b3dc9c07
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Mar 27 20:05:54 2007 +0000

    Updated and added British English translations by Jeff Bailes.
    
    (Old svn revision: 25314)

commit eaf55d6b9496a2f9a3853895335acd0f502b3639
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Mar 27 19:23:36 2007 +0000

    Backport from branch
    
    
    (Old svn revision: 25311)

commit c83f8599071ed720e42e8aeea8181f3c758055ec
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Mar 27 14:21:44 2007 +0000

    2007-03-24 16:19  nick
    
           * libxfcegui4/xfce-filechooser.{c,h}: Apply patch from Bernhard Walle
             to fix LGPL in the headers. (Bug 2903).
    
    
    (Old svn revision: 25303)

commit 23790d880562d50a4f85459bed280456b47d583b
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Mar 25 11:04:22 2007 +0000

    Removed executable attribute.
    
    
    (Old svn revision: 25286)

commit 0fde78e4d56b5410637a636c887adc45cd44a598
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Mar 24 19:47:32 2007 +0000

    remove client_session_copy: doesn't work since the lowlevel session is not copied and I don't see a practical use either
    
    
    
    (Old svn revision: 25278)

commit 72c090b784f46a35bf32c099e66a24654b8e3d07
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sun Mar 18 10:38:05 2007 +0000

    update ChangeLog
    
    (Old svn revision: 25188)

commit ae1666c12632cce746c1000b35b9cae82b3f46cf
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Mar 14 07:00:57 2007 +0000

    expand %-variables in the .desktop Exec= line like the spec says
    
    
    (Old svn revision: 25164)

commit 98f0977252d23087f692654673bf87e87aa478d8
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Fri Mar 9 20:46:14 2007 +0000

    add Turkish translation
    
    (Old svn revision: 25142)

commit ca8705b9e9604e11a60ad120bae84b18cb919c81
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Feb 16 20:35:00 2007 +0000

    Fix aspect ratio of the pager when using viewports, required for window managers such as Beryl that use multiple viewports within one single workspace
    
    (Old svn revision: 24981)

commit b9ab7d464fc2b5ad2cecf3e674c8b753094ddf2f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Feb 10 18:56:40 2007 +0000

    Verified all LINGUAS files and added Albanian language to it.
    
    (Old svn revision: 24942)

commit e27591447d3443b849a492d5db3b7e1a931255d5
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Thu Feb 8 21:44:16 2007 +0000

    Adding information to the ChangeLog
    
    (Old svn revision: 24888)

commit 63be45fbd5cdc081c392752dd2d615f9babcd7f4
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Thu Feb 8 21:42:33 2007 +0000

    25 strings, 0 fuzzy, 25 not translated. initial commit.
    
    (Old svn revision: 24887)

commit 14c33fa2f4922cf42efd9bed63fca6c69f5dd76b
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Thu Feb 8 21:40:57 2007 +0000

    Adding AR language code.
    
    (Old svn revision: 24886)

commit 4ccb4ee74e2f29be3f26ba5e73fb9dc2d4fe1fd3
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue Feb 6 00:01:59 2007 +0000

    fix return values in the error case
    
    
    
    (Old svn revision: 24862)

commit f2ad32949eec56fc667cf3694689baa4002b6ae5
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Feb 3 17:50:12 2007 +0000

    explain what constness is to C
    
    
    
    (Old svn revision: 24834)

commit b40171e40f3c658c286ba251f136face03d504b2
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Feb 3 17:43:55 2007 +0000

    add SessionClient property accessors (paranoid)
    
    
    
    (Old svn revision: 24833)

commit 7d1f4ccb8718433441863c582009c8633761afb4
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Feb 3 14:29:25 2007 +0000

    return FALSE when assertion fails
    
    (Old svn revision: 24832)

commit ead5f5aa1eadc1b7d3bee2a25a1d14057b323b7a
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Feb 3 14:26:27 2007 +0000

    add netk_window_get_icon_geometry as public
    
    
    
    (Old svn revision: 24830)

commit d356f7e6a5d9189fd7f7d52a7773ed671dd91fe5
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Feb 3 14:22:01 2007 +0000

    shut warnings
    
    
    
    (Old svn revision: 24828)

commit 4b1ae4684ec4192f569ca0285062541be7440416
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Feb 3 14:18:55 2007 +0000

    add p_netk_get_icon_geometry
    
    
    
    (Old svn revision: 24826)

commit 6ec656718c5d57de91538e733ede14085aedb5dc
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Feb 3 13:29:02 2007 +0000

    add #include <libxfcegui4/netk-window-action-menu.h>
    
    
    
    (Old svn revision: 24824)

commit 1765e3ca39fad45e209a26bfc5cf524d728e7eb8
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Feb 3 13:23:20 2007 +0000

    add netk-trayicon
    
    
    
    (Old svn revision: 24822)

commit f46541d58e95b8a4b43094513a6c54f86004cdd7
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Feb 3 13:02:11 2007 +0000

    add netk-class-group
    
    
    
    (Old svn revision: 24820)

commit a0600acc187d10c400086129c2a58b2cea29d429
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Feb 3 11:34:36 2007 +0000

    add setters for gdkscreen (convenience)
    
    
    
    (Old svn revision: 24817)

commit 58fc006992a33a77ee96ded0193e33c1a1e60319
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Feb 3 11:13:02 2007 +0000

    add getters
    
    
    
    (Old svn revision: 24815)

commit eb54569cfce993e6845879f00f730e7de4e8d00e
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Feb 3 10:34:00 2007 +0000

    add netk_screen_get_workspaces for consistency
    
    
    
    (Old svn revision: 24812)

commit 5f871e9d4581dfd0ec3727d959a5560acfd9dc1f
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sun Jan 28 10:44:02 2007 +0000

    hu trunk: little updates
    
    (Old svn revision: 24774)

commit a3fe97f90ffb32f8d75ca05e5a111953b68b43c5
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jan 25 19:07:36 2007 +0000

    Added the Albanian translations by Besnik Bleta for the core packages. Updated some French translations
    
    (Old svn revision: 24753)

commit 298b4fe45419083877f5f60ca62a19c842db26c6
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 21 14:08:17 2007 +0000

    * fr.po: Minor changes to the French translations
      in xfce-utils, libxfce4util and mousepad
    * pl.po: Updated the Polish translation by Szymon Kałasz <szymon_maestro@gazeta.pl>
      in thunar and mousepad.
    * ro.po: Updated the Romanian translation by Mişu Moldovan <dumol@gnome.ro>
      in most core packages.
    
    (Old svn revision: 24685)

commit b53f98e1ebaf002f0bd6c33fe6d08b22aab528f9
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jan 20 15:15:52 2007 +0000

    Bump version. Update NEWS. Update Project-Id-Version.
    
    (Old svn revision: 24637)

commit d485ff26777f173bdc5324efe3fc12afbae434e5
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Jan 19 22:02:24 2007 +0000

    Update ChangeLog
    
    (Old svn revision: 24583)

commit d47683652ed9166b3128a09381819195fd60e3e5
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Jan 19 20:46:51 2007 +0000

    Update version
    
    (Old svn revision: 24563)

commit f90b3f9514ba1da86f219a0f0d42ce603d7ca159
Author: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
Date:   Fri Jan 19 10:13:55 2007 +0000

    2007-01-19  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>
    
    	* be.po: Updated Belarusian Translation
    
    
    
    (Old svn revision: 24545)

commit c921ca7a4a96d437fdf3fd69c47b0988d166dd4e
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Thu Jan 18 23:10:27 2007 +0000

    Updated Swedish translations for:
    * libexo
    * libxfcegui4
    * mousepad
    * thunar
    * xfcalendar
    * xfce4-appfinder
    * xfce4-panel
    * xfce-mcs-plugins
    * xfce-utils
    * xfdesktop
    * xfprint
    * xfwm4
    
    Also thus updated appropriate ChangeLog files.
    
    
    (Old svn revision: 24536)

commit 0769b89f8a0e599b2113740cfc9d7a5aa0cd0ff2
Author: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
Date:   Thu Jan 18 09:10:07 2007 +0000

    2007-01-18  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>
    
    	* be.po: Updated Belarusian Translation
    
    
    
    (Old svn revision: 24527)

commit ab38f565129432219d4fadc593d8d8b6efc2f329
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 14 20:30:37 2007 +0000

    Updated the Italian translations of the libexo and libxfcegui4 packages and fixed some accelerators in the mousepad French translation
    
    (Old svn revision: 24452)

commit e37f53f325f72b28459c2c2695d8c597570ec808
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Jan 7 22:40:40 2007 +0000

    set content-type of dutch translations to UTF-8
    
    (Old svn revision: 24295)

commit 6bf385e58f5e0256a336ebeea4164358bb1974b4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Jan 5 03:19:49 2007 +0000

    Updated the German translations by Fabian Nowak for a few packages and updated the French translation of libexo.
    
    (Old svn revision: 24270)

commit a3de9050a1cdf9b62566ee4c0bc2c8f1ec65c1cc
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Dec 25 11:14:34 2006 +0000

    Added the new translations from the Macedonian team for plenty of packages, Merry Christmas
    
    (Old svn revision: 24186)

commit 6edafd7efc13cdfb0efeb28598e778ed6c684ff9
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Dec 22 18:52:40 2006 +0000

    Updated the French translation for the xarchiver package and fixed a mistake I introduced in Changelog's lately
    
    (Old svn revision: 24168)

commit 20e9fa4cf6ee5cbe43fed746c6dcd0d76f2a09d8
Author: Amanpreet Alam <apbrar@gmail.com>
Date:   Fri Dec 22 01:39:47 2006 +0000

    update for latest changes
    
    (Old svn revision: 24162)

commit b52d06cb81652ba7d7747d1831375c803d1c97a2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Dec 20 22:53:26 2006 +0000

    Updated the Russian translations by Andrey Fedoseev for a lot of packages
    
    (Old svn revision: 24150)

commit cddc8e1ac0bd4c1e7dabff251129b3b060d6452e
Author: Mantas Zapolskas <mantaz@users.sourceforge.net>
Date:   Wed Dec 13 19:59:28 2006 +0000

    Updated lithuanian translation
    
    
    (Old svn revision: 24094)

commit 1a370c8bad850086fbce917609a5efbf342e7da6
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Thu Nov 30 18:23:06 2006 +0000

    E-mail address change. Sorry for the noise.
    
    
    (Old svn revision: 24013)

commit f3feb0f76061b4275f12b91694496d626748fe48
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Nov 15 12:43:45 2006 +0000

    Updated the Spanish translations by Rudy Godoy for the following packages
    	xfce4-panel; xfce4-session
    Modified the description text of the translation files for fr cy and es
    Fixed typo in French translation of thunar
    
    (Old svn revision: 23886)

commit c699406ef989eae403a8a7f0f02b3ee39c751ee3
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Tue Nov 14 12:00:46 2006 +0000

    add Welsh translations by Geraint Rowlands <ansbaradigeidfran@gmail.com>
    
    (Old svn revision: 23870)

commit 492617a413751b498b0825c85792a527828f3c7f
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Nov 13 10:16:33 2006 +0000

    Add scalable xfce-filemanager icon.
    
    (Old svn revision: 23850)

commit f1e01751aa758ab627249487c235a9ccf204ec40
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Nov 13 10:01:50 2006 +0000

    Add icons required by libxfcegui4. Bug #2033.
    
    (Old svn revision: 23848)

commit f73bc49c847590b2bda67f1c9eaf2f088a531e74
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Nov 5 13:34:24 2006 +0000

    Update ChangeLog.
    
    (Old svn revision: 23729)

commit fea691cf1b98c08f4a0637077349c80ecc71c059
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Nov 4 17:52:15 2006 +0000

    Post-release version bump.
    
    (Old svn revision: 23675)

commit aa0773a90989ee611558f5e439a7f5cebf34af08
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Nov 4 17:51:37 2006 +0000

    Bump version and requirements. Update Project-Id-Version.
    
    (Old svn revision: 23673)

commit ef5b948176f92039b26c913b9f91f07a7fd50d66
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Nov 4 10:54:22 2006 +0000

    Update libtool revision number
    
    (Old svn revision: 23630)

commit a81e8ec2da18368189ff1cfe22d8ae7b0220ff5a
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Nov 3 19:15:42 2006 +0000

    Apply patch from Nick Schermer <nick@xfce.org> to plug memory leaks and reduce relocations. Bug #2377.
    
    (Old svn revision: 23615)

commit 17ff11e241b07cacc48bef77697868567fdd8a44
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Oct 30 22:13:58 2006 +0000

    Fixed some typos and spelling mistakes in the libxfce4util, libxfcegui4 and xfce-mcs-plugins's french translation
    
    
    (Old svn revision: 23564)

commit c1c4240a84cb0e6f015d33da165df4e0cd3d76c0
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Oct 28 13:04:20 2006 +0000

    added whole Dzongkha translation
    
    congratulations to the dz team.
    
    
    
    (Old svn revision: 23541)

commit 9ac9210661701ad3e4b067c763bf4d49df238128
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Oct 24 21:46:28 2006 +0000

    Update version
    
    (Old svn revision: 23506)

commit e10f58f0ab89e34184c845175ea7fe5f456e5173
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Tue Oct 3 16:34:36 2006 +0000

    updated translations
    
    (Old svn revision: 23274)

commit 9950a4aee434a05b3a55d1f0bea117fda5379248
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Sep 12 20:54:05 2006 +0000

    Avoid sending spurious icon geometry updates (Nick Schermer <nick@xfce.org>, bug #2306)
    
    (Old svn revision: 23134)

commit 57097265c8562f5f36a1d5781ad63c9aaab705f5
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sat Sep 9 15:27:34 2006 +0000

    Fix handling of quoted commands (bug #2276).
    
    
    (Old svn revision: 23115)

commit 9956373b0cfcea14af8b41b7a5876ef7ab68f684
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon Sep 4 21:02:56 2006 +0000

    Issue a warning instead of silently ignoring fals params
    
    (Old svn revision: 23086)

commit 45b0f3b8ecca5ff2e55ed0dc7bd1ebec7ab83d37
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon Sep 4 20:47:18 2006 +0000

    Clock's format_string was leaked in previous patch
    
    (Old svn revision: 23084)

commit 18a4eb6cb86827a999f1fe8e548cb92d580fa6e5
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon Sep 4 20:41:19 2006 +0000

    Clock widget enhancements, patch from Tim Baga <fester@verbdev.com> (bug #2264)
    
    (Old svn revision: 23083)

commit 25b76cbc9e49890ef81c8ec5fdaa555641aafea9
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 3 13:26:53 2006 +0000

    updated Dutch translations
    
    (Old svn revision: 23063)

commit e1a4ebeaef365c0dfb88a86764ea8b630ccc82c6
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Sep 2 15:03:00 2006 +0000

    Bump version and requirements.
    
    (Old svn revision: 23021)

commit d6cbb04e2597226835bda37312a2c56bc67c6b1e
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Sep 2 12:05:54 2006 +0000

    2006-09-02  Benedikt Meurer <benny@xfce.org>
    
    	* cs.po: Updated czech translations by Michal VÃ¡rady
    	  <miko.vaji@gmail.com>.
    
    
    
    
    (Old svn revision: 22993)

commit 347e207bc334ed56fb5a35d50bd511f2b0ead846
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sat Sep 2 08:57:20 2006 +0000

    hungarian updates
    
    (Old svn revision: 22985)

commit f03bc1dc4915401dad98370eb2d993c3ce0f30aa
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 27 12:57:31 2006 +0000

    Updated German translations
    
    (Old svn revision: 22904)

commit 495416bffef10170b54fbc11f8730b6a404e2c60
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 27 11:35:09 2006 +0000

    add Georgian translations
    
    (Old svn revision: 22901)

commit b4adac9b0ae49fce03e8c2ae12a5db15befdd02e
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Aug 19 19:45:24 2006 +0000

    show the task action menu on the correct screen
    
    (Old svn revision: 22834)

commit 30a8762d31f0b974c4dd6c8206ceec1b17459b4d
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Aug 17 16:29:20 2006 +0000

    Add Galician translations
    
    (Old svn revision: 22812)

commit 6b907cf76085f33ae4cf4d5e031e09f91980446d
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Aug 16 08:45:35 2006 +0000

    style cleanup
    
    
    (Old svn revision: 22795)

commit 84113ec08e3115b26e6cd33e2e3143128400cb54
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Wed Aug 16 08:04:39 2006 +0000

    Don't show urgent button on all workspaces.
    
    (Old svn revision: 22793)

commit 529d1efe2f25e028aca47142d08c7dd77fc05b44
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Aug 16 07:10:22 2006 +0000

    stop blinking an urgent tasklist item after it has blinked 10 times, but leave
    it highlighted until the urgent hint is gone
    
    
    (Old svn revision: 22792)

commit 47fbf58e06046a4b8ab110f5b530634cd1fbfa90
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Aug 15 20:38:39 2006 +0000

    Apply patch from Nick Schermer <nick@xfce.org> to use the slice allocator
    where appropriate and g_type_class_add_private(). Bug #2087.
    
    
    
    (Old svn revision: 22783)

commit c905faa480b511222da6ec24b3f9c9c0885b047c
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Mon Aug 14 15:20:56 2006 +0000

    Properly blink flat buttons.
    
    (Old svn revision: 22754)

commit 358e290d4d1d02ab3fe9b9278b9761eeb97d9c72
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Aug 13 08:43:34 2006 +0000

    Add delay for switching workspace when dragging something over the pager. Bug #838.
    
    (Old svn revision: 22737)

commit 404d40e93b44c9490fa2db93a4432868df4dd259
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sat Aug 12 15:00:35 2006 +0000

    Add netk_tasklist_set_button_relief() function.
    
    (Old svn revision: 22723)

commit 9756fd7019daffa7cdc245b55a90ab25d5eae655
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sat Aug 12 10:18:38 2006 +0000

    Use flat buttons for tasklist widget.
    
    (Old svn revision: 22721)

commit f48a18128b0a9f4bb2d9108fd774d4d6786278ab
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Fri Aug 11 18:35:35 2006 +0000

    Restore unmodified font after urgency, don't just remove the bold attribute. Fixes bug #2050.
    
    (Old svn revision: 22716)

commit 0ca8b8033876662840175dd725f31d453113872a
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Tue Aug 1 17:45:21 2006 +0000

    Make mousewheel scrolling configurable. Patch by Nick.
    
    (Old svn revision: 22611)

commit 5b98dad860d6bd2753488d530de665fed7c82d77
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Jul 12 20:55:48 2006 +0000

    tweak the 'accessories' fallback chain
    
    
    (Old svn revision: 22427)

commit 50f87b252688d497c498afe50fc59f8ad6ffc000
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Jul 12 19:47:41 2006 +0000

    add ACCESSORIES icon category
    
    
    (Old svn revision: 22425)

commit a97e3a0cba54ce25e462ad8e5335d413f9ccbe67
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Jul 12 10:54:50 2006 +0000

    add another icon for "unknown"
    
    
    (Old svn revision: 22418)

commit a9188aba0c77c5bc7a3e3128fa8c76820b82d69d
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Jul 12 10:47:13 2006 +0000

    add/move icon names from the icon naming spec to the front of the list for
    category searches (bug 1948)
    
    
    (Old svn revision: 22417)

commit f4bb8855a850e64701ed9bf484e379531208a8f0
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Jul 9 21:34:36 2006 +0000

    updated translations
    
    (Old svn revision: 22339)

commit 5ddfd202fe8a70ac6311201aaaa3a7adc5123bcd
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Jul 8 19:39:48 2006 +0000

    Small cleanup in libxfcegui4 (patch from Nick Schermer <nick@xfce.org>, bug #1952)
    
    (Old svn revision: 22298)

commit c1a4d5042de293e7024835cdca1ff8860ff2f0ac
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Thu Jun 15 21:22:04 2006 +0000

    Fixes ported from libwnck by Nick Schermer <nick@xfce.org> (Bug #1874)
    
    (Old svn revision: 22114)

commit 5e31a605767d265a5247a1bf6a5156445facca32
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>
Date:   Mon Jun 12 14:26:15 2006 +0000

    Update traditional Chinese translations; Modify personal e-mail address.
    
    (Old svn revision: 22074)

commit 49f698c0943d16ef84d80124c9b69dba6373d5c8
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Jun 4 12:02:38 2006 +0000

    Fix bug in 64-bit
    
    (Old svn revision: 21976)

commit dbbec64f018f611a3903045aaec32e0bd7ab8f7e
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sun Jun 4 08:12:32 2006 +0000

    Changelogs for appfinder, exo, utils, mcs-plugins, mcs-manager,
    xfce4-session, xfce4-mixer, thunar, libgui, xfwm4, the panel,
    orage, trigger-launcher and terminal updated.
    Also couldn't resist to fix a small error in the xfce4-mixer
    Changelog.
    Didn't updated the changelog of xfprint, because I discovered
    that that translation wasn't updated, it had just slipped through
    the commit by mistake.
    
    
    
    (Old svn revision: 21971)

commit 736b148aa50467af6e30bf9a98d814bcf94057a2
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sun Jun 4 00:10:04 2006 +0000

    obsolete strings in the swedish translations removed
    
    
    (Old svn revision: 21970)

commit cb1b9310d55238a11ba94faed8d3d486bcb39432
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sat Jun 3 23:44:47 2006 +0000

    Merged Swedish translations (by me and Jens Hagerman) into the xfce svn.
    This includes updated translations of appfinder, xfce-utils, mcs-plugins,
    xfprint, xfce4-session, xfce4-mixer, thunar, libxfcegui4, xfwm4,
    xfce4-panel, xfdesktop, orage, xfce4-trigger-launcher and mcs-manager,
    and added translations for libexo and terminal.
    The appropriate LINGUAS files were also updated.
    
    
    
    (Old svn revision: 21969)

commit b16de6e6a8458addaabe30d341ae342e4a7bae60
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon May 29 13:02:05 2006 +0000

    Move clock data to text. Patch from Nick Schermer <nick@xfce.org>.
    Bug #1865.
    
    
    
    (Old svn revision: 21895)

commit 4d891fe1e45c680d629542e0089cead08f2fbdc9
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon May 29 12:18:10 2006 +0000

    Apply patch from Nick Schermer <nick@xfce.org> to reduce unshareable
    data size of the library. Bug #1865.
    
    
    
    (Old svn revision: 21894)

commit e6546219937268ac2c375fcbd34216f50145e277
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu May 25 18:48:20 2006 +0000

    update FR translations
    
    (Old svn revision: 21841)

commit 781ff526035b20e55a67685dcd5431d93221058d
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu May 25 07:02:37 2006 +0000

    add XFCE_ICON_CATEGORY_OFFICE, and some more icon matches for a bunch of
    the categories, patch by daniele favara (bug 1847)
    
    
    (Old svn revision: 21820)

commit 04bfe5f3f216f2d572404f801e3873b3a182fd1e
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue May 23 22:00:28 2006 +0000

    Remove and recreate a new socket if one is found, instead of just ignoring the request. That seems to fix a problem with krusader (Fix bug #1836). Also clean up some #ifdefs for older pre-gtk+-2.2.
    
    (Old svn revision: 21805)

commit 076d09c635493bb916b65511ce1762bd9510b038
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue May 23 12:28:30 2006 +0000

    [l10n:eu] Basque translation update
    
    
    (Old svn revision: 21794)

commit 1ee167d5e98ef5da4c9556dfd4784aa714ae73b4
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Tue May 23 02:45:14 2006 +0000

    Changed an address.
    
    
    (Old svn revision: 21777)

commit 331dd291163bcc2408a42aeb5330ccde23a1da9e
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu May 11 08:53:05 2006 +0000

    Fix compiler warning. Bug #1790.
    
    (Old svn revision: 21623)

commit 135fb3c459c26ddc77cc8afc21f1f279ac56bee7
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat May 6 22:56:19 2006 +0000

    Use XfceHeading for the about dialog.
    
    
    
    (Old svn revision: 21555)

commit ae61e340221c078f729c33575144b969d81f7efb
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sat May 6 09:23:21 2006 +0000

    hu trunk: terminal gui & burn fixes
    
    (Old svn revision: 21535)

commit 48b0f8dfab4dbd709f08b3dcdac9e9c545085302
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri May 5 21:25:06 2006 +0000

    Updated Czech translations by Michal Varady <miko.vaji@gmail.com>.
    
    
    (Old svn revision: 21523)

commit 172337d73fcc2e314f507f9518cccc0c8602cba7
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri May 5 21:01:14 2006 +0000

    Bump.
    
    
    (Old svn revision: 21522)

commit 0b50d8194e50178ae678c1f2b6323e8f3da3a18e
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu May 4 21:23:29 2006 +0000

    Import XfceHeading and XfceTitledDialog widget classes. Cleanup some
    deprecated stuff. Update the API docs.
    
    
    
    (Old svn revision: 21491)

commit eec973384ca9febe4c24d11e14c269c602431a46
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Tue May 2 16:06:52 2006 +0000

    Removed timestamps so that a translator isn't bothered:
      "Then, what time is it now in UTC?"
    
    
    (Old svn revision: 21447)

commit 9ee121a80bffd3112059602230554e9cf98a5f44
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Mon May 1 20:17:49 2006 +0000

    Improve urgent/demands_attention handling. Now also works with grouped tasks (Bug #53).
    
    (Old svn revision: 21432)

commit e163b134422134d205b9587750092be61ae4d902
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon May 1 15:09:21 2006 +0000

    Use po/LINGUAS. libxml is no longer required.
    
    
    
    (Old svn revision: 21424)

commit a640ba708cb901f39e978c88f45fe2355d8d4ae4
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sun Apr 30 09:07:37 2006 +0000

    hu trunk: updates
    
    (Old svn revision: 21385)

commit 8a6b0be95cd249bd232931a29781bfaf63585214
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 30 08:36:19 2006 +0000

    Updated.
    
    
    (Old svn revision: 21383)

commit e9d90c46149d204de2105404739753595f7a69c0
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sat Apr 29 19:33:19 2006 +0000

    Switch workspace when dragging something over the pager (bug #1735).
    
    (Old svn revision: 21365)

commit d4ac5e8f1246cf435fcd50b3f35596e364f1f4e4
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sat Apr 29 18:42:11 2006 +0000

     * Add support for _NET_WM_STATE_DEMANDS_ATTENTION. Mostly copied from libwnck.
     * Make tasklist do something with this hint (bug #1287). Also make label bold when a window demands attention.
     * Add spacing between label and icon (bug #1672).
     * Get rid of XfceIconTheme.
     * Add some missing prototypes to netk-window.h.
    
    (Old svn revision: 21363)

commit 72ae6fdeb0122f85c50ca56c2652fd593938a3dc
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>
Date:   Fri Apr 28 23:44:00 2006 +0000

    Update traditional Chinese translations for several packages.
    
    (Old svn revision: 21292)

commit 8af012e9562d2a7b4bca24f03c95443b80f04ad6
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>
Date:   Wed Apr 19 13:59:14 2006 +0000

    2006-04-19  Maxim Dziumanenko <mvd@mylinux.ua>
    
    	* Updated Ukrainian translation.
    
    
    
    (Old svn revision: 21078)

commit 59a2b4778f336fc49f2d8784b29a9e2e4336a8ac
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Apr 18 19:44:34 2006 +0000

    Add shadow to the license box, and 6px left/right margin.
    
    
    
    (Old svn revision: 21065)

commit 779d5b5d614b08d36bbffc6cb211e6612e96e163
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Apr 16 08:37:27 2006 +0000

    Update for 4.4beta1.
    
    
    
    (Old svn revision: 20977)

commit b619d89282815b364ec07f786f37ea3a5fc6ad1e
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Apr 15 17:34:31 2006 +0000

    Update ChangeLog
    
    (Old svn revision: 20920)

commit ad55644e0642466f63044eb48d975fe06ad265a9
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 15 12:10:48 2006 +0000

    Bump, etc.
    
    
    (Old svn revision: 20913)

commit 4e035d1c15314679acadc22d03c53df9af1c7ecb
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 15 02:12:31 2006 +0000

    Added/Updated Korean translations by ByungHyun Choi <byunghyun.choi@gmail.com>.
    
    
    (Old svn revision: 20905)

commit e769b7fd0b16d153a926ac9e57e50f7c18a7069f
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 15 01:42:11 2006 +0000

    Added missing language codes.
    
    
    (Old svn revision: 20903)

commit dcf68c26aa81814b4d8b19a7dc413788804bb214
Author: SZERVÁC Attila <sas@321.hu>
Date:   Thu Apr 13 08:36:44 2006 +0000

    libxfcegui4 hu.po
    
    (Old svn revision: 20860)

commit e2d0e56025f4492b7c2cc8e25c976475cc36cb73
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Apr 2 20:44:18 2006 +0000

    Minor code style change
    
    (Old svn revision: 20690)

commit 151b0fef2ee659a710f77e21018be0e0a0233748
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat Apr 1 03:37:15 2006 +0000

    Greek translations update & polish by Stathis Kamperis <ekamperi@auth.gr>
    
    (Old svn revision: 20673)

commit 7f9ade7b4c40530e2e691b6ac6bb3a8fc99d301b
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Mar 19 15:22:28 2006 +0000

    Bump.
    
    
    (Old svn revision: 20495)

commit bb46f9c84921993c8d252fb7935dbc139cebd247
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Mar 19 09:33:48 2006 +0000

    Add extra check to pager for n_rows > 0. Sugested by Pasi Orovuo.
    
    (Old svn revision: 20493)

commit cd3f0200e51e906177289476bf47d4f6043166cb
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Mar 18 09:15:20 2006 +0000

    Added/Updated Russian translations by
    Andrey Fedoseev <andrey.fedoseev@gmail.com>,
    Sergey Fedoseev <fedoseev.sergey@gmail.com>.
    
    
    (Old svn revision: 20473)

commit 1bb08117c9169bc8eb692dd36c6ad90f468de452
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Fri Mar 17 19:45:49 2006 +0000

    Scale icons down if necessary. Hopefully this patch can make everyone happy (see bug #1516).
    
    (Old svn revision: 20469)

commit e16a5bc1613fa7b67415d858cd58aa2e4a80a51a
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Mar 14 03:24:09 2006 +0000

    drop dbh dependency.  i thought i had done that already...
    
    
    (Old svn revision: 20407)

commit f4fecdbfcd02a455d140682057151967200f0fcc
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sat Mar 11 20:58:18 2006 +0000

    Revert unwanted commit. Sorry.
    
    (Old svn revision: 20346)

commit 06116f2f87aa82124c2be9e52123919c4b033811
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sat Mar 11 10:38:13 2006 +0000

    Fix assertion (which could lead to a crash) when label has not yet been created (bug #1540).
    
    (Old svn revision: 20329)

commit 30a641fbee67ed7d6b2aee3b0d08879ab353f863
Author: Sylvain Vedrenne <sylvain.vedrenne@free.fr>
Date:   Sun Mar 5 15:52:04 2006 +0000

    Corrected date of "First author" field.
    Filled-in address in field "report msgid bugs to".
    
    
    (Old svn revision: 20242)

commit 5e8d975e8efc98da95cec14e0f992d08d208d610
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Mar 4 11:10:44 2006 +0000

    Updated.
    
    
    (Old svn revision: 20207)

commit 126b0b9907e83ef766a2dbb538bf4f0ed6476ee1
Author: Sylvain Vedrenne <sylvain.vedrenne@free.fr>
Date:   Fri Mar 3 22:42:29 2006 +0000

    Updated 1 string, and also the last author's email address.
    
    
    (Old svn revision: 20201)

commit 851b2233b5010adb5da1ab410841a252e0d0326d
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Fri Mar 3 21:58:03 2006 +0000

    brian you missed one occurence
    
    (Old svn revision: 20200)

commit a378719d429331d7f6dd833f365ba30a0673ff6c
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Mar 3 10:31:42 2006 +0000

    hicolor-index.theme fallback not needed anymore
    
    
    (Old svn revision: 20186)

commit e007a77c0387487ce43f09be4253eaa20d59b41c
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Mar 3 10:30:14 2006 +0000

    xfce_pixbuf_new_from_file_at_size() -> gdk_pixbuf_new_from_file_at_size()
    
    
    (Old svn revision: 20185)

commit a6a6c0e1da8bc8c528a253faf6f00333dd4834e5
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Mar 3 10:14:02 2006 +0000

    finish icon theme migration stuff.  everything should use GtkIconTheme
    internally now.  bump version to 4.3.9
    
    
    (Old svn revision: 20182)

commit 3f474bf9bd74566aa4ad99b96321c4b72aecbcdb
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu Mar 2 13:03:18 2006 +0000

    Added/Updated Estonian translations by Peeter Vois <Peeter.Vois@mail.ee>.
    
    
    (Old svn revision: 20157)

commit 4736164fc59c84ce5963a5d2c40e814d86852d0e
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Feb 25 09:17:40 2006 +0000

    Disable ugly workarround on systray icon size as KDE support is now disabled by default
    
    (Old svn revision: 20054)

commit f5a2a4a90937b12fe454a014482581b7dbbc4623
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Feb 24 02:30:23 2006 +0000

    fix missing GType for XfceIconThemeCategory (i think)
    
    
    (Old svn revision: 20014)

commit a8fe435a1c15b85b850c62f84600b65f4d829dd8
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Feb 23 07:40:49 2006 +0000

    try chopping off path components as a last-ditch effort to find icons
    
    
    (Old svn revision: 19998)

commit 6e8a0195f834857e1d1f79a6c6d5da938665db38
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Feb 23 02:15:34 2006 +0000

    * use GtkIconTheme in the xfce_themed_icon_*() convenience functions, and
      work around some GtkIconTheme limitations
    * deprecate XfceIconTheme
    * fix how XfceAppMenuItem chooses between Name and GenericName for good this
      time (i hope)
    * reformat xfce-appmenuitem.c because i'm anal
    
    
    (Old svn revision: 19996)

commit 0ea5bf0ddb7b5d8fe8d3d5b5ee8ef7ab17821e87
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Tue Feb 21 13:20:58 2006 +0000

    Added/Updated Slovak translations by Roman Moravcik <roman.moravcik@gmail.com>.
    
    
    (Old svn revision: 19986)

commit cfb0259a57282fdfb302cf0c7d8ea60a0ec3f304
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Mon Feb 20 20:41:42 2006 +0000

    fix make dist
    
    (Old svn revision: 19980)

commit 55b5e89980a9350f64c68cf0d360c1f62a127e0b
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Feb 19 17:29:18 2006 +0000

    fix an intermittent crash in the tasklist when URGENT is set.  this should
    probably be fixed a different way, but that requires much more work.
    
    
    (Old svn revision: 19966)

commit 659dd0f622bbf3b479abbe77c222eb16eaf11b9d
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Feb 18 16:21:15 2006 +0000

    remove xfce4-modules because they aren't used by the xfce core anymore, and
    edscott says it's ok
    
    
    (Old svn revision: 19948)

commit cca873c26dc170542cb7a2267c86949caad67a5e
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Feb 18 13:43:45 2006 +0000

    Updated.
    
    
    (Old svn revision: 19942)

commit 6330858fb3c9883367ed9a4d59691c905d4963eb
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Fri Feb 17 22:46:15 2006 +0000

    [i18n] catalan trunk
           little work on lib*
    
    
    
    (Old svn revision: 19930)

commit f18553fbe14cb5b9c2fb36000c50b00da9ae92de
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Feb 17 17:01:16 2006 +0000

    be smarter about picking translated menu item names for XfceAppMenuItem.
    require libxfce4util 4.3.1.
    
    
    (Old svn revision: 19923)

commit 4b8d537a594e79d0bf5319d82869498b43e35511
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Feb 17 11:10:31 2006 +0000

    Oh!
    
    (Old svn revision: 19913)

commit 6c9ace07b966ef6e720f4fea4845d90dcf4bdf25
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Feb 16 16:31:02 2006 +0000

    updated zh_CN translations
    
    (Old svn revision: 19907)

commit 0e658a86aa155600f4fd0a34c7ab8675fe95dcd5
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Feb 15 17:14:43 2006 +0000

    add xfce_message_dialog_new().  this is just like xfce_message_dialog(),
    except that instead of running the dialog immediately, it just returns it
    so you can modify it
    
    
    (Old svn revision: 19890)

commit 1836c199e75f51f8ac068e5ba28a0a62e18ab5e5
Author: Adriano Winter Bess <awbess@gmail.com>
Date:   Tue Feb 14 20:06:02 2006 +0000

    Updated pt_BR translations for libxfcegui4.
    
    
    (Old svn revision: 19873)

commit ab297adcbf0761d584a116c7fbbefcd7f97f1bbf
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Feb 6 13:32:48 2006 +0000

    Fix numerous memory leaks. Use exo-open if available.
    
    
    
    (Old svn revision: 19761)

commit f88a206a9ba31d7de0164bf21a9518efb1b829e6
Author: Yuval Tanny <tanai@int.gov.il>
Date:   Sun Feb 5 17:53:28 2006 +0000

    Update Hebrew translations
    
    (Old svn revision: 19749)

commit 59cc0d2ed8bbfd05c641a3b551cd0d17de568163
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu Feb 2 13:57:26 2006 +0000

    Updated Finnish translations by Jari Rahkonen <jari.rahkonen@pp1.inet.fi>.
    
    
    (Old svn revision: 19717)

commit d4780a00325869e4033d21455478b374a241c2a5
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Jan 29 07:21:54 2006 +0000

    Updated Japanese translations.
    
    
    (Old svn revision: 19646)

commit b447b3b74a2131dc1174128f93c6a155d050334d
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Jan 29 06:52:27 2006 +0000

    * Updated.
    * Discarded obsolete translations.
    
    
    (Old svn revision: 19645)

commit 6f9ff5361c8f5e683e0eb28362fa615b2f6accd6
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Jan 22 20:50:36 2006 +0000

    Fix compilation without startup notification
    
    (Old svn revision: 19553)

commit 9adf96db5c2b47bc90627e1daa1d192d5415c08d
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Jan 21 14:30:26 2006 +0000

    add HAVE_SYS_WAIT_H
    
    
    
    (Old svn revision: 19528)

commit 7533a056270227050bbcafa3026e09b1d0e4da9f
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Jan 21 14:22:59 2006 +0000

    use config.h HAVE_SYS_TYPES_H (is there a HAVE_SYS_WAIT_H too ?)
    
    
    (Old svn revision: 19527)

commit 47bca545bfa02a6e665f8998d01c8819f93e37f0
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Jan 21 14:09:00 2006 +0000

    fix
    
    
    
    (Old svn revision: 19525)

commit 6acab963f864195d3af8b405f480b97c47ee0d29
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Fri Jan 20 18:50:35 2006 +0000

    add sys/wait.h to includes to avoid a warning
    
    (Old svn revision: 19510)

commit 1172615373bf9bdee7b8d8167428902ca86abbb2
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri Jan 20 18:44:05 2006 +0000

    try to ward off zombies
    
    
    
    (Old svn revision: 19509)

commit cbd109544d6792e58dfe52be3cdc1bf9988823da
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu Jan 19 17:45:06 2006 +0000

    Added missing initializers.
    
    
    (Old svn revision: 19500)

commit 145e5b671bc5a90da2a395aa273e3a5e24a6afef
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Wed Jan 18 17:48:07 2006 +0000

    Updated.
    
    
    (Old svn revision: 19482)

commit 9a162f5edbdbb21b86383200b8019297bbbf4bba
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Jan 13 05:52:21 2006 +0000

    Updated Polish translations by Piotr Malinski <riklaunim@gmail.com>.
    
    
    (Old svn revision: 19410)

commit c02c763f5b98f3eb5312b43c5ab20a443f9cea7b
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Wed Jan 11 12:02:38 2006 +0000

    Fixed an error.
    
    
    (Old svn revision: 19391)

commit 0486bfbdcbd6bbd5e0bb7142d60471755d428f46
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Tue Jan 10 14:35:12 2006 +0000

    catalan translation
    really fixes 1317
    Jesus, I am terrible :(
    
    
    
    (Old svn revision: 19376)

commit f4be80b322cdb28b6c0d216d046dee76900ac90b
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Tue Jan 10 14:29:03 2006 +0000

    fix bug 1317
    I am sorry for that one
    
    
    
    (Old svn revision: 19375)

commit ca074bdc6162bed11f462a13fd38bc90ddedd8e8
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sun Jan 8 21:12:28 2006 +0000

    catalan translation:
    little heading fixing but in every trunk file
    Created the xfmedia translation
    
    
    
    (Old svn revision: 19354)

commit dde848526d306d07d4cba16e1e6c496439208b36
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Jan 7 13:33:37 2006 +0000

    that voersight was too dumb
    
    
    
    (Old svn revision: 19347)

commit 5cea52f5500798d6ab8c9f94dce0e0451a544e3b
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Jan 7 13:25:37 2006 +0000

    no double unref
    
    
    
    (Old svn revision: 19346)

commit e81bb2feb69cbcdcf4afe137e38bb7d116011b92
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Jan 7 11:30:46 2006 +0000

    don't be that paranoid
    
    
    
    (Old svn revision: 19344)

commit bbad7e237f9a74e273449104da52b142566dbf75
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Jan 7 11:08:18 2006 +0000

    nevermind, this is a much better way to fix the problem with the wrong
    screen on sync spawning.  also, don't do this, or the setsid() on async
    thing, when on win32, as the child setup function is actually called
    in the *parent* on windows, because the win32 api is retarded.  this is
    probably irrelevant, but i'm anal sometimes.
    
    
    (Old svn revision: 19343)

commit f6e55232f75c2b31b206ad70eb21358a7caeb4da
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Jan 7 10:59:46 2006 +0000

    fix wrong parameters :)
    
    
    
    (Old svn revision: 19342)

commit 71cea1dac104b1f150482896fec8a70b4a785195
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Jan 7 10:31:55 2006 +0000

    * add child setup function for asynchronously spawned apps to call setsid()
      before launching the app
    * fix the bug where apps spawned synchronously on a screen other than the
      default screen will be spawned on the default screen.  fix is somewhat
      questionable, see my comment in the source:
          /* Note: The idea here is to be sure that multiple threads don't try
           * to call this function simultaneously, since then there's a race
           * condition setting the env vars that would probably make one or
           * the other app start on the wrong screen.  However, this means that
           * two applications can't be started by two different threads that
           * will wait for each other to start and complete, because the first
           * one that starts will just wait forever.  That might suck, in which
           * case this change should be reverted.
           */
    
    
    (Old svn revision: 19341)

commit af7dfc069fb98241bbaa87e0994e6b56cdca682b
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Jan 7 09:40:55 2006 +0000

    Updated copyright information.
    
    
    (Old svn revision: 19340)

commit d3f4a290f02b82661da9bba9c13236aa138a7ca8
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri Jan 6 22:52:03 2006 +0000

    live dangerously by doing the child_watch / do not reap child thing that surely will kill us with SIGCHLD one day
    
    
    
    (Old svn revision: 19323)

commit 79ea4485e74069d3eb6dc3be1c44b7e84ccd1da1
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri Jan 6 22:20:32 2006 +0000

    split startup notification into it's own source file
    
    
    
    
    (Old svn revision: 19319)

commit 0a52a1a2a3847f6e9012abe36189fad0d63b2060
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Jan 1 18:12:08 2006 +0000

    Updated.
    
    
    (Old svn revision: 19248)

commit 123c54713172424fc66b8550e15681df023170c7
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Fri Dec 30 08:36:39 2005 +0000

    oops
    
    (Old svn revision: 19183)

commit 376de15d866fb57ecc7af3bc9e681d3f3f1e9dc5
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Fri Dec 30 08:32:02 2005 +0000

    Rename xfce_create_framebox_imediate to xfce_create_framebox_with_content
    
    (Old svn revision: 19182)

commit dc650bfe8917380005e4382f19dc82b93f3b8e77
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Dec 29 22:34:56 2005 +0000

    err? why do it directly when you can do it convolutedly... :)
    
    add convenience helper function:
    
    GtkWidget *xfce_create_framebox_immediate(const gchar* title,
                                              GtkWidget* contents);
    
    
    
    
    (Old svn revision: 19177)

commit ce2bdf242fd0b679853b5f08eda5149c66d9ea85
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Dec 28 21:16:22 2005 +0000

    Truncate window title names as it breaks cairo if the string is too long (Bug #1296)
    
    (Old svn revision: 19145)

commit 028ceedf030ac47cde9b8ba09038610b91dc0fd7
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Fri Dec 23 10:41:14 2005 +0000

    Calculate position of message dialog _after_ all widgets have been added.
    
    (Old svn revision: 19126)

commit c7d61dca75ff4c77e80074329bf39ea3fefb0064
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Tue Dec 20 14:36:51 2005 +0000

    Updated.
    
    
    (Old svn revision: 19087)

commit dc90cac1c88713a067059145a6b224e1ee49e9d4
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Mon Dec 19 21:55:16 2005 +0000

    beginning translation process to catalan. I am just working on the trunk
    so I have left the 4.2 branch in 'maintain mode'.
    My goal is to end the work before new year so that 4.4 goes beta in catalan
    (the whole). This is because I have term exams after Chrismas holidays and
    time will not be much.
    
    
    
    (Old svn revision: 19082)

commit 528792229ca51530fa777ee0984faadeb7d53966
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sun Dec 11 18:37:29 2005 +0000

    Updated Greek translations
    
    (Old svn revision: 19021)

commit 1d7e653b211ed4893e1a2ad21d1f593cf3bd5d74
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Dec 7 08:38:52 2005 +0000

    [i18n] Basque translation update
    
    
    (Old svn revision: 19001)

commit 494191ffb2b6c3f2578c060ca9aae2b7d1ab8380
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Nov 28 15:19:52 2005 +0000

    Updated.
    
    
    (Old svn revision: 18957)

commit 041e0b3b1f9a357ad2454d6f92689bacc794bd24
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Nov 21 18:21:35 2005 +0000

    Updated Japanese translations.
    
    
    (Old svn revision: 18917)

commit 32ef98f9f532d3f0c74a352ee984c37d4f263b69
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Nov 21 18:00:07 2005 +0000

    Updated Brazilian Portuguese translations by Adriano Winter Bess <awbess@gmail.com>.
    
    
    (Old svn revision: 18913)

commit f0a39a48a33ec12bf0621c429a4f3343f6c4b07a
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Nov 21 17:14:20 2005 +0000

    Updated.
    
    
    (Old svn revision: 18912)

commit e75587996d3410867204f8c749adaf35643b7aa0
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Nov 21 16:06:15 2005 +0000

    Updated POTFILES.in files.
    
    
    (Old svn revision: 18908)

commit 9d2231f7c6eb8cdeafe66b1d7cd4a98927b10f95
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri Nov 18 21:44:05 2005 +0000

    shut gcc up
    
    
    
    (Old svn revision: 18890)

commit 6cd3cf88f434f33f633e8afc387ac7c27552d690
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri Nov 18 21:42:58 2005 +0000

    api addition: netk_screen_get_number
    
    
    
    (Old svn revision: 18889)

commit 3c97c8458f880c884e5d435679e3ccfa56f7b1eb
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri Nov 18 18:47:21 2005 +0000

    g_strconcat ... NULL terminated
    
    
    
    (Old svn revision: 18888)

commit 148cce92e4274744655f139e424029849c278742
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri Nov 18 18:46:54 2005 +0000

    g_strconcat needs to be NULL-terminated
    
    
    
    (Old svn revision: 18887)

commit 61d64d74f2ce3ef97760fd0f514219900a2ca5cc
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri Nov 18 20:51:06 2005 +0000

    add assert.h (is that a standard header?)
    
    
    
    (Old svn revision: 18886)

commit e0c6376264d10ac64c50eb3d45575adc57457827
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri Nov 18 20:46:27 2005 +0000

    fix:
    xfce-filechooser.c:113: warning: not enough variable arguments to fit a sentinel
    
    
    
    (Old svn revision: 18885)

commit 3987ac471452d1b3c9df6d25c1d02e0a040ae913
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Nov 13 12:32:03 2005 +0000

    start app on the correct screen and no more on screen 0 only
    
    
    (Old svn revision: 18839)

commit dfb20c63487a1240207d08a7a70658757bb5b22c
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Nov 12 13:46:28 2005 +0000

    Fix startup time not being initialized properly.
    
    (Old svn revision: 18832)

commit 40df2ce55277c834ae286eced82b415f520272d2
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Nov 11 19:00:22 2005 +0000

    Updated Spanish translations by Rudy Godoy <rudy@stone-head.org>.
    
    
    (Old svn revision: 18823)

commit dc919a0c72440a3046c3b2ec5dc04208cd3c5986
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Nov 7 13:41:10 2005 +0000

    Updated.
    
    
    (Old svn revision: 18754)

commit d7ec727e6330d26e0a5458d662d0e1677da4861e
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Nov 5 14:59:02 2005 +0000

    Deciphering.
    
    
    (Old svn revision: 18665)

commit 8fceedbe46102fc0e49a34f2e759826de21d07df
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Nov 5 14:38:09 2005 +0000

    Trimmed and updated.
    
    
    (Old svn revision: 18664)

commit 662d90307e3d1888fe36356105b6afd7b94fa44a
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Nov 4 20:58:41 2005 +0000

    Renable portion of code that ensure proper systray icon size, otherwise it breaks KDE systray icons.
    
    (Old svn revision: 18632)

commit f13b7832ceb855c56051b266f2e14d4cf4d4e4f7
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu Nov 3 14:12:54 2005 +0000

    Updated.
    
    
    (Old svn revision: 18610)

commit 9595cc8a4aef86a22cf27271a8e155e11ab9db61
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu Nov 3 13:48:12 2005 +0000

    Updated Korean translations by ByungHyun Choi <byunghyun.choi@gmail.com>.
    
    
    (Old svn revision: 18605)

commit 277d8d10dcc942ba851b83fd1e77a996141e6578
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Oct 31 11:06:10 2005 +0000

    first try xfbrowser4 when opening a website from the about box, and then
    fallback to $BROWSER and finally ns-remote (which should probably be changed
    to something that people actually have nowadays, but whatever)
    
    
    (Old svn revision: 18568)

commit 0998d26da3c4145b8009b210066dd93125bc7516
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Oct 30 13:33:02 2005 +0000

    Updated.
    
    
    (Old svn revision: 18523)

commit e6dc807e704c50eb0b81c6438253cbc25c2a88fe
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Oct 29 07:57:12 2005 +0000

    Updated and bumped the version up.
    Fixed various strings.
    Removed unnecessary `fuzzy' marks.
    
    
    (Old svn revision: 18477)

commit f2a591470aac42fda1c111f4be5261c4f50c9d40
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Oct 29 07:54:55 2005 +0000

    Updated and bumped the version up.
    
    XXX: What's this strange `c-format' mark? I'll have to check my gettext...
    
    
    (Old svn revision: 18476)

commit 10b72c2d56aeb07b1e569aeab3e95fe38a584756
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Oct 28 17:40:47 2005 +0000

    Added `ca' at the XDT_I18N().
    
    
    (Old svn revision: 18468)

commit 1781f6a2692d6410b845c263ee744273b04f4f58
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Oct 28 17:36:47 2005 +0000

    Added `eo' at the XDT_I18N().
    
    
    (Old svn revision: 18467)

commit 1d65f1fb3f8ebb0dcc60d48de474b97029945849
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Thu Oct 27 20:32:01 2005 +0000

    begin process to 4.4 work
    autotranslation of most of the actual po
    
    -- paurullan@bulma.net , ca translator
    
    
    
    (Old svn revision: 18448)

commit 636ee79270841cad60f27b2c046d729361d8a9a8
Author: Sylvain Vedrenne <sylvain.vedrenne@free.fr>
Date:   Thu Oct 27 20:20:02 2005 +0000

    Added Esperanto translation for libxfcegui4 (trunk).
    
    
    (Old svn revision: 18446)

commit 68c6c9080c350a71f627b1bd48a389f8650b74d9
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sat Oct 22 21:08:17 2005 +0000

    Add several _on_screen() versions of xfce_exec functions, to run on a specific screen.
    
    (Old svn revision: 18422)

commit b1da4db01491399a2d2d69b5ce551a0824de7a9d
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Oct 21 09:05:11 2005 +0000

    Added Polish translations by Piotr Malinski <admin@rk.edu.pl>.
    
    
    (Old svn revision: 18390)

commit b106d7250a2aa68ec259716220fe633bde86e79f
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu Oct 20 23:30:06 2005 +0000

    * Modified initial header strings using template by `msginit'.
    
    * Modified initial comment strings using template by `msginit'.
    
    
    (Old svn revision: 18370)

commit 88a6722d9efe0c5934c9b1f42023ed709cbe7b1a
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Oct 19 21:27:45 2005 +0000

    Use const gchar* where suitable
    
    (Old svn revision: 18347)

commit cd978d5e60b9bdac31fcb2040087a85025e7511a
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Wed Oct 19 20:51:59 2005 +0000

    Changed addresses.
    
    
    (Old svn revision: 18344)

commit 7fa6f45615542a6370259d1c03afef943cccf1de
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Oct 16 22:19:31 2005 +0000

    Updated.
    
    
    (Old svn revision: 18316)

commit 0c618d3ffa5962a6cb46702c16305e214a7b9b57
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Oct 15 09:30:06 2005 +0000

    remove g_print()
    
    
    (Old svn revision: 18279)

commit 4325d10c9f4b41f430c51dea8e8de7df3e757bda
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Oct 15 07:27:32 2005 +0000

    increase menu generation time by delaying icon loading until just before the
    menu is shown.  this slows down the menu show ever so slightly, but not too
    bad since they're shown in pieces.  need to think about this a bit more,
    but sysprof says this is the biggest bottleneck for menu generation (with
    menu cached already)
    
    
    (Old svn revision: 18278)

commit 044dcc57b44cea14c0a356696485f3e80602976e
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Oct 14 09:59:55 2005 +0000

    Minor update.
    
    
    (Old svn revision: 18252)

commit 26f0e75568d5efcd1cd7701f9ee827744ecc1196
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Tue Oct 11 08:56:46 2005 +0000

    Changed an address.
    
    
    (Old svn revision: 18200)

commit 7580ee7457f344217374c5a9008c7fe4b8b0bff6
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Oct 7 15:08:04 2005 +0000

    Changed addresses.
    
    
    (Old svn revision: 18029)

commit b4935b560d1dcfc08f076c0731a9533f870e4919
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Oct 5 19:30:11 2005 +0000

    Make glib-mkenums happy so it doesn't generate broken headers (big #17995)
    
    (Old svn revision: 18003)

commit 3d222f18008c8ffdde07052b5b2f6256e8f1d863
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Tue Oct 4 21:20:35 2005 +0000

    	Minor changes and updates in el translations
    
    
    (Old svn revision: 17987)

commit d168448f92d44cff405408264eb3d618541fcae3
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Oct 1 10:51:29 2005 +0000

    make glib-mkenums happy
    
    
    
    (Old svn revision: 17939)

commit 0fbf1633cde97f378015217368cdcb3fb466c01c
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Oct 1 10:46:46 2005 +0000

    make glib-mkenums happy
    
    
    
    (Old svn revision: 17938)

commit d898608a8ee03fa741f556641540861991d53443
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Oct 1 09:05:30 2005 +0000

    fix file descriptor leak in xfceicontheme (i think) (bug 1082)
    
    
    (Old svn revision: 17936)

commit 01f1716c54e16198028ab2a0ebc85f7f682c13eb
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Mon Sep 26 08:34:32 2005 +0000

    Seen this a hundred times, but never did anything about it. Message dialogs have no separator. Bug #1162.
    
    (Old svn revision: 17838)

commit d49446bca7f7691c661e60ed749dc9bb029617de
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>
Date:   Mon Sep 26 01:39:53 2005 +0000

    zh_TW translations minor update
    
    (Old svn revision: 17833)

commit 43345f0233a2d32b23fc2c632e34162864466803
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Sep 24 07:45:44 2005 +0000

    * Added initial "$Id$".
    
    * Updated some translations.
    
    
    (Old svn revision: 17804)

commit 671578e6f12a6d9022af64914f0d9b1d0a5a2a7c
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu Sep 22 12:14:01 2005 +0000

    Added 'it' at the XDT_I18N().
    
    
    (Old svn revision: 17752)

commit 2e81076937419352afaadeafe902bf9e21a4e640
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu Sep 22 12:11:49 2005 +0000

    * Bumped version at the 'Project-Id-Version:'.
    
    * Added fall back address at the 'Language-Team:', according to the
        http://www.iro.umontreal.ca/translation/registry.cgi?team=index
    
    * Modified initial comment strings with template by 'msginit'.
    
    
    (Old svn revision: 17751)

commit ac8e4070926baaf059789941e0c3925ff2abdf34
Author: Alessandro Premoli <ale@FreeBSD.org>
Date:   Tue Sep 20 19:52:31 2005 +0000

    Update Italian translations.
    
    
    (Old svn revision: 17703)

commit 09f7404685571113a3fccb1f47fa460f35e8fbe1
Author: Juraj Brosz <juro@jurajbrosz.info>
Date:   Thu Sep 15 18:59:27 2005 +0000

    Add sk_SK translations
    
    (Old svn revision: 17629)

commit 8fec316981d4c13cb3215ad4833b3e663076b7eb
Author: Juraj Brosz <juro@jurajbrosz.info>
Date:   Thu Sep 15 18:51:52 2005 +0000

    Add sk_SK translations
    
    (Old svn revision: 17628)

commit 799d874f6faba320e632092facdffebdbdf81f08
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Tue Sep 13 20:23:02 2005 +0000

    Add xfce_exec_argv and xfce_exec_argv_with_envp. No need to glue arguments together only to have them split up later. I updated the version and the libtool micro version (because of the API addition).
    
    (Old svn revision: 17586)

commit 778475e911ef3058251c5808ae2c90270fa344d4
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Sep 9 12:06:08 2005 +0000

    Changed translator's representation in spelling by the request.
    
    
    (Old svn revision: 17504)

commit 61a75db5c7936b3875694f7531997d1d876c528c
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Sep 3 13:11:16 2005 +0000

    deprecate PreviewFileSelection.  should use GtkFileChooser +
    gtk_file_chooser_set_preview_widget()
    
    
    (Old svn revision: 17312)

commit ee6db0500534da718987bb2e7c184883235991f6
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Sep 2 22:32:39 2005 +0000

    deprecate XfceDecortoggle and XfceTogglebutton
    
    
    (Old svn revision: 17301)

commit 5bc5501469b045d615d99ec944209e9328ca0ae7
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Thu Sep 1 19:43:25 2005 +0000

    Center title in button as before, looks better
    
    (Old svn revision: 17256)

commit 8fe7e90b67119ac9aea46363e4966ea7806caf38
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Sep 1 06:07:45 2005 +0000

    fix return-type b0rk
    
    
    (Old svn revision: 17244)

commit a387571c0abed9d567b710952d4de3950f8cb509
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Sep 1 05:50:32 2005 +0000

    kill warning if about dialog created with NULL icon
    
    
    (Old svn revision: 17242)

commit 6a777f1711c249683b894a29bbe6d271796a0666
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Sep 1 04:28:14 2005 +0000

    and fix the filename in libxfcegui4.h
    
    
    (Old svn revision: 17238)

commit 4b00ec8e5aee9b63f2154066e6d3c3b7ed1706e4
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Sep 1 04:20:27 2005 +0000

    ok, i really meant to name those files xfce-widget-helpers.[ch].  i must be
    tired.  also revert XfceFramebox to xfce-4.2 state, and deprecate it
    
    
    (Old svn revision: 17237)

commit 06ff2cdaf009b66a491fe1a7b23a63672a6367e2
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Sep 1 04:14:48 2005 +0000

    add xfce_create_framebox() to replace XfceFramebox
    
    
    (Old svn revision: 17236)

commit 683a4b69b44c15e6f9f14e93fd525d0bc32363f8
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Sep 1 04:14:27 2005 +0000

    fix --enable-debug=full
    
    
    (Old svn revision: 17235)

commit 799ed3f516ac4311a8a9e4e36b141ca5c6a2ce11
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Sep 1 04:07:55 2005 +0000

    fix library version b0rkage
    
    
    (Old svn revision: 17234)

commit 1f2afea458cb16f0ebcda2c1495cf45182620513
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Aug 31 22:16:37 2005 +0000

    Fix compilation error
    
    (Old svn revision: 17230)

commit b7d4349eafbe4e7e8bb685b98a21db03d8c4879f
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Aug 31 20:53:36 2005 +0000

    Improve the use of ELLIPSIZE_END, and credits goes to Brian
    
    (Old svn revision: 17227)

commit 67fbeeda7a5ebedff8c8a35b88c2b4430ac45048
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Aug 31 20:38:26 2005 +0000

    Use object properties to ellipsize the label as suggested by Benny
    
    (Old svn revision: 17225)

commit 5ba80541093bc7f12c63e2aa306de03b60f13098
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Aug 31 20:07:17 2005 +0000

    Ellipsize text with gtk+ 2.6 and later (required for gtk+ 2.8)
    
    (Old svn revision: 17223)

commit 439ed56eb37616d0b52169f39f358746f3c2965f
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Aug 31 19:22:14 2005 +0000

    Include <libxfce4util/libxfce4util.h> rather than <libxfce4util/i18n.h>.
    
    
    
    (Old svn revision: 17222)

commit c808092f43a065359aae9f0b80c805515e15d8c7
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Aug 31 06:56:09 2005 +0000

    * get rid of the GtkContainerClass::remove override, as it was causing problems
    * add a 'label' and 'indent' property
    * move everything out of xfce_framebox_new() and into xfce_framebox_init() or
      the property setters
    
    
    (Old svn revision: 17209)

commit 87d65b9e46d51e87cfcacb19ed2dec2d0b0e44b3
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Aug 31 04:25:00 2005 +0000

    note deprecated state in gtk-docs
    
    
    (Old svn revision: 17208)

commit bc8646918c05bf45ed9a8ecbaff6ae576f486324
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Aug 31 04:24:43 2005 +0000

    make XfceFramebox behave properly: deprecate xfce_framebox_add(), and hook
    up GtkContainerClass::add and GtkContainerClass::remove
    
    
    (Old svn revision: 17207)

commit 0975c939d72948214e52aec8a484d5337af04c50
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Aug 30 19:00:31 2005 +0000

    deprecate XfceColorButton as well, as GtkColorButton is in gtk 2.4.  fix
    bad ordering of the ifdefs in xfce-filechooser.h, and remove a redundant ifdef
    
    
    (Old svn revision: 17187)

commit 762b9a8a9d1eb2da1a953694b8863ed2ddbd1354
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Aug 30 18:52:15 2005 +0000

    deprecate XfceFileChooser.  library users should use GtkFileChooser directly,
    since xfce 4.4 will depend on gtk 2.4
    
    
    (Old svn revision: 17186)

commit 4dddf95b88e6f6a0aa1aef4801c1bb79283338f1
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Aug 30 12:58:06 2005 +0000

    Fix two bugs of the previously committed patch. Update gtk-doc templates.
    
    
    
    (Old svn revision: 17182)

commit 2b46b93383af78b978c9f748014846114ab8c496
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Aug 30 12:53:45 2005 +0000

    Apply XfceAboutDialog patch provided by Jeff Franks <jcfranks@tpg.com.au>
    to export getter/setter methods for the various about dialog properties.
    
    
    
    (Old svn revision: 17181)

commit 4da41244e374bbfa1795b793b08bfb362f2c9c93
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Aug 30 06:26:58 2005 +0000

    fix typo
    
    
    (Old svn revision: 17178)

commit f116d9057d0a11c448d7af2b4d2e546ca70e4fbe
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Aug 30 06:20:17 2005 +0000

    add *_TYPE_* macros
    
    
    (Old svn revision: 17176)

commit 12cbee22fbf6209ba0be8665b271718eb83348ad
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sat Aug 27 11:30:48 2005 +0000

    Fixes problem with gtk 2.8 (bug #1099). Should perhaps be backported?
    
    (Old svn revision: 17124)

commit d0770928938554a9de182158409323eee2838190
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu Aug 18 12:05:56 2005 +0000

    Updated Japanese translations.
    
    
    (Old svn revision: 16995)

commit 41a1844bfed82a1cb48b465a905b0bdeb48223c3
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Wed Aug 17 12:58:22 2005 +0000

    Fixed errors emitted by 'msgfmt -c'.
    
    Converted local charset to UTF-8 at the 'Content-type:'.
    
    Added fall back address at the 'Language-Team: ', according to the
        http://www.iro.umontreal.ca/translation/registry.cgi?team=index
    
    Modified initial comment strings with template by 'msginit'.
    
    
    (Old svn revision: 16968)

commit f6deeb9278ebfbb9cfa77ef8bfb349ce54f6025f
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Aug 16 13:09:15 2005 +0000

    Take a reference on the icon.
    
    
    
    
    
    (Old svn revision: 16959)

commit 6c0751a87e58a3a2965057a758d65f8758f849bc
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Mon Aug 15 18:27:30 2005 +0000

    avoid some caracters like 'J' to be cropped
    
    (Old svn revision: 16941)

commit e1e6381e6d18d27986586bd5fe6ca05b6baf09e3
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Aug 13 14:09:20 2005 +0000

    Updated Finnish translations by Jari Rahkonen.
    
    
    (Old svn revision: 16879)

commit 72a5018e10ad166c9a944c7c18ac0043c389fe3b
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Aug 7 15:43:37 2005 +0000

    Align text better with buttons (play with border widths), fix memleak and do a bit of reformatting.
    
    (Old svn revision: 16500)

commit 66609d5695e8f603a2d43c7c68dfda54f5861957
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Aug 6 16:30:36 2005 +0000

    add /usr/local/share/pixmaps in the default search path for icon
    
    (Old svn revision: 16480)

commit 054f7df4a001ca9f2c9d179cf9a3bd9da0587de6
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat Aug 6 07:47:40 2005 +0000

    should remeber to ADD the file first =)
    
    (Old svn revision: 16476)

commit b69af36888a9600927152145db00a6ac8bcd07f4
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat Aug 6 07:42:10 2005 +0000

    Add Greek translation for libxfcegui4/trunk
    
    
    
    (Old svn revision: 16475)

commit 98e708f662c106a3a569f01074f3bddb26958cce
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Fri Aug 5 06:41:53 2005 +0000

    add some HY translations
    
    
    (Old svn revision: 16467)

commit 2ec7016da0d76901f2717c654d2cc4015cc4ea39
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Tue Jul 26 20:22:27 2005 +0000

    fix b0rkage
    
    
    
    (Old svn revision: 16285)

commit 6006eec40c65fccf662508ad76efce4926650ffb
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Tue Jul 26 20:16:17 2005 +0000

    hmmm better this way
    
    
    (Old svn revision: 16284)

commit 305323620ff7d440cbbe311923e83854c8af3347
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Tue Jul 26 20:13:23 2005 +0000

    make the window appears on the correct screen
    
    
    (Old svn revision: 16283)

commit bc2303597014a97c890cb2763b39dcc8f383c7c9
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Tue Jul 19 19:08:04 2005 +0000

    update JA translations
    
    
    (Old svn revision: 16255)

commit 1408b061abcbfbf87d1c5faa807ce1cd0f28ba3b
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Wed Jul 6 09:01:24 2005 +0000

    update zh_TW translations
    
    
    (Old svn revision: 16172)

commit ad446ab1a9c8201d8662140011981141aeb14490
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Mon Jul 4 11:47:48 2005 +0000

    update KO translations
    
    
    
    (Old svn revision: 16168)

commit 29c5843fadf67b18f5adc624e4df58921a7033e6
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Jun 26 07:35:04 2005 +0000

    Fix executing in terminal when command has arguments (bug #1034)
    
    (Old svn revision: 16080)

commit ec8c0b8868539516b5ab8b922891a69b0ce99d6b
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Jun 23 04:23:35 2005 +0000

    replace netk stuff with theoretically more efficient xlib calls
    
    
    (Old svn revision: 16050)

commit b6aba7e0d61c448314a14976faf5b2f56f4ef457
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Jun 22 23:09:47 2005 +0000

    heh, whoops.  include libutil/debug.h
    
    
    (Old svn revision: 16049)

commit b8d25f634e8028a3440ba54c79d8404560edca5b
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Jun 22 17:59:12 2005 +0000

    use sn_launcher_context_set_workspace() to tell the app which workspace to
    start on (this doesn't appear to actually work yet for some reason)
    
    
    (Old svn revision: 16041)

commit a72b477ee1bf84328907bfdc823e73845e12310d
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri May 20 23:54:52 2005 +0000

    cant be utf8 anyways
    
    
    
    (Old svn revision: 14507)

commit 3a67de2b9745335b302c7909b88180c6935e4089
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri May 20 23:18:33 2005 +0000

    fix typo
    
    
    
    (Old svn revision: 14504)

commit 241379930d5bddadc76c6948fa250e47dc028598
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri May 20 22:48:17 2005 +0000

    update micro version, since netk_window_get_client_machine was added
    
    
    
    (Old svn revision: 14501)

commit 804b733dace3fad7af9a43ad7b936f527bb5a793
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri May 20 22:13:34 2005 +0000

    explicit initialization of client_machine, clean up since g_free ignores NULL
    
    
    
    (Old svn revision: 14500)

commit 210b0d6cb73b202bcde6dec244cd9772eefee19a
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri May 20 21:56:59 2005 +0000

    add netk_window_get_client_machine
    
    
    
    (Old svn revision: 14499)

commit adbc69165c92249a58fb5872dd2f3e947f544e1a
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon May 16 08:16:59 2005 +0000

    remove generated files (trunk only). If something breaks, bug me and I'll readd them :)
    
    
    
    (Old svn revision: 14458)

commit a9c8a78a2065ab40d42f0ac9875672de06161e6b
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun May 15 11:49:46 2005 +0000

    Add a function type and a return statement. Danny: this is not python ;-)
    
    (Old svn revision: 14449)

commit e48caca9dac4396a1c4b8ed3d37e5128dea96476
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat May 14 19:52:02 2005 +0000

    Update ChangeLog
    
    (Old svn revision: 14400)

commit 80e3d15839c281e86c5cc5771b05f48ac0d857aa
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat May 14 19:51:36 2005 +0000

    Update ChangeLog
    
    (Old svn revision: 14399)

commit ab2944b40491fe4e7bc51d5d6c4549757e47b605
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Fri May 6 19:00:05 2005 +0000

    add bn_IN translations
    
    (Old svn revision: 14183)

commit 8734d030505c4e596c3b61c183d1fe42d7bd6f95
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Fri May 6 18:44:56 2005 +0000

    add MR translations
    
    (Old svn revision: 14168)

commit b598eff159c2ec165a558ee4b4cb35733642cce5
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri May 6 07:23:16 2005 +0000

    add names for documentation
    
    
    
    (Old svn revision: 14119)

commit f125a9b78ab4d1b64eb9212dd502483d83234e4e
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri May 6 07:10:13 2005 +0000

    systemtray: remove unneccessary 'extern', add parameter names
    
    
    
    (Old svn revision: 14115)

commit 951822e7eb2e3044536584cc2d4edcec8547ada3
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu May 5 16:40:27 2005 +0000

    whoops... that arent flags
    
    
    
    (Old svn revision: 14088)

commit 27f5ddc00eb65813d0b5b96e96aae380f70d760e
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu May 5 15:56:44 2005 +0000

    add gtktoxevent to gui-enum-types
    
    
    
    (Old svn revision: 14086)

commit d5423e34eead6049529851df594d2e53b915e2e5
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu May 5 15:44:37 2005 +0000

    add gtktoxevent for the enums to get noticed
    
    
    
    (Old svn revision: 14085)

commit a92501a91631b7b0bd6471f4294b550ac329824d
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu May 5 15:22:21 2005 +0000

    add some prefix flags for mkenum
    
    
    
    (Old svn revision: 14083)

commit 1b10af534ef19dd55848938faad06b31509878e4
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu May 5 15:19:44 2005 +0000

    add session-client since there is an enum too
    
    
    
    (Old svn revision: 14082)

commit ccc6ce5d23c2fb00ab1bcc591ddb32d1c7b9a033
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu May 5 15:17:10 2005 +0000

    next version for the gui-enum-types
    
    
    
    (Old svn revision: 14081)

commit cda7a344a17abf2f093de8b92908fc027fedad7e
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu May 5 15:06:06 2005 +0000

    add gui-enum-types.*
    
    
    
    (Old svn revision: 14079)

commit 25eca4757e7275558eef32a83567a6b801b2064e
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu May 5 14:07:12 2005 +0000

    typo
    
    
    (Old svn revision: 14078)

commit aba01c4fc6685f8ea5bc87c5755d04847d3ba824
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu May 5 14:04:10 2005 +0000

    add gui_headers for glib-mkenums
    
    
    (Old svn revision: 14077)

commit f3ec6c9460deb5114aa5de347216608836742cf1
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu May 5 14:01:57 2005 +0000

    add gui RTTI
    
    
    
    (Old svn revision: 14076)

commit f406d572ac77068eabd20ec0950da7ab880d9927
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed May 4 21:40:25 2005 +0000

    remove obvious 'extern' and add parameter names
    
    
    
    (Old svn revision: 14064)

commit 128dc58e2874d2f8d0a365a655cc80be2f97bcaa
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed May 4 20:51:53 2005 +0000

    Update ChangeLog
    
    (Old svn revision: 13967)

commit 05da3234b16b032ef7f54c371cf222a470659df2
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed May 4 20:50:37 2005 +0000

    Update ChangeLog
    
    (Old svn revision: 13966)

commit 968bf5704a11117727d7a3a7b5176582f35708e8
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed May 4 19:39:49 2005 +0000

    add clock type
    
    
    
    (Old svn revision: 13940)

commit 2a5d45250a7a917aa02f5f233c377d4c6679e95c
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed May 4 19:27:38 2005 +0000

    set default to center always
    
    
    
    (Old svn revision: 13938)

commit 0fdce6b33abb168c13d2724f310dbccf71af7376
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed May 4 19:02:46 2005 +0000

    fix bug with calling wrong function for 'set_license'
    
    
    (Old svn revision: 13933)

commit 85370e2f9f8c37ac750d6cebdbf52fba0207429d
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed May 4 18:14:11 2005 +0000

    add XFCE_TYPE_TOGGLEBUTTON
    
    
    
    (Old svn revision: 13928)

commit 7d829f81b22132a6f4259b6d53e85956b61d4583
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue May 3 22:39:27 2005 +0000

    xfce_about_dialog_new_normal -> xfce_about_dialog_new_empty
    
    
    
    (Old svn revision: 13914)

commit 924f7fe6892b299bda6e805f956568c0a113b3f8
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue May 3 21:32:15 2005 +0000

    add xfce_about_info_set_* functions
    
    
    
    (Old svn revision: 13910)

commit 65847304e60f1f0fbe16945d3b4522004b4230ad
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue May 3 21:18:46 2005 +0000

    new about dialog => new minor version
    
    
    
    (Old svn revision: 13909)

commit cfc185883f90dbb12621003227d17b69d8bd8535
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue May 3 21:17:59 2005 +0000

    add documentation
    
    
    
    (Old svn revision: 13908)

commit fd1fa9d35f9f04892632cc0a4d0b5bfa2de1faa6
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue May 3 21:16:31 2005 +0000

    leave the fallback function with the old name to make kelnos happy :)
    
    
    
    (Old svn revision: 13907)

commit 35e5b3f9c77dbd6234773562c32e261c8af73a98
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue May 3 20:51:41 2005 +0000

    revert accidential commit of netk tasklist
    
    
    
    (Old svn revision: 13902)

commit 382222ea1c5296d599d54e902db8d8bdc85957c2
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue May 3 20:46:13 2005 +0000

    add getter functions
    
    
    
    (Old svn revision: 13901)

commit 34b8a0f821aa1da57a62a07eca2579e8f95d3fc8
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue May 3 20:42:23 2005 +0000

    fix dupe vars
    
    
    
    (Old svn revision: 13900)

commit e9315399755928ce6da569c28f4b2f11b4f45605
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue May 3 20:41:18 2005 +0000

    add setters
    
    
    
    (Old svn revision: 13899)

commit 43489d9fab214d0feef3fcb60b39fb633c33e944
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue May 3 20:36:09 2005 +0000

    make aboutdialog modifiable (after display) and simpler to use from other languages
    
    
    
    (Old svn revision: 13898)

commit 103471429cbacd86c93edd8dbac1f5d4fbb894ff
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue May 3 16:08:25 2005 +0000

    remove testing comment (tested enough)
    
    
    
    (Old svn revision: 13895)

commit 67fd1184ec68719209a50779f9b2c9e8d06b4c78
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Apr 30 15:06:46 2005 +0000

    make netk initialisation do do_update_now instead of queue_update (the first time per screen), so that applications without main loop can use netk_screen_get_windows too.
    
    example:
    
    g_warning ("%p", netk_screen_get_windows (netk_screen_get_default ()));
    
    before:
    0
    
    after:
    someaddressofglist
    
    I tested all of window manager, task list, panel and they seem to be fine, still.
    
    
    
    (Old svn revision: 13839)

commit 5f0b6f1b357e0b6b1f12bb250522bc74f889011f
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Apr 27 19:46:08 2005 +0000

    add XFCE_TYPE_*
    
    
    
    (Old svn revision: 13796)

commit f424122ce78f25c522b71562341425b43fa07453
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Apr 27 13:17:26 2005 +0000

    add names to get_style and friends, to make pyxfce work
    
    
    
    (Old svn revision: 13788)

commit 3ecfbaefb8b1ac40bb731f559f2caacd7e310288
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Apr 11 19:58:22 2005 +0000

    check ~/.local/share/pixmaps/ as a fallback (bug 731)
    
    
    (Old svn revision: 13524)

commit d20f70e6dad85b0cf3270ad1599f732612a36efe
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Fri Apr 8 11:54:35 2005 +0000

    add SV translations
    
    
    (Old svn revision: 13470)

commit 3444204e10471335f879a84882bef95272fb7253
Author: Jens Luedicke <jens.luedicke@gmail.com>
Date:   Wed Apr 6 07:33:07 2005 +0000

    remove .cvsignore cruft
    
    (Old svn revision: 13311)

commit 80b327e9f67c433d4b4d533fa39bee6f3e36af5e
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Mar 27 15:45:42 2005 +0000

    Ok, these debugging statements (icon theme related) drive me mad. Just put them back if needed again.
    
    
    (Old svn revision: 1694)

commit 439bde930eb8c2fff6c6e44f7bfa5c93299f95c6
Author: Moritz Heiber <moritz-heiber@arcor.de>
Date:   Sun Mar 20 18:45:12 2005 +0000

    Would've missed them I guess
    
    
    (Old svn revision: 1690)

commit 1ef619fc2b9bbc040c99e66e85eeebbdf93ae651
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Mar 15 17:02:03 2005 +0000

    Make this compile with --enable-debug=full.
    Fix the autogeneration of enums and marshal files (for now they'll be kept in
    CVS).
    
    
    (Old svn revision: 1688)

commit bcea9458d3c4c1166480749615ad7c8d3833bfc3
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sat Mar 5 19:12:07 2005 +0000

    * Remove quotes around command in several locations (xfdesktop, xfce-appmenu and xfce-exec). Bug #776.
    * libgui warning fixes
    
    
    (Old svn revision: 1682)

commit 462f65fc597fe25c0fb9709f41380ced5d109605
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Mon Feb 21 08:38:59 2005 +0000

    update JA translations
    
    
    (Old svn revision: 1675)

commit 56907cbf27d01ca66e59510f648e46d6213972a4
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Feb 13 10:45:49 2005 +0000

    Hmm. No debug by default.
    
    
    (Old svn revision: 1673)

commit 6aee7e40bd1cbde89dbceb1e00ed2315fccaeff6
Author: Edscott Wilson <edscott@imp.mx>
Date:   Mon Feb 7 18:53:33 2005 +0000

    fix problem with relative paths
    
    
    (Old svn revision: 1671)

commit 36d7ec33775fb77c4bf49b7a1a4721b482e73567
Author: Edscott Wilson <edscott@imp.mx>
Date:   Sat Feb 5 23:32:50 2005 +0000

    don't quote paths that are already quoted.
    
    
    (Old svn revision: 1670)

commit 2ef4543a19e85ecc0cc37606424beb163525a9f7
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Jan 31 10:34:46 2005 +0000

    this should fix inheritance - stupid mistake (bug 711)
    
    
    (Old svn revision: 1667)

commit 57eb9795c080ae463b9e80560f3fff4808d37a12
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Jan 30 14:19:34 2005 +0000

    add real NetkWorkspace docs
    
    
    (Old svn revision: 1666)

commit ff0c5fbaf9f39423df72b6ed137a5b58b72b920e
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Jan 30 14:12:30 2005 +0000

    add const char* netk_window_get_resource_name (NetkWindow *window);
    
    
    (Old svn revision: 1665)

commit 369987e462d45c6f6461089b3e8199c28275dc99
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Jan 30 14:08:16 2005 +0000

    add real docs for NetkWindow
    
    
    (Old svn revision: 1664)

commit 224f03b4ec6c15140cd8ae29ab60d632c4b55724
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Jan 30 13:44:56 2005 +0000

    add real docs
    
    
    (Old svn revision: 1663)

commit 0a563e2d12f7dc7fa70e9cfdea32fe3e6c226c6b
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Jan 30 13:29:24 2005 +0000

    add real docs
    
    
    (Old svn revision: 1662)

commit 4a7bf81ae44f7df333cae0fc8095574b2c74273c
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Jan 30 12:51:28 2005 +0000

    fix parameter names to fit gtk-doc
    
    
    (Old svn revision: 1661)

commit 7c388639a740dfef35b76016bb5dab87de625876
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Jan 30 12:49:09 2005 +0000

    fix typo
    
    
    (Old svn revision: 1660)

commit c2cd57071ec73d2f4f0e9d38b701ca09c670cf64
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Jan 30 12:33:10 2005 +0000

    addd some real docs :)
    
    
    (Old svn revision: 1659)

commit 4a5ff37a93e03f737e2b744461dc244db2c9e931
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Jan 30 01:24:28 2005 +0000

    fix what looks like an obvious type mistake... although too obvious...
    someone check that this is correct :)
    
    
    (Old svn revision: 1657)

commit 3bcc8f88456efadc134dc3e4dde665b9ea294733
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Jan 30 01:14:43 2005 +0000

    add netk workspace docs
    
    
    (Old svn revision: 1656)

commit 27a8730fe33ba9f38ce658428442ae6423e6a0f8
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Jan 30 01:12:12 2005 +0000

    add netk stuff
    
    
    (Old svn revision: 1655)

commit a32891518858ba3cb2a5f62abd9b5bd5b44d1c68
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Jan 30 00:32:06 2005 +0000

    remove dupe of netk_window_get_resource_class
    
    
    (Old svn revision: 1654)

commit 87b8ff5bd0cbc0c491b2bf7525e4dd734f420f64
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jan 26 22:16:18 2005 +0000

    Remove autogenerated files (final i18n macro test).
    Remove M4 macros.
    Use xfce4-dev-tools and new macros.
    
    
    (Old svn revision: 1653)

commit 75efbaa9d94b86fb9fb1ca58e9c628aafa36d726
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Jan 22 12:21:53 2005 +0000

    update FI translations
    
    
    (Old svn revision: 1650)

commit 11987c8823114acb0d13f66d6fe090547fb36090
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Jan 21 06:54:16 2005 +0000

    add "send to workspace" menu to NetkWindowActionMenu (for taskbar)
    
    
    (Old svn revision: 1648)

commit d560ce4253d0f54804a385d8943f536c8703ad86
Author: Edscott Wilson <edscott@imp.mx>
Date:   Wed Jan 19 19:19:55 2005 +0000

    fix for posix-1.1996
    
    
    (Old svn revision: 1646)

commit 6e4d8840ea6210e49d099a1a864e62bd87cba23c
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Jan 9 18:53:19 2005 +0000

    Backport fix.
    
    
    (Old svn revision: 1642)

commit 7d1c2e68e82d81d94d360a99de6d4b172c6b7962
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Jan 8 15:04:37 2005 +0000

    update RU translations
    
    
    (Old svn revision: 1637)

commit 5cb4ba95020be51803ee490b2f6df55d2ec8a46d
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Jan 6 19:24:19 2005 +0000

    update UK translations
    
    
    (Old svn revision: 1634)

commit c642c1e293b268f9a048babc4a5186993dae04a1
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Wed Jan 5 16:01:08 2005 +0000

    update HE translations
    
    
    (Old svn revision: 1630)

commit c63fac04587808929be4c8bb8e3b620d3e4b8e4b
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Jan 2 12:51:01 2005 +0000

    Update version and changelog
    
    
    (Old svn revision: 1629)

commit 0f154a9c35b7c4ed544d82881d12e50ea200a061
Author: Edscott Wilson <edscott@imp.mx>
Date:   Thu Dec 30 18:06:03 2004 +0000

    fix an incorrect path specification that was causing cache to be regenerated whenchanging the working directory of the the application using the module.
    
    
    (Old svn revision: 1628)

commit d774e6df73e8ffbeec06504d17150b3072bec979
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Dec 25 20:33:18 2004 +0000

    fix distcheck-bz2
    
    
    (Old svn revision: 1627)

commit 7a64808690c703b57b3008aa668d1f63df4d179d
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Dec 24 00:03:41 2004 +0000

    add dist-bz2 and distcheck-bz2 targets
    
    
    (Old svn revision: 1626)

commit 529aac69eceb7e79e9fc1429061fd47018dd9772
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Dec 23 21:24:47 2004 +0000

    update ET translations
    
    
    (Old svn revision: 1625)

commit a65310615c02f1a7049f78c99cd2b320cc1fb3b7
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Dec 23 08:56:25 2004 +0000

    Fix dist creation with gtk-doc.
    
    
    (Old svn revision: 1623)

commit 161ca0b0324588c8a3f022033d131915ebede5e5
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Thu Dec 23 07:19:26 2004 +0000

    Remove "icons" from spec file
    
    
    (Old svn revision: 1622)

commit 0494e483fa2d71a57bafca1f2af990633735f7b6
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Dec 22 20:25:07 2004 +0000

    Update ChangeLog. Fix make distcheck.
    
    
    (Old svn revision: 1621)

commit d6a8ffc8ba5f1e148cd06838c4d0aaaa8e811cab
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Tue Dec 21 10:00:32 2004 +0000

    Reporting for autotool duty
    
    
    (Old svn revision: 1620)

commit 8eecabbd3d14c4f349c318974fe93f7e6ce164a9
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Dec 21 09:10:02 2004 +0000

    add czech translations
    
    
    (Old svn revision: 1619)

commit 8775e891a160e8768c57241fc10c911b95249a15
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Dec 21 09:03:47 2004 +0000

    add/update czech translations
    
    
    (Old svn revision: 1618)

commit 774da207f5644f44d408cc2d92a071a80e090aee
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Mon Dec 20 21:00:46 2004 +0000

    Update versions and ChangeLog
    
    
    (Old svn revision: 1617)

commit 8c6d7f4484f2ca159edb8ffa05da20668e581753
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Dec 19 20:26:46 2004 +0000

    Add TA translations in libxfcegui4
    
    
    (Old svn revision: 1616)

commit bc3d8e7726ae3bdf427324ab30b19227d437d6c8
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Dec 19 18:25:02 2004 +0000

    Autogen for Brian
    
    
    (Old svn revision: 1615)

commit abb6f1302240515709966674eb481f66aa0920bd
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Dec 19 09:30:35 2004 +0000

    do something right for once, brian.
    
    
    (Old svn revision: 1614)

commit d6d830238f568d951b36706de514a4021a1bd487
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Dec 19 09:25:14 2004 +0000

    stash a fallback hicolor-index.theme in $datadir/xfce4 and use that if
    we ever encounter a hicolor/ icon dir without an index.theme
    
    
    (Old svn revision: 1613)

commit a66841969315e72c85bd38a11f7fea782f5957bc
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Dec 19 09:17:30 2004 +0000

    fix warning
    
    
    (Old svn revision: 1612)

commit 7f0dd4d227285dc40ded303b54e3b2cc752b8959
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sat Dec 18 10:28:32 2004 +0000

    Autogen for Maarten
    
    
    (Old svn revision: 1611)

commit 7b4c969411639810ebb9068854d99ad41b3a5a6d
Author: Maarten Boekhold <maarten.boekhold@reuters.com>
Date:   Sat Dec 18 10:14:25 2004 +0000

    Under cygwin, we need to link against libdbh explicitly.
    
    
    (Old svn revision: 1610)

commit 2f3ba13c4eafcefab001c0c25ddf670377b209e6
Author: Maarten Boekhold <maarten.boekhold@reuters.com>
Date:   Sat Dec 18 10:13:46 2004 +0000

    Under cywgin we need to link against libdbh explicitly.
    
    
    (Old svn revision: 1609)

commit f7e933dea45269e9246fe00a3039e479bc088f3e
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Dec 16 06:38:50 2004 +0000

    add a few more possible file names to the builtin category searches; should
    mitigate bug 426 some
    
    
    (Old svn revision: 1608)

commit 731b824ab636143221b5b360ee1be5d40d821ee4
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Dec 15 21:38:31 2004 +0000

    Fix #579 (taskbar not blinking when URGENT hint is set),
    Update version.
    
    
    (Old svn revision: 1607)

commit 03fb7a50a49e99e77b0b73706b65178ae608c7ad
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Wed Dec 15 18:56:22 2004 +0000

    update pt_BR translations
    
    
    (Old svn revision: 1606)

commit 3ea55bfe411003e838c6aa6354360bf602de35d5
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Tue Dec 14 20:33:13 2004 +0000

    add RO translations
    
    
    (Old svn revision: 1605)

commit 0dc1174d76bf966ab25e80138032a1ce79f3449b
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Dec 11 17:51:43 2004 +0000

    Various changes and small fixes
    
    
    (Old svn revision: 1603)

commit 73cbeb48dc1d45e48f5c1e880f5a6bdd02642750
Author: Edscott Wilson <edscott@imp.mx>
Date:   Tue Dec 7 21:48:14 2004 +0000

    fix a crash condition when trying to save a null string to history file
    (function should really not be called if nothing is to be saved...).
    
    
    (Old svn revision: 1602)

commit 52ea6d30a14c3f09500b0c01d28f07417009d92a
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Dec 7 12:36:24 2004 +0000

    Fix mime-applications.c
    
    
    (Old svn revision: 1601)

commit 7d3ed804e0bdb64c8af6850135069dc699db7c1d
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Dec 7 12:33:27 2004 +0000

    Fix dependencies!
    
    
    (Old svn revision: 1600)

commit 9bca70475362a7cbf9dbbf0c7315c7ba896c0c54
Author: Edscott Wilson <edscott@imp.mx>
Date:   Tue Dec 7 03:33:26 2004 +0000

    remove a deprecated xfce_get_homedir().
    
    
    (Old svn revision: 1599)

commit 73de0a4d99efe2a63d173f5e8cd5a1ae17cc5f23
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Dec 5 21:20:10 2004 +0000

    add en_GB translations
    
    
    (Old svn revision: 1598)

commit aa83b0d0fb75f0bcebcc3757fb9a48a5216296cf
Author: Edscott Wilson <edscott@imp.mx>
Date:   Sun Dec 5 15:21:50 2004 +0000

    do not activate combo if there is only one element in the history list
    
    
    (Old svn revision: 1597)

commit 77e460dbd0c37bd1296a57608b19c44c81ebff01
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Dec 4 16:37:49 2004 +0000

    Update ChangeLog.
    
    
    (Old svn revision: 1596)

commit e37ded7735882d7cc3e92f0e63fd798355315dbb
Author: Edscott Wilson <edscott@imp.mx>
Date:   Sun Nov 28 20:14:39 2004 +0000

    regenerate cache on device changes (suggested by C. Weaver)
    
    
    (Old svn revision: 1595)

commit 0948ce887ec5226c6c9dd59e777f30fb4bc8b635
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Fri Nov 26 19:06:54 2004 +0000

    update KO translations
    
    
    (Old svn revision: 1594)

commit 4e3c13cbc242773aec6059bdf6bdcaf342cfb7d4
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Nov 24 10:03:30 2004 +0000

    make xfce_message_dialog() more HIG-y
    
    
    (Old svn revision: 1593)

commit 9e3275b43b4469c1615fa27e1d1ae4df78207d97
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Nov 20 22:32:49 2004 +0000

    Revering previous horrible hack for bug #502
    
    
    (Old svn revision: 1592)

commit dad7af81a5ff64d0d1514dc2bef0080076cebe54
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Nov 18 22:56:38 2004 +0000

    Specifying the nano version within the micro version broke the
    LIBXFCEGUI4_MICRO_VERSION and related macros. Added some m4
    magic to work-around the problem.
    
    
    (Old svn revision: 1591)

commit 3a5cd902453626d490159df307e4b58416f7b297
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Nov 16 22:58:26 2004 +0000

    Update package version
    
    
    (Old svn revision: 1590)

commit 7c95e3124928e1ceed1bb1e206d29a3af0a3e5f2
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Nov 16 22:44:50 2004 +0000

    Fix bug id #497 (Application icon not displayed in taskbar),
    Various code cleanup.
    
    
    (Old svn revision: 1589)

commit bd5dc31d54187de7e772c521db2f13b422bad900
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Nov 16 00:03:12 2004 +0000

    libxfcegui4 should not call textdomain().
    
    
    (Old svn revision: 1588)

commit e1c5f2f10519d9415f2aafc169778c6f8e746efd
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Nov 14 11:09:33 2004 +0000

    huh.  not really sure why this has compiled for the last bunch of
    months, actually.
    
    
    (Old svn revision: 1586)

commit f5bcd647a1d38c057faa5c556fccf7604b976c33
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Nov 13 18:01:28 2004 +0000

    Update ChangeLog
    
    
    (Old svn revision: 1585)

commit c46d04801e2e2ed5080143d12784bbd574c02a52
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Nov 13 15:19:25 2004 +0000

    Auto-tools check-up.
    
    
    (Old svn revision: 1584)

commit c3fa3d934b1478574f0b0c66eacde9bb7037cf77
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Nov 12 18:08:57 2004 +0000

    fix 'make rpm' failure
    
    
    (Old svn revision: 1583)

commit aecf444cb94fcb3aa14bbc58938c60131d37032d
Author: Edscott Wilson <edscott@imp.mx>
Date:   Wed Nov 10 03:00:44 2004 +0000

    resolve bug 483: mime magic determination was leaving open file descriptor
    
    
    (Old svn revision: 1582)

commit cc15e2c18484e5324695e160a657d0df8d7a6706
Author: Edscott Wilson <edscott@imp.mx>
Date:   Mon Nov 8 01:32:32 2004 +0000

    code execution optimizations
    
    
    (Old svn revision: 1581)

commit 032c20a8d674b28a2cce42ca295d3b175ef7caa0
Author: Edscott Wilson <edscott@imp.mx>
Date:   Mon Nov 8 00:22:31 2004 +0000

    failsafe
    
    
    (Old svn revision: 1580)

commit 38971b6439f60c40874695746d3d71f97e49b189
Author: Edscott Wilson <edscott@imp.mx>
Date:   Sun Nov 7 01:16:27 2004 +0000

    get rid of some useless warnings generated in FreeBSD-5.2.1
    
    
    (Old svn revision: 1579)

commit d15717b3dd56c6bfa52a56bea874b27e92bf821d
Author: Edscott Wilson <edscott@imp.mx>
Date:   Sat Nov 6 18:07:01 2004 +0000

    small fix: add serial count for source.
    
    
    (Old svn revision: 1578)

commit 4f16e06cfcd4cc6d8ee6681970475606439fe471
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Nov 6 16:53:14 2004 +0000

    Increase lib version because of bugfixes that occured recently (talsklist widget, SVG icons handling, etc.)
    
    
    (Old svn revision: 1577)

commit b00c6d049feffee9916581a25ad1460d641ef9d4
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Nov 6 16:23:55 2004 +0000

    Update automake/autoconf/libtool/gettext versions to generate the configure scripts and Makefiles,
    Update versions of all packages to 4.1.99.1 (ie 4.2 RC1),
    Update ChangeLogs.
    
    
    (Old svn revision: 1576)

commit 87c4f2f42d2a7387c36025abdb206842bb3d229e
Author: Edscott Wilson <edscott@imp.mx>
Date:   Sat Nov 6 15:54:57 2004 +0000

    extend directory search for fallback upon broken icon.theme (Piotr Chmura case).
    
    
    (Old svn revision: 1575)

commit b8aa13278d4b253fcb88146d1236bf537a346e5d
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Nov 6 09:29:51 2004 +0000

    * add new way of doing runtime detection for SVG files
      FIXME: create a tiny svg to replace the one i'm adding
    * change how XfceIconTheme finds icons, so it prefers a correctly-sized
      non-scalable icon over an SVG icon
    
    
    (Old svn revision: 1574)

commit 46e9a17a150d2dd16fc5828573acd1c847165965
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Nov 3 15:21:16 2004 +0000

    Revert: Don't show modals/dialogs/utilities/toolbars that set a "group_leader" field in taskbar either.
    
    
    (Old svn revision: 1573)

commit 0fae470af13dd80a8010945452847ecc5df87462
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Nov 3 09:20:26 2004 +0000

    Don't show modals/dialogs/utilities/toolbars that set a "group_leader" field in taskbar either.
    
    
    (Old svn revision: 1572)

commit c16d4aecd6735cb498ed77e3762255c26568237a
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Nov 2 17:59:33 2004 +0000

    Fix bug #436 and #449 (taskbar and taskbar plugin are crashing)
    
    
    (Old svn revision: 1571)

commit b82ee13ecc766cdc9862cd162eb155ea72783480
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Nov 2 13:43:09 2004 +0000

    Include xfce_scaled_image as well here.
    
    
    (Old svn revision: 1570)

commit 3f266b4ed49da55c24e21ffa7f549b1b39e9e783
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Tue Nov 2 13:34:08 2004 +0000

    Bump version
    
    
    (Old svn revision: 1569)

commit 2b02de23d6e7fc5df5866acad117752e71f1d5a6
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Tue Nov 2 13:16:58 2004 +0000

    * Fix bug #452: don't force button size when not showing label
    * Hopefully fix bug #450: infinite loop in icon scaling
    
    
    (Old svn revision: 1568)

commit 0d63fb67e06cf1dc89984734301adce63a35a60b
Author: Edscott Wilson <edscott@imp.mx>
Date:   Tue Nov 2 13:08:21 2004 +0000

    This should fixe bug 437
    
    
    (Old svn revision: 1567)

commit ad0b51d612cbb3f69cd2a303f8ac702b40581b6c
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon Nov 1 21:17:57 2004 +0000

    Reordering
    
    
    (Old svn revision: 1566)

commit a4e5ce8432e497fe39600489f35cd1151267e679
Author: Edscott Wilson <edscott@imp.mx>
Date:   Mon Nov 1 15:28:58 2004 +0000

    add missing gtk-doc comments (although gtk-doc files are currently not
    being generated for xfce4-modules)
    
    
    (Old svn revision: 1565)

commit 1eea96f218301d2bb6f8b89415f81c407d34ada0
Author: Edscott Wilson <edscott@imp.mx>
Date:   Mon Nov 1 14:58:59 2004 +0000

    replace debugging directives with DBG and TRACE macros
    
    
    (Old svn revision: 1564)

commit d6501559ebc8a5582ac9898fad61c54dee2da4b2
Author: Edscott Wilson <edscott@imp.mx>
Date:   Sun Oct 31 23:44:57 2004 +0000

    beta3: Instead of having each application load it's very own memory based
    hashtable, use a shared disk based hash for resolution of icon names
    according to theme. This should both speed up the startup up process and
    reduce the memory footprint. Performance will also be improved but will be
    hardly noticeable.
    
    
    (Old svn revision: 1563)

commit f34508808d27a613f502533ea4a43ceac06d0103
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Oct 30 21:16:32 2004 +0000

    Still no luck...
    
    
    (Old svn revision: 1561)

commit c76b2dffd65fdca9add0c2b206e948ede5afc14b
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Oct 30 21:01:47 2004 +0000

    Grrrr, spec file broken
    
    
    (Old svn revision: 1560)

commit 69559933a9bb9e37aa24030edb0f9ab7fe85db62
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Oct 30 19:03:08 2004 +0000

    Global update for 4.1.91 (Xfce 4.2 beta 2)
    
    
    (Old svn revision: 1559)

commit 9a607bc622ebb97536189ab5964de2df848769f4
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Oct 30 16:01:31 2004 +0000

    fix compilation with --enable-debug=yes
    
    
    (Old svn revision: 1558)

commit 6af498d01162f98e25e26520d7902c2a05172a4d
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Oct 30 14:00:07 2004 +0000

    update LT translations
    
    
    (Old svn revision: 1557)

commit 8e186dbf5a6cc9b79ae3712a92432668b5481480
Author: Edscott Wilson <edscott@imp.mx>
Date:   Fri Oct 29 23:54:30 2004 +0000

    code cleanup
    
    
    (Old svn revision: 1556)

commit 5c2b2ac666fdee127d239ecc1b1d2f189e071652
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Oct 29 21:10:37 2004 +0000

    Fix the crashes in taskbar,
    Fix a missing file from dist,
    Small code cleanups.
    
    
    (Old svn revision: 1555)

commit 13553c92b2c31edbf7eb1432290006c7835f1ad5
Author: Edscott Wilson <edscott@imp.mx>
Date:   Fri Oct 29 18:29:18 2004 +0000

    avoid trouble when either icon.theme or xxx.mime.xml are missing (failsafe)
    
    
    (Old svn revision: 1554)

commit acfc15ab51dd5cd671e94a82a562ad2d05287c30
Author: Edscott Wilson <edscott@imp.mx>
Date:   Fri Oct 29 16:16:17 2004 +0000

    small details
    
    
    (Old svn revision: 1553)

commit d7725b5f51d1e01b8dead0a62a6794dda7423b59
Author: Edscott Wilson <edscott@imp.mx>
Date:   Fri Oct 29 15:21:11 2004 +0000

    small details
    
    
    (Old svn revision: 1552)

commit 1167981df16efa65d7e5097fc62cb7b2e72ad3e5
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Thu Oct 28 21:17:09 2004 +0000

    Small code reorg
    
    
    (Old svn revision: 1551)

commit c8bc3ec953ad204d8ed7c979bd55fe4c8e73eae3
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Thu Oct 28 12:50:23 2004 +0000

    Small tweak
    
    
    (Old svn revision: 1550)

commit 4b289dd5c20687abc11c2c96478758b22e790ed9
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Oct 28 11:55:23 2004 +0000

    update HE translations
    
    
    (Old svn revision: 1549)

commit fdc99e8e6e30eacbd3d069b62f73a1655559e468
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Oct 28 08:31:39 2004 +0000

    ...and fix a memleak i just introduced
    
    
    (Old svn revision: 1548)

commit b41e494cebd26e022bb4e5f0f89502a3e23a7874
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Oct 28 08:24:31 2004 +0000

    fix condition where a window that gets _NET_WM_STATE_SKIP_TASKBAR set on
    stops getting watched, and NetkTasklist won't notice if that state is
    later removed.
    
    
    (Old svn revision: 1547)

commit 1bcafd50025539b95a372453710575023d5b5bab
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Tue Oct 26 16:10:45 2004 +0000

    Don't make smaller buttons when there's space enough for DEFAULT_BUTTON_WIDTH. This is what I intended to do originally. Hope it won't cause (another) flame war ;-)
    
    
    (Old svn revision: 1546)

commit a6cea8707c1c886c6c9c4cfa020a08b6ee6e328c
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Oct 26 06:56:34 2004 +0000

    fix a memleak
    
    
    (Old svn revision: 1545)

commit b393d5b7ba1f55842a5a0840f72502e5148fba33
Author: Edscott Wilson <edscott@imp.mx>
Date:   Mon Oct 25 17:32:51 2004 +0000

    fix bug 413
    
    
    (Old svn revision: 1544)

commit 8a1aa8a6bc985ae3e1cb3de4745f1e682dcbb689
Author: Edscott Wilson <edscott@imp.mx>
Date:   Mon Oct 25 14:34:44 2004 +0000

    fix dumb typo
    
    
    (Old svn revision: 1543)

commit 90eb58b4ec4e319fbbf029b2e95ff69f8673fa01
Author: Edscott Wilson <edscott@imp.mx>
Date:   Mon Oct 25 14:12:04 2004 +0000

    optimisations
    
    
    (Old svn revision: 1542)

commit d431198b467107c59bb30e8e26bd9ed02f4f7edd
Author: Edscott Wilson <edscott@imp.mx>
Date:   Mon Oct 25 01:03:36 2004 +0000

    add function find_icon_path() to handle inheritance correctly and faster,
    allow retricted hash searches dependending on icon context,
    process size field from index.theme correctly,
    add support for rendering all icons that gtk supports,
    and remove blocking flag from applications using mime-icons module.
    
    
    (Old svn revision: 1541)

commit b08e8e9ebf9078764f0051cf83045ecd834bbe7c
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Oct 23 14:45:01 2004 +0000

    Update ChangeLog
    
    
    (Old svn revision: 1540)

commit d7f25e68f98b6a35026a354e701ff75b203e18b0
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Oct 22 20:38:00 2004 +0000

    Updated versions and change logs
    
    
    (Old svn revision: 1539)

commit 060a5b34b1f23443bf0a7e665dbeb7cfe399e6a2
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Oct 21 17:52:04 2004 +0000

    Fix build w/o gtk-doc.
    
    
    (Old svn revision: 1538)

commit 6a0f68152d0637745c0406f35922cb9d300b57c5
Author: Edscott Wilson <edscott@imp.mx>
Date:   Wed Oct 20 18:19:52 2004 +0000

    update version
    
    
    (Old svn revision: 1537)

commit 7ebd3aee029ae8a6c2771690e8f6cc7b01bb347f
Author: Edscott Wilson <edscott@imp.mx>
Date:   Mon Oct 18 21:57:17 2004 +0000

    remove another edscott fix
    
    
    (Old svn revision: 1536)

commit 078a2939e5ede93269d70e63886cb78b7448d605
Author: Edscott Wilson <edscott@imp.mx>
Date:   Mon Oct 18 21:49:20 2004 +0000

    revert all of Edscott's fixes
    
    
    (Old svn revision: 1535)

commit 2d8cc4eb969be0f7aebfadd0e6150f2e26b6633d
Author: Edscott Wilson <edscott@imp.mx>
Date:   Sun Oct 17 12:52:17 2004 +0000

    when taking svg icons, take first match, not last.
    
    
    (Old svn revision: 1534)

commit 523538a6b00d57c0be9e7cbcd436dce23cccdaed
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Oct 17 09:22:10 2004 +0000

    update gtk-doc
    
    
    (Old svn revision: 1533)

commit 6a30fe9433c2e0ee60fce615004fd3a32ef36815
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Oct 17 09:18:59 2004 +0000

    utf8-validate 'name' parameter from .desktop file
    
    
    (Old svn revision: 1532)

commit a3dc7bd51bbdc27ca94728025a0906b3c5d35f1d
Author: Edscott Wilson <edscott@imp.mx>
Date:   Sat Oct 16 14:35:49 2004 +0000

    missing instruction for scale fix
    
    
    (Old svn revision: 1531)

commit 421fd4a5b8e55c7f35b9c97ae1feec06eebf977e
Author: Edscott Wilson <edscott@imp.mx>
Date:   Sat Oct 16 14:20:23 2004 +0000

    correct logic for scaling fix.
    
    
    (Old svn revision: 1530)

commit bc6f5a8e8c9b14d42b1f33f61cd7ef334e050d6a
Author: Edscott Wilson <edscott@imp.mx>
Date:   Sat Oct 16 13:29:21 2004 +0000

    - revert yesterday's tweak
    - fix: don't scale images that are already to scale.
    
    
    (Old svn revision: 1529)

commit 8247c6fae8151998bbe9aeac9e62f1c72a0beaa3
Author: Edscott Wilson <edscott@imp.mx>
Date:   Sat Oct 16 01:55:48 2004 +0000

    - update to version 4.1.91
    - add an extra check for libdbh so that config.h gets built correctly
    - tweak xfce-icontheme so that when png icons are set, can fall back to
      svg icons if things don't work out.
    
    
    (Old svn revision: 1528)

commit 1eb94781fc5c94402d2b10e67c8b8e37e893e76c
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Oct 15 03:05:17 2004 +0000

    add xfce_icon_theme_set_use_svg() and xfce_icon_theme_get_use_svg()
    
    
    (Old svn revision: 1527)

commit 694937598de6c2091850e236c6bfa1a5619c9f39
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Wed Oct 13 09:55:32 2004 +0000

    update FI translations
    
    
    (Old svn revision: 1526)

commit 3d927b6c7a6ea9da2f936b0e2ebe63884e65bc67
Author: Edscott Wilson <edscott@imp.mx>
Date:   Tue Oct 12 21:48:00 2004 +0000

    previous logic fix was incomplete. Completting now.
    
    
    (Old svn revision: 1525)

commit ea82f2cf9ed886bc7a5b8c6d34e21c972e48f12a
Author: Edscott Wilson <edscott@imp.mx>
Date:   Tue Oct 12 15:52:20 2004 +0000

    dbh dependency
    
    
    (Old svn revision: 1524)

commit c00fa1a7cc86fe5c666b28c9a0e229f833cc02c7
Author: Edscott Wilson <edscott@imp.mx>
Date:   Tue Oct 12 15:45:44 2004 +0000

    remove stuff added for inheritance debugging
    
    
    (Old svn revision: 1523)

commit 2a8184b6a5f090c6d6691fcff70f64bfcc41f806
Author: Edscott Wilson <edscott@imp.mx>
Date:   Tue Oct 12 15:42:34 2004 +0000

    fix an incorrectly stated logic expression
    
    
    (Old svn revision: 1522)

commit 7e09a469d9bb8c0e24c2774fc146f4a295c2c460
Author: Edscott Wilson <edscott@imp.mx>
Date:   Tue Oct 12 14:20:44 2004 +0000

    I forgot that libxml dependency was in fact eliminated long ago...
    
    
    (Old svn revision: 1521)

commit 1cd16b05fe26b4953e22af11350c67be02e125b0
Author: Edscott Wilson <edscott@imp.mx>
Date:   Tue Oct 12 13:47:25 2004 +0000

    these added files belong here, not in the xffm/pixmaps directory.
    
    
    (Old svn revision: 1520)

commit 496b4f08a1c5cd71ef9603e84145f070c37f6d19
Author: Edscott Wilson <edscott@imp.mx>
Date:   Tue Oct 12 13:22:59 2004 +0000

    fix bug in determining local xml file name
    
    
    (Old svn revision: 1519)

commit 8f7a07c7f7a9d8356362acf2935e6ecf730ea44a
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Oct 11 16:30:48 2004 +0000

    update-po for Moe.
    
    
    (Old svn revision: 1518)

commit 3d4fe2d77f9f7e47e82a9f51352ad7fb4fa05c92
Author: Edscott Wilson <edscott@imp.mx>
Date:   Mon Oct 11 14:41:27 2004 +0000

    adding firefox to applications for html files
    
    
    (Old svn revision: 1517)

commit efee46744e5163e6549f4b49838a3695e30db435
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Oct 9 14:20:06 2004 +0000

    update FA translations
    
    
    (Old svn revision: 1516)

commit 3f2410c39a5f09654640ed042e29b60ebbad9bc9
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Oct 9 13:48:37 2004 +0000

    Punjabi translations update from jaswinderlinux@netscape.net
    
    
    (Old svn revision: 1515)

commit 96c9875aac44a1ccf276ad7aca188d6bfc439520
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Oct 7 20:35:28 2004 +0000

    Added --enable-final (-O1 for GNU ld) as per Jaspers request. Added missing
    m4 files.
    
    
    (Old svn revision: 1514)

commit e1b1ca4b721653d5184894027cf5b39c0d300da7
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Oct 3 16:14:33 2004 +0000

    Punjabi translations (PA) from jaswinderlinux@netscape.net
    
    
    (Old svn revision: 1513)

commit b9e60c9c8ece03ed2e2a4746406b0d4800640f3b
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Oct 2 13:28:18 2004 +0000

    Update all files for 4.2 beta 1
    
    
    (Old svn revision: 1511)

commit 935d7c45b58a6ddab34dc4a244c7b9ee1f391923
Author: Maarten Boekhold <maarten.boekhold@reuters.com>
Date:   Sat Oct 2 06:55:16 2004 +0000

    g_module_check_init needs G_MODULE_EXPORT for cygwin
    
    
    (Old svn revision: 1510)

commit ed4027eed8b7405a994371067de5fca7c988a16a
Author: Edscott Wilson <edscott@imp.mx>
Date:   Wed Sep 29 16:49:30 2004 +0000

    sudo emblem
    
    
    (Old svn revision: 1509)

commit 89586eaf3d779f0177b437685ffa6999c707522b
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Wed Sep 29 07:59:53 2004 +0000

    updated zh_CN translations from yongtao yang <yongtao.yang@gmail.com>
    
    
    (Old svn revision: 1508)

commit f5af53025106c7fd4cd1b9be8b44b0835bbd400f
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Mon Sep 27 17:54:17 2004 +0000

    Update version to 4.1.90
    
    
    (Old svn revision: 1507)

commit 7f1936ee74f5398bce822dd3b84a12eec9463994
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Sep 26 23:04:06 2004 +0000

    fix http://bugzilla.xfce.org/show_bug.cgi?id=338
    
    
    (Old svn revision: 1506)

commit 2a55c80ce26011887560c589542c44fc5bc33fa3
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Sep 24 08:52:25 2004 +0000

    Get rid of the additional dot in the default copyright text.
    
    
    (Old svn revision: 1505)

commit 9a2940381b68f5f86792a2b399a674bc83778226
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Sep 23 21:36:54 2004 +0000

    add Gujarati translations (GU) from Ankit Patel <ankit@redhat.com>
    
    
    (Old svn revision: 1504)

commit d4612eee093766e670d381622d5bc3eb4cbeac70
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Sep 23 05:29:52 2004 +0000

    fix tasklist crash when label's aren't shown and the URGENT status changes
    
    
    (Old svn revision: 1503)

commit 3ff19ddc5be2f17febf6380e8b2fcfc0b7dbcab7
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Sep 22 03:50:30 2004 +0000

    yeargh, remove debug statement
    
    
    (Old svn revision: 1502)

commit 8514d501fcb80b51b13cea7b96c13c9daca954f0
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Sep 22 03:48:07 2004 +0000

    * make XfceAppMenuItem use the GenericName .desktop field if we're an
      Xfce-only app
    * fix a bunch of warnings
    
    
    (Old svn revision: 1501)

commit d3a824b395719181f9aa4c90efed085b18a11bb1
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Tue Sep 21 11:51:17 2004 +0000

    Run make update-po at Moe's request.
    
    
    (Old svn revision: 1500)

commit 59ebdc772e0601847c4b7fef5f4b0e7c60eb411c
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon Sep 20 22:22:03 2004 +0000

    Update all ChangeLogs
    
    
    (Old svn revision: 1499)

commit 3631dd53d3a35a605bed5efd0c8f101ef40fd71c
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Sep 19 15:29:54 2004 +0000

    autogen for Maarten
    
    
    (Old svn revision: 1498)

commit b98ce38c22519eeda10ebc832fa23c692e740b84
Author: Maarten Boekhold <maarten.boekhold@reuters.com>
Date:   Sun Sep 19 15:21:25 2004 +0000

    Change build-order: Build libxfcegui4 *before* the modules. Under cygwin,
    the mime-icons module depends on libxfcegui4 itself.
    
    
    (Old svn revision: 1497)

commit 223188c7942f7da6028b5ec0ef80c97f89bb5221
Author: Maarten Boekhold <maarten.boekhold@reuters.com>
Date:   Sun Sep 19 15:19:55 2004 +0000

    Fix typo in cygwin specific part (was wrong target name)
    Add libraries for cygwin
    Link against libxfcegui4.la
    
    
    (Old svn revision: 1496)

commit 1a6104641e640ef691c7264e05ac02f014876ef1
Author: Moritz Heiber <moritz-heiber@arcor.de>
Date:   Sun Sep 19 15:09:27 2004 +0000

    bah .. smack me
    
    
    (Old svn revision: 1495)

commit dbcd60ce90adbbdef6acbddac734bb5fb42e4335
Author: Moritz Heiber <moritz-heiber@arcor.de>
Date:   Sun Sep 19 10:29:02 2004 +0000

    Dumdidum ..
    
    
    (Old svn revision: 1494)

commit 0bd47db386411d8e51dc7da6145547a29b95148b
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Sep 19 10:14:50 2004 +0000

    Update nl translations
    
    
    (Old svn revision: 1493)

commit 40bd602ec74088bb23668c96c99907f2dbf91020
Author: Maarten Boekhold <maarten.boekhold@reuters.com>
Date:   Sun Sep 19 05:00:03 2004 +0000

    Fixed error in cygwin changes (had wrong target name for LDFLAGS)
    
    
    (Old svn revision: 1492)

commit 3143b7084f80290f97af53c9e93f244267a3fae3
Author: Maarten Boekhold <maarten.boekhold@reuters.com>
Date:   Sun Sep 19 04:59:08 2004 +0000

    Fixed mistake in the fixes for cygwin (forgot -module LDFLAGS)
    
    
    (Old svn revision: 1491)

commit 9cc9cbb5683aaac5e3db966ed353cb9989e57e86
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Sep 18 16:41:24 2004 +0000

    update EU translations
    
    
    (Old svn revision: 1490)

commit d90153bb48e62177c2ebcfd463c39afb7a040d7f
Author: Moritz Heiber <moritz-heiber@arcor.de>
Date:   Sat Sep 18 10:16:07 2004 +0000

    Typo fix
    
    
    (Old svn revision: 1489)

commit b41524067499e5608dec7c42fc04443c13025c55
Author: Moritz Heiber <moritz-heiber@arcor.de>
Date:   Sat Sep 18 00:02:55 2004 +0000

    Updating these for alpha release. Not yet finished .. but I'm
    just too tired to continue. Needs extensive spell checking
    and approvement (Note to myself: Write mail to the list!).
    
    
    (Old svn revision: 1488)

commit 967ed7b00a1643762142f72b5fed1332396eb29b
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Sep 16 22:10:16 2004 +0000

    add BE translations from Ales Nyakhaychyk <nab@mail.by>
    
    
    (Old svn revision: 1487)

commit 45b73be44ce7a32e5cf5a9e1b03614a586c53c0e
Author: Edscott Wilson <edscott@imp.mx>
Date:   Thu Sep 16 16:13:08 2004 +0000

    Some cygwin flags by Maarten
    
    
    (Old svn revision: 1486)

commit 397329fe0caf504e2d0c2f41b93c4e578998df63
Author: Edscott Wilson <edscott@imp.mx>
Date:   Thu Sep 16 13:57:21 2004 +0000

    fix memleak spotted by Jasper
    
    
    (Old svn revision: 1485)

commit d29f2727d988fccbc6ef81d2d573fb4864408a3e
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Tue Sep 14 20:41:21 2004 +0000

    Make sawfish work with xfce pager (already in libwnck). Patch by Willy Gardiol.
    
    
    (Old svn revision: 1484)

commit 313a6705e2b8f59569d3db60f9786f17365a0a48
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Tue Sep 14 20:32:25 2004 +0000

    Cygwin patches by Maarten Boekhold.
    
    
    (Old svn revision: 1483)

commit c6b173a28431d848b3d0b07348b4570e5fae6e89
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Sep 13 08:57:50 2004 +0000

    fix --enable-debug=full, and a memleak in the process
    
    
    (Old svn revision: 1482)

commit 3c88948ceea9483fd567ff3791616c4838166ac9
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Sep 12 16:43:36 2004 +0000

    fix kde icon dir lookups, and a crash that should be happening basically all
    the time, but for some reason no one's complained about it.  weird.
    
    
    (Old svn revision: 1481)

commit a2eb5df78d8b24ad9ebf6b8376f513df6439c8f4
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Sep 9 07:48:38 2004 +0000

    i'm so incredibly anal
    
    
    (Old svn revision: 1480)

commit 98103d5f9f854a68cb4b3b73f3ef5b85ace8d966
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Sep 9 07:40:53 2004 +0000

    gtk-doc fixes
    
    
    (Old svn revision: 1479)

commit 595a4499972b382b251482abe24fe2b634351eeb
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Sep 9 07:34:08 2004 +0000

    fix docs
    
    
    (Old svn revision: 1478)

commit 9846cca2a5cc8bcf002238c8761926a75ae96f2d
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Sep 9 07:33:14 2004 +0000

    add/modify gtk-doc infrastructure files for XfceIconTheme docs
    
    
    (Old svn revision: 1477)

commit 50257b284d000f78ba2fad74ea5737ddfe6a59f3
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Sep 9 06:33:03 2004 +0000

    * jasper's icon category lookup fix
    * gtk-doc for XfceIconTheme
    
    
    (Old svn revision: 1476)

commit 28f0399060368540478ab32a1fee51d961a5b676
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Mon Sep 6 19:38:16 2004 +0000

    Missing file
    
    
    (Old svn revision: 1475)

commit 09102bb608e611ba8b063ff943bda42368747cd4
Author: Edscott Wilson <edscott@imp.mx>
Date:   Mon Sep 6 14:07:03 2004 +0000

    some tweaks for using xfceicontheme.c (pre server move version, but that should
    not make any difference)
    
    
    (Old svn revision: 1474)

commit a41868b01223b84bf15b5fd29c7b978731ef4661
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Sep 6 03:18:52 2004 +0000

    internal arch fixes for xfceicontheme.  this should fix all crashing
    problems, though some stress-testing would be useful
    
    
    (Old svn revision: 1473)

commit 438ed5000ce9047fca61fbc0608b424a4fdce574
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Sep 5 21:30:59 2004 +0000

    Fix spec file
    
    
    (Old svn revision: 1472)

commit 84b4c9a470191b2b599a671993be625b415b4d6a
Author: Edscott Wilson <edscott@imp.mx>
Date:   Mon Aug 30 01:19:39 2004 +0000

    remove check for librsvg: no longer needed by mime-icons since xfce-iconthemes
    does all the pixbuf rendering.
    
    
    (Old svn revision: 1471)

commit 29f1dc5ce4c163898ab30f9e8f1a91788ee28e05
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Aug 30 00:16:14 2004 +0000

    first check gdk-pixbuf for SVG support, and only return .svg icons if
    supported
    
    
    (Old svn revision: 1470)

commit 30298f62b3fb691c9e20a20429577ed3303ee802
Author: Edscott Wilson <edscott@imp.mx>
Date:   Sun Aug 29 17:20:23 2004 +0000

    version 31: mime-icons module now uses Brian's xfce-icontheme routines from
    version 30 to find and render pixmaps. Xffm seems to work fine, only xfmime-
    edit is broken at the moment.
    
    
    (Old svn revision: 1469)

commit 7d9110b87dc6e6b15527625549911afbb5e952a8
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 28 08:55:54 2004 +0000

    implement Inherits= support.  not really tested, except to make sure it
    doesn't infinite-loop if there's a theme that inherits from another theme,
    which inherits from the original theme.  and stuff like that.
    
    
    (Old svn revision: 1468)

commit 5b110d3a7c4934c0563722afe5c4f3ce9f64f931
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 28 08:28:27 2004 +0000

    make icon selection quite a bit smarter
    
    
    (Old svn revision: 1467)

commit 22c04b3a51193bf1243cc54b39e3d9f825384830
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 28 07:55:58 2004 +0000

    honestly, i'm not as stupid as i code sometimes.
    
    
    (Old svn revision: 1466)

commit 464fa1795f2a165e00cb3ab8e0b6f39c0fa11eba
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Aug 28 06:59:17 2004 +0000

    Tabs cleanup
    
    
    (Old svn revision: 1465)

commit 0f48571297bb248cb51e5be55463cb416685f54a
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 28 04:05:33 2004 +0000

    * add ~/.icons to the icon search path
    * fix nasty crash when changing themes
    * bunch of random cleanups
    
    
    (Old svn revision: 1464)

commit 4511f7fbf2242190aa79553b18a67f116048485c
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Aug 27 22:02:39 2004 +0000

    Add support for Urgency flag.
    
    
    (Old svn revision: 1463)

commit c486cb48d90fbb42ab0d56993b8fda89fb84f314
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Aug 27 03:17:25 2004 +0000

    try to avoid duplicate entries in the icon theme search path
    
    
    (Old svn revision: 1462)

commit ec45c6c9fc51828dcb5d3acae5dbdaea93233625
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Aug 27 03:02:39 2004 +0000

    bump version to 4.1.30 for XfceIconTheme.
    
    
    (Old svn revision: 1461)

commit bbb4446a1aff35853d7c50c05f08783bdf9ee9e6
Author: Edscott Wilson <edscott@imp.mx>
Date:   Fri Aug 27 00:58:01 2004 +0000

    detail
    
    
    (Old svn revision: 1460)

commit 010eac325c17b15df538eb687fc673536d1672e0
Author: Edscott Wilson <edscott@imp.mx>
Date:   Thu Aug 26 23:42:26 2004 +0000

    update version for recent changes in mime-icons module
    
    
    (Old svn revision: 1459)

commit ecda561d375b0d2ebf55813843e35641ebc9f57d
Author: Edscott Wilson <edscott@imp.mx>
Date:   Thu Aug 26 18:22:59 2004 +0000

    some details to use the mcs manager to set icon theme
    
    
    (Old svn revision: 1458)

commit 6169106609b978377c96ab3f5851ee1261c53503
Author: Edscott Wilson <edscott@imp.mx>
Date:   Thu Aug 26 11:48:32 2004 +0000

    use libxfce4util functions to determine name<->dirname for icon theme
    information processed by mcs manager.
    
    
    (Old svn revision: 1457)

commit 35fce69f80e31eb820621a83d02e3b8831f474dc
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Aug 26 08:27:09 2004 +0000

    eh, that was kind of dumb.  might as well move all the functionality out of
    icons.c and into XfceIconTheme.  kinda dumb to create our own class and still
    have to wrap it.
    
    
    (Old svn revision: 1456)

commit 58d2544d8ba864404b96334882e3bbc976d0892b
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Aug 26 08:12:15 2004 +0000

    * fix some xfceicontheme bugs
    * hook up xfceicontheme to xfce_themed_icon_lookup() and
      xfce_icon_theme_load()
    
    
    (Old svn revision: 1455)

commit c4ca6370188e8bba64a3aea7328275bf873d7930
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Aug 26 01:53:04 2004 +0000

    license GPL -> LGPL.  whoops.
    
    
    (Old svn revision: 1454)

commit 6ca876fc6f64014734b8587de3914e2c33cce9d5
Author: Edscott Wilson <edscott@imp.mx>
Date:   Wed Aug 25 18:16:48 2004 +0000

    spelling mistake
    
    
    (Old svn revision: 1453)

commit 41d5c92e96a6d09e669815832160bd29875deeab
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Wed Aug 25 13:42:26 2004 +0000

    autogen for Brian
    
    
    (Old svn revision: 1452)

commit df508537d208307f3eac30d5e820f4f6fd8d027a
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Aug 25 07:09:47 2004 +0000

    add xfce-icontheme.h
    
    
    (Old svn revision: 1451)

commit a9ecca88e2bbd81a7bc7428dbde1fd470ef050d6
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Aug 25 07:04:03 2004 +0000

    also search /usr/share/pixmaps and $xfce_datadir/pixmaps as a fallback
    
    
    (Old svn revision: 1450)

commit b8579501d131f18e50d3f005624fbeb717f60f02
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Aug 25 06:35:29 2004 +0000

    add XfceIconTheme.  tested somewhat, but not extensively.
    
    
    (Old svn revision: 1449)

commit 8a0594373fd04f1a6eb89b365550f1d6d99174fa
Author: Edscott Wilson <edscott@imp.mx>
Date:   Mon Aug 23 18:29:49 2004 +0000

    details
    
    
    (Old svn revision: 1448)

commit b86610ce356bf5da5d499835f79d229c02a42def
Author: Edscott Wilson <edscott@imp.mx>
Date:   Mon Aug 23 04:12:31 2004 +0000

    fix spelling mistake
    
    
    (Old svn revision: 1447)

commit e040c5f1994f21fb9b516bc1ee907944ec547be9
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Aug 22 22:55:10 2004 +0000

    more warning fixes
    
    
    (Old svn revision: 1446)

commit 9c2ddef4819f748b764c9be6db2524eb14b5e729
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Aug 22 21:36:35 2004 +0000

    small fix for removing the warning that comes up when pixbuf not there
    
    
    (Old svn revision: 1445)

commit 6fe8a9ebd63989082aca355236ff4b317fa74ba8
Author: Edscott Wilson <edscott@imp.mx>
Date:   Sun Aug 22 16:36:16 2004 +0000

    fallback icon directory should be highcolor
    
    
    (Old svn revision: 1444)

commit 49b51b00f1616de5f1336f3386e5511372d9e483
Author: Edscott Wilson <edscott@imp.mx>
Date:   Sun Aug 22 02:52:05 2004 +0000

    More gracefull error checking on broken installations and selecting the
    Rodent theme as default. I won't be able to properly test the automatic
    selection of the Rodent theme until I unbreak my current installation.
    
    
    (Old svn revision: 1443)

commit 8dcc4e69f746c015d550835c7af4d51cde106b1b
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 15 20:16:06 2004 +0000

    g_spawn_sync_with_pipes doesn't exist
    
    
    (Old svn revision: 1442)

commit 414c77319b0202fa8f8d15f3114a32b2dd1eb5cf
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 15 20:10:35 2004 +0000

    adds xfce_exec_sync and xfce_exec_sync_with_envp and some fixes, bumps version to 4.1.28
    
    
    (Old svn revision: 1441)

commit 619f4e3b896fb4c620d8634a9b8691095045c2e0
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Aug 15 19:39:48 2004 +0000

    Resync with repository, most notably:
    - libxfcegui4 fixes with gtk 2.2
    - xfwm4 updates
    - Present panel plugins in alphabetical order
    - Fix add plugin dialog being placed over the panel when using SM
    - French po updates
    - Other various small bug fixes
    
    
    (Old svn revision: 1440)

commit b5d6841d45ea2cde3437c5dcac1fe0ee75430662
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Aug 3 16:29:58 2004 +0000

    Look in standard fallback paths as well.
    
    
    (Old svn revision: 1439)

commit d411a9f1205fb596accc28e76c19f9191fff41cb
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Aug 2 13:38:27 2004 +0000

    DBH_CFLAGS -> LIBDBH_CFLAGS
    
    
    (Old svn revision: 1438)

commit f8be559117771b238080a5da71105ea4efad85ff
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Aug 2 13:09:44 2004 +0000

    combo module requires DBH_CFLAGS to build.
    
    
    (Old svn revision: 1437)

commit 35423ee6174f5d65184b95af1b949488db6e0586
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Aug 2 01:37:17 2004 +0000

    compile fix for some weird compilers, thanks to daniel carrera
    
    
    (Old svn revision: 1436)

commit 3412694d3ebf661bac7102215f819fd01748b37b
Author: Edscott Wilson <edscott@imp.mx>
Date:   Fri Jul 30 00:01:34 2004 +0000

    invert search order of 48x48 and scalable and only include scalable if
    libsvrg present.
    
    
    (Old svn revision: 1435)

commit 93a720c8062a7893216b6b44a374d1ee53add41a
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Jul 29 21:43:28 2004 +0000

    Include required m4 files and correct depends.
    
    
    (Old svn revision: 1434)

commit 5d1507f762da6337783a10e24ae09fec82315673
Author: Edscott Wilson <edscott@imp.mx>
Date:   Thu Jul 29 13:15:27 2004 +0000

    undo unnecessary ibid
    
    
    (Old svn revision: 1433)

commit 9bfcd9c2bb9c94c4738e551ce2b0fff9e1e413a5
Author: Edscott Wilson <edscott@imp.mx>
Date:   Thu Jul 29 12:52:29 2004 +0000

    ibid
    
    
    (Old svn revision: 1432)

commit ad6c8c80f290920381b65dda0207c3c0c9760bb9
Author: Edscott Wilson <edscott@imp.mx>
Date:   Thu Jul 29 12:51:30 2004 +0000

    move the include dbh statement a few lines down.
    
    
    (Old svn revision: 1431)

commit 329ea52cb395df1d6a5a7e72be7314f85e3ff697
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jul 28 21:40:15 2004 +0000

    Rerun autogen.sh after depends.m4 update.
    
    
    (Old svn revision: 1430)

commit 36c71ed8d6a74f7eef9eeef87a5924f15e1ac122
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jul 28 21:22:04 2004 +0000

    Fixed (module)_FOUND bug reported by brian. Hopefully nothing else broke
    this time.
    
    
    (Old svn revision: 1429)

commit 66327aaab1a146aca071331b97811ec7ccafba98
Author: Edscott Wilson <edscott@imp.mx>
Date:   Mon Jul 26 02:49:50 2004 +0000

    close combo dropdown on shift or control key to avoid initializing
    asian input method twice.
    
    
    (Old svn revision: 1428)

commit cf5512e2d04531ecd602ea2ee856ec7c0f6c5baf
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Jul 25 11:59:45 2004 +0000

    Better this way :-)
    
    
    (Old svn revision: 1427)

commit 7aa83924f0719ece1c8b4dd4c749c72eacc12cb3
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 24 18:52:49 2004 +0000

    Readded XFCE_MCS_PLUGIN() again, dunno how I manage to remove it everytime
    I edit depends.m4!
    
    
    (Old svn revision: 1426)

commit 2757b17bb4631f969cfe3b0014587bd998d69c21
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Jul 24 18:38:22 2004 +0000

    check pointer before deref
    
    
    (Old svn revision: 1425)

commit f594004f1c98f974081d45ffa0f653c1c94e909b
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 24 17:30:33 2004 +0000

    XFCE_PANEL_PLUGIN had wrong panel version for the threaded test.
    
    
    (Old svn revision: 1424)

commit 00293fcf027004707df15f8687028f633c31554a
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 24 17:28:15 2004 +0000

    Extended the XFCE_PANEL_PLUGIN macro to include some magic for threaded panels.
    
    
    (Old svn revision: 1423)

commit aedb05b2b2c1ab56f941c9194d269a586b94a276
Author: Edscott Wilson <edscott@imp.mx>
Date:   Sat Jul 24 13:34:25 2004 +0000

    include local headers, not installed headers to avoid chicken-egg problem.
    
    
    (Old svn revision: 1422)

commit 1eedc96426b805dbbc9728214fb6861e427de169
Author: Edscott Wilson <edscott@imp.mx>
Date:   Fri Jul 23 22:14:45 2004 +0000

    missing files noted by Danny
    
    
    (Old svn revision: 1421)

commit 06128ddbad7a2ebbeca78207f7497568c175a4f1
Author: Edscott Wilson <edscott@imp.mx>
Date:   Fri Jul 23 21:03:19 2004 +0000

    doc templates for modules (build is not configured)
    
    
    (Old svn revision: 1420)

commit c462a9cb175dc3801f099affebe6b15147a3f0a6
Author: Edscott Wilson <edscott@imp.mx>
Date:   Fri Jul 23 20:41:20 2004 +0000

    new combo module location
    
    
    (Old svn revision: 1419)

commit 10064ec8de452e0e2fd272bc049a4d84463c09d6
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jul 21 23:00:53 2004 +0000

    Readded the XFCE_MCS_PLUGIN macro. I didn't ment to remove it, tho.
    
    
    (Old svn revision: 1418)

commit 4c89accfc462f964790ce92e9f739b5a3e57e51e
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Wed Jul 21 21:13:55 2004 +0000

    add doc for xfce_message_dialog
    
    
    (Old svn revision: 1417)

commit c30b4df2a114e455b561156db8ab5f1b8ea3ff7f
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Wed Jul 21 16:35:19 2004 +0000

    add support for text only custom button in xfce_message_dialog
    
    
    (Old svn revision: 1416)

commit ae1b6955741be4a50a973127b15591bc8bd8f227
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Wed Jul 21 16:18:02 2004 +0000

    add xfce_message_dialog allowing you to easily make GNOME HIG compliant dialog, doc will follow
    
    
    (Old svn revision: 1415)

commit 6c7dbb0749ea5d1811b6a898c205574b9ea558ba
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Jul 20 20:58:45 2004 +0000

    Modifed panel plugin check, so one (the installer) can choose to install
    into a different plugin dir.
    
    
    (Old svn revision: 1414)

commit 62398a8676c780665da1e0441a549395b786dcbc
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Jul 19 02:21:41 2004 +0000

    gtk_dialog_set_has_separator() isn't valid for a GtkMessageDialog; the dlg
    has no sep by default anyway
    
    
    (Old svn revision: 1413)

commit 67f8fa996d987fd42cfdef5b681e103741e775cc
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Jul 18 12:44:18 2004 +0000

    xfce_confirm 'cancel' button becomes a 'no' button if stock_id is GTK_STOCK_YES
    
    
    (Old svn revision: 1412)

commit 1442a2a04e41400240cabf575793211337432e5c
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Jul 17 10:35:50 2004 +0000

    XDG icon dir patch from benny
    
    
    (Old svn revision: 1411)

commit 07f5f4a8e816a1feefa850dec680f2427b58bbfc
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Jul 16 21:22:35 2004 +0000

    fix bug
    
    
    (Old svn revision: 1410)

commit 2110c758e43b3b9a3ab309581a93086ea381b021
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Jul 16 17:37:36 2004 +0000

    fix for but #207 - iconbutton background pixmap should follow the gtk theme
    
    
    (Old svn revision: 1409)

commit e71896353c354e108de2187b2733edaf7eb169d5
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Jul 16 14:40:39 2004 +0000

    and remove my debugging statement...
    
    
    (Old svn revision: 1408)

commit 1b42e2707ade1a4d2fca030258a3e58aa3d9dd48
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Jul 16 14:37:33 2004 +0000

    add "color-set" signal to gtk 2.2's implementation
    
    
    (Old svn revision: 1407)

commit 402e04e87c029cd61359972955b6ccee3205d49a
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Jul 16 14:03:41 2004 +0000

    Bumped version to 4.1.24, so xfce4-session can depend on it.
    
    
    (Old svn revision: 1406)

commit 479eff83f5212adf44d2819bbffd4e7c13cff951
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Jul 16 13:56:01 2004 +0000

    adding XfceColorButton.  API is identical to gtk 2.4's GtkColorButton
    (except that all functions and macros start with xfce_ or XFCE_ of course)
    
    
    (Old svn revision: 1405)

commit f6219411ac5f4300427f631480c5b6d4724d923c
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Jul 12 17:40:53 2004 +0000

    add xfce_themed_icon_add_search_path(), bump version to 4.1.23.
    
    
    (Old svn revision: 1404)

commit e668c90fb1ccfef4553b5f67046ae23605402db0
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Jul 11 07:42:41 2004 +0000

    Cleanup code
    
    
    (Old svn revision: 1401)

commit 1c59eb08ab8f8070e3bc7183cdb2186421606460
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Jul 9 12:52:16 2004 +0000

    Fix compilation warnings
    
    
    (Old svn revision: 1400)

commit 9ce85ebeab887bda9d4a74d9ab179cde62153cdf
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Jul 7 16:46:09 2004 +0000

    better way of fixing the style bug.  also, this should fix the problem i just
    introduced where it misses theme changes completely sometimes
    
    
    (Old svn revision: 1394)

commit b55bbe0695848dde8e7774a9a8dfc2c802dc5ce2
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Jul 7 16:11:06 2004 +0000

    fix XfceAppMenuItem theme/style inheritance bug
    
    
    (Old svn revision: 1393)

commit cf5d7fb152e7b28346bcf7015b534dd422b50425
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Jul 6 15:34:04 2004 +0000

    *** empty log message ***
    
    
    (Old svn revision: 1392)

commit 3d06a1d1f5b0fe846b598afc6fa43fc6e46ad0cf
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Jul 6 15:30:36 2004 +0000

    Bug fix in pager redraw
    
    
    (Old svn revision: 1390)

commit 658372f03559e00beadd9cef114cb764a014e5e6
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Jun 29 22:33:47 2004 +0000

    Fix various errors, might need double check.
    
    
    (Old svn revision: 1389)

commit f3676ce2ff6cb6066d48c580927d39025d8c8c7e
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jun 29 00:55:31 2004 +0000

    update the fscking docs
    
    
    (Old svn revision: 1388)

commit 32ec0be92e275d69032b3c4d027bec9cdea8ac2a
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jun 29 00:48:02 2004 +0000

    remove debug statement
    
    
    (Old svn revision: 1387)

commit 398ba4cf5ad75dcd77174bdfaa4dd4162b884632
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jun 29 00:31:03 2004 +0000

    * deprecate xfce_file_chooser_set_local_only() and
      xfce_file_chooser_get_local_only()
    * implement xfce_file_chooser_set_extra_widget() and
      xfce_file_chooser_get_extra_widget() for gtk 2.2
    * implement a preview label (and thus xfce_file_chooser_set_use_preview_label())
      for gtk 2.2
    
    
    (Old svn revision: 1386)

commit 6d0d02c989effbf52727bc42c2874d64b6c3689b
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Jun 27 08:13:54 2004 +0000

    Apply Andre Leche's patch to hide labels in the taskbar,
    Update version to .22
    
    
    (Old svn revision: 1385)

commit 61f33c4ca13cf46d9cc20ffe15e9feb15eefaa1b
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jun 22 08:13:59 2004 +0000

    oops, looks like i accidentally removed a function...
    
    
    (Old svn revision: 1384)

commit efd616112c8444695d94dbe3da49d116ef881810
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jun 22 07:32:22 2004 +0000

    whoops, debug statement got in there
    
    
    (Old svn revision: 1383)

commit da35699e1e17b8729a92555a869cc2d78ca05e48
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jun 22 07:31:15 2004 +0000

    a little reorg, fix bug in gtk 2.2 where clicking OK returns the wrong
    response code, and XfceFileChooser will add the proper buttons as requested
    
    
    (Old svn revision: 1382)

commit 70a889b61efae8d7acf1f01d13e8136248fee12d
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Jun 20 19:24:36 2004 +0000

    Use stantard gtk type_hint property with gtk 2.2
    
    
    (Old svn revision: 1379)

commit f245b7aab3b58aada30d67511827ef9fe2aaeec7
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Jun 19 20:33:43 2004 +0000

    what can i say, i'm picky...
    
    
    (Old svn revision: 1378)

commit b343a73794ae2f80c595cc5f3bc06980ea7aa557
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Jun 19 19:45:45 2004 +0000

    add xfce_file_chooser_new for more consistency
    
    
    (Old svn revision: 1377)

commit 479fb1b1effab5aa8441fd137efcbdbd2c7fa71c
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Jun 19 19:45:14 2004 +0000

    add xfce_file_chooser_new documentation
    
    
    (Old svn revision: 1376)

commit ec79e3f721c1f61ca162ae88e9b352de553434bb
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Jun 19 18:45:24 2004 +0000

    add enum XfceFileChooserAction documentation
    
    
    (Old svn revision: 1375)

commit b1fdaee8b31d257b87c837e1cfae0574d890910d
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Jun 19 07:10:05 2004 +0000

    Change a printf to a TRACE
    
    
    (Old svn revision: 1374)

commit 1f45378c5bcc8d4ec4336d126ee361a84cdd77b0
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Jun 15 22:13:47 2004 +0000

    A bit of debug has leaked to CVS, now removed.
    
    
    (Old svn revision: 1373)

commit d4b80d2fe3de80bd62b11216fdc48015816a4a50
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Jun 15 21:53:31 2004 +0000

    Added missing comma.
    
    
    (Old svn revision: 1372)

commit db1253bb8b4e6605cc76488207f275580a786700
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Jun 15 21:47:00 2004 +0000

    Changes for new xfwm4 design.
    
    
    (Old svn revision: 1371)

commit e97e2d0270a823727aa8f7e9fbba657b77374a39
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Jun 15 21:22:00 2004 +0000

    Forgot the original copyright notice.
    
    
    (Old svn revision: 1370)

commit 8a78f115adcf798b78a595cae47534d43229a094
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Jun 15 21:19:28 2004 +0000

    Added gdk_spawn_*() wrappers for olivier.
    
    
    (Old svn revision: 1369)

commit d6b24322a4e6456ba8b8a0d6bd0be4ba305d7c65
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Tue Jun 15 18:21:58 2004 +0000

    Attempt to fix gtk >= 2.4.2 button sizing problems:
    * add xfce_scaled_image widget
    * make xfce_iconbutton and xfce_menubutton use the new widget
    * sorry, no docs
    
    Please test.
    
    
    (Old svn revision: 1367)

commit c7f6d1f1296cb1bcf1c376bce2a0fc281c49c236
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jun 14 17:54:31 2004 +0000

    Gtk/GDK Extensions added.
    
    
    (Old svn revision: 1366)

commit eef522eee9f6fb0437894cea883db1053878f0ef
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Jun 14 16:52:43 2004 +0000

    fix compile if libSM isn't found
    
    
    (Old svn revision: 1364)

commit 30f2360f3a8c9e23b22523b0650dbd22f555bd44
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Thu Jun 10 17:08:43 2004 +0000

    Add extra debug messages. Gtk 2.4.2 seems to add an extra border (style->xthickness), but I've no idea where it comes from ...
    
    
    (Old svn revision: 1363)

commit 13fbf388868dbfc61918a666bb41cb141f0cbeed
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jun 8 16:55:52 2004 +0000

    update docs
    
    
    (Old svn revision: 1362)

commit 93ac9fc2604d16faf4f9c1f1cd6d5533457ebed4
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jun 8 16:55:26 2004 +0000

    add docs for XfceFileChooser
    
    
    (Old svn revision: 1361)

commit 1873307f70c73f030d4909bd2576b5a58d767a4a
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jun 8 15:23:55 2004 +0000

    and, on occasion, i even do it right the first time.
    
    
    (Old svn revision: 1360)

commit b7adec55f418fce9cc5d67c9feeb0e8ff67b1e20
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jun 8 15:21:44 2004 +0000

    when i get bored, i mess with formatting
    
    
    (Old svn revision: 1359)

commit 54f070a3835f5cbcc233f8a47dab7b658b313ecd
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Jun 4 22:15:09 2004 +0000

    attempt to fix semi-b0rked libtool
    
    
    (Old svn revision: 1358)

commit ae6dfc9d257c4e60c22a25b8df74006dc4a5ab16
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Jun 4 20:44:12 2004 +0000

    * add xfce_themed_icon_lookup()
    * rename: xfce_load_themed_icon() -> xfce_themed_icon_load() (old name is
      deprecated)
    * bump lib version to 4.1.19
    
    
    (Old svn revision: 1357)

commit e95292531a119d058e2a54c0f2215cad2cedf0f1
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jun 1 18:40:39 2004 +0000

    make xfce_load_themed_icon() a little smarter
    
    
    (Old svn revision: 1356)

commit c43483b0922fd0f2279245fbcb91fb2fb77e6942
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon May 31 21:40:28 2004 +0000

    Honor pixmaps fallback.
    
    
    (Old svn revision: 1355)

commit 11d824ed9024b9e85bf3666325cee8baaaae4bc8
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon May 31 21:06:37 2004 +0000

    Fix potential memleak in libxfcegui4
    Improve internals of png composition in xfwm4
    Prepare support for icons in xfwm4 (not quite there yet)
    
    
    (Old svn revision: 1354)

commit b7d32e52fcfd89b02f2946d6d3137c00be8f6ab9
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon May 31 14:00:10 2004 +0000

    Fix deprecated gtktoxevent API
    
    
    (Old svn revision: 1353)

commit 0420a1bf9391fff7648671726549a991b9162a46
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon May 31 10:27:42 2004 +0000

    Change namespace to xfce_* and put back older deprecated fns for backward compat.
    
    
    (Old svn revision: 1352)

commit aa184eaabef99df7d512943a6a176fc14e8c6af9
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun May 30 23:18:16 2004 +0000

    - Change gtktoxevent API to be GdkScreen and therefore multiscreen compliant
    - Modify xfwm4 to be compatible with the gtktoxevent API change (make sure you update both libxfcegui4 *and* xfwm4 at the same time!)
    - Code cleanup in xfwm4; move global variables in a dynamically allocated structure.
    
    
    (Old svn revision: 1351)

commit bf5c4fe11f890997a3a464ca14ce5f8e15355328
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue May 25 20:08:38 2004 +0000

    Fix compat in xinerama code
    
    
    (Old svn revision: 1350)

commit e6e3874ef56b0598cfecb05905128410fe9dcada
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon May 24 21:01:48 2004 +0000

    Re-add xinerama (all fns being declared deprecated for 4.2) with new code that uses GdkScreen internally.
    s is to smooth transition to 4.2 a bit.
    
    
    (Old svn revision: 1348)

commit d81663534006e355e95107e38da077d4e03d5b10
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun May 23 20:55:51 2004 +0000

    *** empty log message ***
    
    
    (Old svn revision: 1347)

commit 2b4aedc56330e50d585e7db6de04c05e15fdfebf
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun May 23 20:50:33 2004 +0000

    *** empty log message ***
    
    
    (Old svn revision: 1345)

commit 59b82025d5f7d806c3c527e8a2a912ef9e44811b
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed May 19 23:12:33 2004 +0000

    use xfce_expand_variables() when setting the command name
    
    
    (Old svn revision: 1344)

commit 4106dc0cd01387e9374f863404026e8fe752fee8
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Wed May 19 06:42:26 2004 +0000

    remove left-over xinerama references
    
    
    (Old svn revision: 1343)

commit 4d240a22d76c6ad8bb97e0750ebc487ae218f492
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue May 18 22:37:29 2004 +0000

    Fix pc file
    
    
    (Old svn revision: 1342)

commit b9b0e5e53a3c6dcf27e54e02aed223ab7b40db96
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue May 18 22:07:49 2004 +0000

    Remove our own xinerama support as it's now managed by gtk+
    
    
    (Old svn revision: 1341)

commit 77884595e21015f4b4149e1121a1612aaa1432f8
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue May 18 20:11:18 2004 +0000

    Fix index.theme not being picked by "make dist"
    
    
    (Old svn revision: 1340)

commit 74b255c673f91d3f90d7b800a38460b501e2841c
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue May 18 05:53:36 2004 +0000

    Replace calls to g_setenv() with calls to xfce_setenv() (should fix #0000199)
    
    
    (Old svn revision: 1339)

commit 5b1d3a6d195f5f3d31212608f54962d033d912c8
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon May 17 20:52:54 2004 +0000

    Fix make dist
    
    
    (Old svn revision: 1338)

commit 440a8a616e26155c3413fe5075164a9c2fdff5d4
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri May 14 22:56:18 2004 +0000

    make apps launched from XfceAppMenuItem appear on the proper screen
    
    
    (Old svn revision: 1337)

commit ec8ce9bdc8b785e86a8e002a801e2db5fba79b60
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri May 14 19:01:03 2004 +0000

    Save display/screen in Clone/Restart command, so xfce4-session can restore
    the desktop correctly. Maybe we should backport this change to 4.0.
    
    
    (Old svn revision: 1336)

commit b366aea7ea30da32bb2482b27d9caccf0e1ff2b2
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Thu May 13 08:35:14 2004 +0000

    Add more standard icon paths
    
    
    (Old svn revision: 1335)

commit e30518b64dfa44b5d74d01f182288dcd0c481533
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Tue May 11 19:59:51 2004 +0000

    Let task button have a maximum width
    
    
    (Old svn revision: 1334)

commit 44eb771631294ba832ef94df6ae174798fc6cad1
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon May 3 21:44:31 2004 +0000

    Update zh_TW translations from umm <umm@pchome.com.tw>
    
    
    (Old svn revision: 1332)

commit 3d1740fdd6a5061bffd12d25ba84af4213fd2620
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Apr 22 21:32:20 2004 +0000

    gtk-docs and a compiler warning fix
    
    
    (Old svn revision: 1331)

commit a2a5303c51a825a87017ab3718bd099522ab4cc7
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Apr 21 00:56:35 2004 +0000

    bump version
    
    
    (Old svn revision: 1330)

commit 762f19f41f1a62ff6366f5365abd6196e2c99fee
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Apr 21 00:55:08 2004 +0000

    remove all gtk backported stuff, as per olivier's request
    
    
    (Old svn revision: 1329)

commit eb53a0661ffabcad107e2bdac90e7d52aa95ab51
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Apr 20 20:43:05 2004 +0000

    Avoid our own deprecated functions
    
    
    (Old svn revision: 1328)

commit 9f02fee4a3b98b2fd2a9edd7676b580814d59994
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Apr 19 21:33:46 2004 +0000

    fix unresolved symbol errors for gtk 2.2 users
    
    
    (Old svn revision: 1327)

commit 4821daa8af463b66873a719619ab6f2f34095fea
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Apr 18 11:07:21 2004 +0000

    add stuff to main header file so things don't b0rk
    
    
    (Old svn revision: 1326)

commit 9b861a046b8835ca61796960da73fcbdac0a4686
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Apr 18 10:57:57 2004 +0000

    adding XfceFileChooser!
    the API and behaviour attempts to mimic gtk 2.4's GtkFileChooser(Dialog) as
    closely as possible.  some of the functionality (*_extra_widget(),
    *_file_filter()) isn't implemented for gtk 2.2 (yet), but the preview code
    does, so it can at the very least be made to work (sorta) like an xfce
    PreviewFileSelection.
    see the gtk API docs and the header for API usage.
    
    
    (Old svn revision: 1325)

commit f7d49bda1a82126bfb64585bbf936c5620c40bec
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Apr 18 10:01:04 2004 +0000

    *sigh* sorry, i screwed up the prototype - it should be GError **, not GError *
    
    
    (Old svn revision: 1324)

commit 66a512efdb6303d773d75a623dbaf44ba0f49386
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Apr 18 09:57:07 2004 +0000

    crap, didn't mean to commit that portion of the file...
    
    
    (Old svn revision: 1323)

commit 7fe345750292831b65f4afd5e3a54c231e65d318
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Apr 18 09:29:33 2004 +0000

    adding xfce_pixbuf_new_from_file_at_size().  so useful, and yet gtk 2.2
    doesn't have it.  how annoying.
    
    
    (Old svn revision: 1322)

commit 14de9dfd0719cc4e9991f42558d7ed12e1ce5685
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Thu Apr 15 05:29:57 2004 +0000

    Missing a flush
    
    
    (Old svn revision: 1319)

commit 21d91e61116a1d26670c88939dfeb94a5ec6f9d4
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Apr 14 22:42:26 2004 +0000

    SVG memleak seems to have disappeared, so reenabling SVG icons.  happy now,
    francois? ^_~
    (just as a note, i'm using librsvg 2.7.0, gtk 2.4.0)
    
    
    (Old svn revision: 1318)

commit 23aeadbe5a64b70dfe157a34f4d94530ce47439d
